Changelog 1.11.5 (2026-06-29):
3920: Category sets - limit 999 - https://newsgroup.xnview.com/viewtopic.php?t=50517
4046: Enhance color dialog - auto-apply of preset broken - https://newsgroup.xnview.com/viewtopic.php?t=50899
4045: Batch Rename dialog no longer honors Browser sort order - https://newsgroup.xnview.com/viewtopic.php?t=50903
4044: JPEGXL animation - https://newsgroup.xnview.com/viewtopic.php?t=50895

Changelog 1.11.4 (2026-06-25):
4043: Catalog filter - counter - basepath - https://newsgroup.xnview.com/viewtopic.php?t=50789
4042: Batch rename ui - https://newsgroup.xnview.com/viewtopic.php?t=45340
4041: Settings - metadata - move Comment into Metadata group - https://newsgroup.xnview.com/viewtopic.php?t=50830
4040: viewlist parameter open filelist in viewer - https://newsgroup.xnview.com/viewtopic.php?t=50656
4039: No sorting for filenames as argument - https://newsgroup.xnview.com/viewtopic.php?t=50656
4038: Delete multiple categories - https://newsgroup.xnview.com/viewtopic.php?t=50603
4037: View - Info - Information Displayed Formatting - https://newsgroup.xnview.com/viewtopic.php?t=41954
4036: Grid doesn't scale with zoom - https://newsgroup.xnview.com/viewtopic.php?t=49728
4035: Settings - browser - columns - date duplicated - https://newsgroup.xnview.com/viewtopic.php?t=50761
4034: Open in full screen - single instance - https://newsgroup.xnview.com/viewtopic.php?t=49808
4033: Viewer - statusbar - coordinates lost after canceling selection - https://newsgroup.xnview.com/viewtopic.php?t=50143
4032: Settings - mouse - separate action for prev next file - https://newsgroup.xnview.com/viewtopic.php?t=49982
4031: Compare - crash when using interpolation not bilinear/none - https://newsgroup.xnview.com/viewtopic.php?t=48972
4028: Browser - fullscreen - selected image always used in loading sequence - https://newsgroup.xnview.com/viewtopic.php?t=49288
4030: Viewer - pan to coordinates - issue with DPI scale - https://newsgroup.xnview.com/viewtopic.php?t=48697
4029: Viewer - overlay - rating and label position - https://newsgroup.xnview.com/viewtopic.php?t=49228
4027: Settings - catalog - get size - https://newsgroup.xnview.com/viewtopic.php?t=49146
4026: Face tag - write - https://newsgroup.xnview.com/viewtopic.php?t=49227
4025: Problem with scrolling up - https://newsgroup.xnview.com/viewtopic.php?t=50152
4024: Viewer - moving anchors of selection - https://newsgroup.xnview.com/viewtopic.php?t=49986
4023: Viewer - fullscreen - titlebar disappear - https://newsgroup.xnview.com/viewtopic.php?t=50349
4022: Viewer - center image - https://newsgroup.xnview.com/viewtopic.php?t=49429
4021: EXIF data in image properties is not updated after cleaning metadata - https://newsgroup.xnview.com/viewtopic.php?t=50537
4019: Browser - filelist - details view - row stretch - https://newsgroup.xnview.com/viewtopic.php?t=50648
4018: Paste - transparent index - https://newsgroup.xnview.com/viewtopic.php?t=49047
4017: No new folders in Folder panel - https://newsgroup.xnview.com/viewtopic.php?t=50157
4016: Face tag - darkens on selection - https://newsgroup.xnview.com/viewtopic.php?t=49099
4015: Parameters in Enhance Colors and Batch Convert Adjust different - https://newsgroup.xnview.com/viewtopic.php?t=49396
4014: AVIF exif xmp
4013: Thumbnails - rotation icon - https://newsgroup.xnview.com/viewtopic.php?t=50119
4012: MacOS - OpenWith parameters - https://newsgroup.xnview.com/viewtopic.php?t=49372
4011: Batch convert - Text alignment breaks when outline enabled - https://newsgroup.xnview.com/viewtopic.php?t=49846
4010: AVIF output leak - https://newsgroup.xnview.com/viewtopic.php?t=50837
4009: Chinese Simplified: Menu "prefrences" doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=49081
4008: Canvas resize - bw image - https://newsgroup.xnview.com/viewtopic.php?t=48149
4007: Contact sheet - order from browser - https://newsgroup.xnview.com/viewtopic.php?t=49751
4006: Settings - catalog - incorrect sort order - https://newsgroup.xnview.com/viewtopic.php?t=50637
4005: Downscaling with gamma correction posterizes dark areas - https://newsgroup.xnview.com/viewtopic.php?t=38029
4004: Paste - Resize canvas question - https://newsgroup.xnview.com/viewtopic.php?t=50842
4003: LibHEIF avif leak - https://newsgroup.xnview.com/viewtopic.php?t=50837
4002: Viewer - show channel - affects transparency on restart - https://newsgroup.xnview.com/viewtopic.php?t=50810
4001: Zoom in/out - Alt + mouse wheel - https://newsgroup.xnview.com/viewtopic.php?t=50804
4000: File index error in info after deleting a file - https://newsgroup.xnview.com/viewtopic.php?t=50781
3999: Unsharp Mask - leak - https://newsgroup.xnview.com/viewtopic.php?t=50802
3998: Wasting time on loading txt files in folders - https://newsgroup.xnview.com/viewtopic.php?t=50836
3997: Overlay icons spacing
3996: Aspect Ratio and Orientation in Catalog Filter display as decimal - https://newsgroup.xnview.com/viewtopic.php?t=50834
3995: Catalog filter - 7:6 6:5 ratios - https://newsgroup.xnview.com/viewtopic.php?t=50822
3993: Slow search - https://newsgroup.xnview.com/viewtopic.php?t=50835
3986: LibArchive 3.8.7
3987: LibRAW 0.22.1
3988: LibJPEG 3.1.4.1
3992: LibHEIF 1.23.0
3991: LibAVIF 1.4.2
3990: LIBDE265 1.1.1
3989: LCMS2 2.19.1
3985: AVIF leak - https://newsgroup.xnview.com/viewtopic.php?t=50837
3983: Program cannot be restored from a minimized state - https://newsgroup.xnview.com/viewtopic.php?t=50791
3982: Batch convert - Saturation - https://newsgroup.xnview.com/viewtopic.php?t=50728
3981: batch convert - crash - 'Change color depth' + 'Align histogram' - https://newsgroup.xnview.com/viewtopic.php?t=44294
3979: Preview - rating fading - https://newsgroup.xnview.com/viewtopic.php?t=50796
3978: View - Reload - Zoom/position not restored
3977: Windows - Wallpapers - 2 backslashs
3976: Print selection - dpi
3975: Segfault crash when write settings on saving are enabled - https://newsgroup.xnview.com/viewtopic.php?t=50764
3974: Rating label
3973: Windows - save AVIF - dav1d - https://newsgroup.xnview.com/viewtopic.php?t=50746
3972: Garbled text when previewing UTF-8 text files - https://newsgroup.xnview.com/viewtopic.php?t=50730
3971: Settings - catalog - make Directory column wider - https://newsgroup.xnview.com/viewtopic.php?t=45159
3970: Settings - catalog - add maintenance tab - https://newsgroup.xnview.com/viewtopic.php?t=47340
3969: PNG transparency
3967: IPTC - Fixture ID - Job ID
3966: Info panel text wrong when panel shown on startup - https://newsgroup.xnview.com/viewtopic.php?t=50696
3965: Browser - catalog filter - counter disappear after category move - https://newsgroup.xnview.com/viewtopic.php?t=50676
3964: Info panel in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=50664
3963: PSB - IPTC - https://newsgroup.xnview.com/viewtopic.php?t=50674
3962: AppImage - Deletion of folders does not work - https://newsgroup.xnview.com/viewtopic.php?t=50608
3961: Browser - Delete unused Categories - fix ancestor deletion - https://newsgroup.xnview.com/viewtopic.php?t=50663
3958: Browser - catalog filter - Check ignores catAlignRight - https://newsgroup.xnview.com/viewtopic.php?t=50657
3960: AVIF RGBA - https://newsgroup.xnview.com/viewtopic.php?t=50650
3959: JPEG XL RGB-RGBA mishandling - https://newsgroup.xnview.com/viewtopic.php?t=50614

Changelog 1.11.2 (2026-04-30):
3958: Browser - catalog filter - Check ignores catAlignRight - https://newsgroup.xnview.com/viewtopic.php?t=50657
3937: Animated AVIF - https://newsgroup.xnview.com/viewtopic.php?t=48438
3957: AVIF - https://newsgroup.xnview.com/viewtopic.php?t=50650

Changelog 1.11.1 (2026-04-29):
3955: Show shadow highlight clipping
3942: Audio companion file
3937: Animated AVIF - https://newsgroup.xnview.com/viewtopic.php?t=48438
3915: LibArchive 3.8.6
3914: LibHEIF 1.21.2
3913: LibJPEGXL 0.11.2
3912: LibPNG 1.6.55
3911: LCMS2 2.18
3910: OpenJPEG 2.5.4
3909: OpenEXR 3.4.7
3908: LibWebP 1.6.0
3907: LibJpeg 3.1.3
3906: ZLib 1.3.2
3956: Rotation and fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=50310
3954: Import - XMP template - https://newsgroup.xnview.com/viewtopic.php?t=50595
3952: Sidecars not created in Details View - https://newsgroup.xnview.com/viewtopic.php?t=50605
3951: Exiftool metadata sometimes not imported correctly - https://newsgroup.xnview.com/viewtopic.php?t=50607
3950: Update Metadata: metadata assigned to wrong files - https://newsgroup.xnview.com/viewtopic.php?t=50606
3949: Split - folder cant be edited - https://newsgroup.xnview.com/viewtopic.php?t=50597
3948: Alt Wheel - https://newsgroup.xnview.com/viewtopic.php?t=50583
3947: Browser - Preview - Info lags with Info exiftool - https://newsgroup.xnview.com/viewtopic.php?t=50593
3945: Split - focus - https://newsgroup.xnview.com/viewtopic.php?t=50597
3944: ISO max value limited to 65535 - https://newsgroup.xnview.com/viewtopic.php?t=49702
3943: ISO value in search limited to 6400 - https://newsgroup.xnview.com/viewtopic.php?t=50584
3941: Set rating - clear histogram & metadata panel
3940: Automatic zealous crop removes black colors - https://newsgroup.xnview.com/viewtopic.php?t=50566
3939: Search - exiftool field is 'empty'
3938: Transparency removed - remove horiz or vert strip - https://newsgroup.xnview.com/viewtopic.php?t=50569
3936: EXIF - Rating RatingPercent
3935: Select first item - previous folder - https://newsgroup.xnview.com/viewtopic.php?t=50565
3934: update catalog from files
3933: update catalog when change outside setting
3932: Cannot open UNC paths if longer than 255 characters - https://newsgroup.xnview.com/viewtopic.php?t=50395
3931: Placeholder - date - 'h' for 12 hours formatting
3930: Sidecars not handled properly when copying files - https://newsgroup.xnview.com/viewtopic.php?t=50515
3929: Freezes when selecting thumbnails of some large files - https://newsgroup.xnview.com/viewtopic.php?t=50417
3928: Windows - cmd - open long filename - https://newsgroup.xnview.com/viewtopic.php?t=50507
3927: XMP date - https://newsgroup.xnview.com/viewtopic.php?t=50510
3926: Del shortcut - not active if focus is on video player - https://newsgroup.xnview.com/viewtopic.php?t=50412
3925: Edit EXIF - Focal Length can't exceed 100mm - https://newsgroup.xnview.com/viewtopic.php?t=50538
3924: Contact sheet - # in information
3923: Filelist not updated - https://newsgroup.xnview.com/viewtopic.php?t=50423
3922: Browser - filelist - disabled 'Select none' - https://newsgroup.xnview.com/viewtopic.php?t=50534
3921: Invert selection - slow - https://newsgroup.xnview.com/viewtopic.php?t=50533
3889: DNG orientation - https://newsgroup.xnview.com/viewtopic.php?t=50226
3920: Category sets - limit 999 - https://newsgroup.xnview.com/viewtopic.php?t=50517
3919: Folder view - name validator
3918: Catalog filter - face - https://newsgroup.xnview.com/viewtopic.php?t=50416
3917: Folder - new folder - text not selected
3916: RIOT - menu entry and plugin - https://newsgroup.xnview.com/viewtopic.php?t=50485

Changelog 1.10.5 (2026-03-16):
3905: Freeze at startup or when changing folder - https://newsgroup.xnview.com/viewtopic.php?t=50473
3904: Tag photo - tab
3903: Crash after delete
3902: Face tag - macos and linux
3901: Remove vertical-horizontal strip - https://newsgroup.xnview.com/viewtopic.php?t=50450
3898: Argument filename replaced by first item - https://newsgroup.xnview.com/viewtopic.php?t=50469
3899: Linux - copy paste file from a folder with # - https://newsgroup.xnview.com/viewtopic.php?t=50302
3900: Edit metadata - JPEGXL - https://newsgroup.xnview.com/viewtopic.php?t=50470

Changelog 1.10.4 (2026-03-16):
3896: Batch convert - multiple resized version - https://newsgroup.xnview.com/viewtopic.php?t=50287
3895: Custom style - white after last column - https://newsgroup.xnview.com/viewtopic.php?t=50452
3894: Restoring sort order from previous version - https://newsgroup.xnview.com/viewtopic.php?t=50443
3893: Tag photo - date
3892: Crash after drag&drop
3891: Startup crash - select first file setting - https://newsgroup.xnview.com/viewtopic.php?t=50422
3864: Titlebar - rating - https://newsgroup.xnview.com/viewtopic.php?t=50228
3890: JPEGXL properties - https://newsgroup.xnview.com/viewtopic.php?t=50415
3889: DNG orientation - https://newsgroup.xnview.com/viewtopic.php?t=50226

Changelog 1.10.3 (2026-03-03):
3888: Detail view - crash at startup

Changelog 1.10.2 (2026-03-03):
3887: Heif - EXIF with heif2jpg
3886: Replace dialog - date format
3885: Browser - smart album - duplicate conditions on creation - https://newsgroup.xnview.com/viewtopic.php?t=50381
3884: Folders tree horizontal scroll bar disappear - https://newsgroup.xnview.com/viewtopic.php?t=50373
3833: Batch rename - replace - empty value - https://newsgroup.xnview.com/viewtopic.php?t=50112
3857: Category filter - hide node - https://newsgroup.xnview.com/viewtopic.php?t=50233
3883: Catalog filter - catAlignRight setting
3882: Slideshow - resize disable for details column

Changelog 1.10.1 (2026-03-03):
3881: Details columns saved presets
3880: Exiftool 13.51
3877: More columns for detail view
3872: Detail - Exiftool column
3871: Session - load save - https://newsgroup.xnview.com/viewtopic.php?t=50245
3867: Edit EXIF
3862: Category Filter - align right for counts
3859: Check/Uncheck instead of Tag/Untag
3856: LibRaw 0.22.0
3879: Edit IPTC - placeholder on keywords
3878: Draw - context menu opens after a right mouse drag (pan) - https://newsgroup.xnview.com/viewtopic.php?t=50348
3875: Layout not restored - https://newsgroup.xnview.com/viewtopic.php?t=50303
3874: Exif - copy all items - https://newsgroup.xnview.com/viewtopic.php?t=50294
3873: Placehoder replacing - https://newsgroup.xnview.com/viewtopic.php?t=50285
3870: JPEG li XYB - lossless crop wrecks colour - https://newsgroup.xnview.com/viewtopic.php?t=49823
3869: Search for EXIF UserComment - https://newsgroup.xnview.com/viewtopic.php?t=43920
3868: Catalog filter - smart albums - https://newsgroup.xnview.com/viewtopic.php?t=50140
3866: BMP RLE - https://newsgroup.xnview.com/viewtopic.php?t=50263
3865: Import - subfolder preset duplicate - https://newsgroup.xnview.com/viewtopic.php?t=50260
3864: Titlebar - rating - https://newsgroup.xnview.com/viewtopic.php?t=50228
3863: Catalog Filter - Match mode - https://newsgroup.xnview.com/viewtopic.php?t=50206
3861: Search - Filesize unit not saved in search preset - https://newsgroup.xnview.com/viewtopic.php?t=50230
3860: Browser - catalog filter - Tag show Albums - https://newsgroup.xnview.com/viewtopic.php?t=50247
3858: Browser - Catalog filter - add counters
3857: Category filter - hide node - https://newsgroup.xnview.com/viewtopic.php?t=50233
3855: Browser - fullscreen - show information - https://newsgroup.xnview.com/viewtopic.php?t=50177
3854: Windows - file associations
3853: Browser - Thumbnails for folder not update when copy-move-delete files inside
3852: MacOS - Minimized window cannot be restored - https://newsgroup.xnview.com/viewtopic.php?t=50114
3851: Catalog Filter - Special Items in combination with other filters - https://newsgroup.xnview.com/viewtopic.php?t=50196
3834: Viewer - fullscreen - autozoom issue - https://newsgroup.xnview.com/viewtopic.php?t=50125
3850: Crash when folder icon are retrieved
3849: Copy Move - source date not correctly copied on destination
3848: Empty folders remain after drag-n-drop - https://newsgroup.xnview.com/viewtopic.php?t=50158
3847: Startup - Wrong folder shown - https://newsgroup.xnview.com/viewtopic.php?t=50193

Changelog 1.9.10 (2026-01-15):
3846: Startup crash
3845: Endless thumbnails process - https://newsgroup.xnview.com/viewtopic.php?t=50181
3815: Encoding for EXIF image description - https://newsgroup.xnview.com/viewtopic.php?t=49859
3844: Category Filter - exclude - https://newsgroup.xnview.com/viewtopic.php?t=50137

Changelog 1.9.9 (2026-01-12):
3843: Thumbnails label - keywords sort setting
3842: Batch rename - Companion not renamed
3841: Tree indentation setting
3840: Batch convert - skip - not need to load source before checking - https://newsgroup.xnview.com/viewtopic.php?t=47336
3839: StatusBar - viewer - swap position/selection - https://newsgroup.xnview.com/viewtopic.php?t=49577
3838: Viewer - navigator - add pan on click - https://newsgroup.xnview.com/viewtopic.php?t=48872
3837: Image copying fails to display - https://newsgroup.xnview.com/viewtopic.php?t=50002
3836: Batch rename - \ with replace - https://newsgroup.xnview.com/viewtopic.php?t=49793
3835: Windows - Save dialog - Accelerator key - https://newsgroup.xnview.com/viewtopic.php?t=50059
3834: Viewer - fullscreen - autozoom issue - https://newsgroup.xnview.com/viewtopic.php?t=50125
3833: Batch rename - replace - empty value - https://newsgroup.xnview.com/viewtopic.php?t=50112
3832: Pixelated image when using high quality zoom - https://newsgroup.xnview.com/viewtopic.php?t=46686
3831: Search - Filename field
3830: Browser - folders - settings show desktop - https://newsgroup.xnview.com/viewtopic.php?t=47535
3829: '[' and ']' no longer work as chars in search on filename - https://newsgroup.xnview.com/viewtopic.php?t=50085
3828: Paletted 4-bit PNG image is displayed incorrectly when zoomed in - https://newsgroup.xnview.com/viewtopic.php?t=50065
3827: Palleted image - Lanzcos zoom - transparent index not visible
3826: Browser - thumbnails - show transparency grid - https://newsgroup.xnview.com/viewtopic.php?t=50061
3825: Browser - metadata - color mode is always RGB - https://newsgroup.xnview.com/viewtopic.php?t=50055
3824: EXIF:XPSubject issue - https://newsgroup.xnview.com/viewtopic.php?t=50060
3823: Layout reworked - https://newsgroup.xnview.com/viewtopic.php?t=49941
3822: Compare - pan - https://newsgroup.xnview.com/viewtopic.php?t=49727
3821: Browser - filelist - rename - incorrect cursor position - https://newsgroup.xnview.com/viewtopic.php?t=45691
3820: Edit - zealous crop and remove strip - https://newsgroup.xnview.com/viewtopic.php?t=42595
3819: Export Dialog - show calculation time - https://newsgroup.xnview.com/viewtopic.php?t=4981
3818: FTP - fix date format - https://newsgroup.xnview.com/viewtopic.php?t=49875
3817: Browser - album - issues with adding objects - https://newsgroup.xnview.com/viewtopic.php?t=50006
3816: Slow lossless crop - https://newsgroup.xnview.com/viewtopic.php?t=49971
3815: Encoding for EXIF image description - https://newsgroup.xnview.com/viewtopic.php?t=49859
3814: Custom labels don't work correctly with video files - https://newsgroup.xnview.com/viewtopic.php?t=50000
3813: Browser - Empty histogram
3812: Image compare - zoom filter - https://newsgroup.xnview.com/viewtopic.php?t=49826
3811: Draw tool - pencil draw - undo - tool changes - https://newsgroup.xnview.com/viewtopic.php?t=49979
3810: Smart album - saved filename is not shown - https://newsgroup.xnview.com/viewtopic.php?t=49983
3809: File listing generator CSV files are invalid - https://newsgroup.xnview.com/viewtopic.php?t=49888

Changelog 1.9.8 (2025-12-04):
3808: Some filename can crash thumbnails process
3807: IPTC XMP dialog - keywords

Changelog 1.9.7 (2025-12-03):
3806: Set Rating crash

Changelog 1.9.6 (2025-12-02):
3805: MDK 0.35.0
3794: Search - Group
3789: Albums as tree
3780: Smart Search
3804: update metadatas - base path - https://newsgroup.xnview.com/viewtopic.php?t=49866
3803: Detail column + thumbnails label - Lens Model
3802: Browser - thumbnails - issue with thumbnails generation - https://newsgroup.xnview.com/viewtopic.php?t=49863
3801: Filter by color label - refresh show no files
3800: Panel - copy value - extra tab
3799: Show files in subfolders - Shortcut
3798: Paste in selection - https://newsgroup.xnview.com/viewtopic.php?t=49836
3797: Browser - filelist - Copy should not be default action - https://newsgroup.xnview.com/viewtopic.php?t=44891
3796: Minor Bug in Viewer - Info Pane - https://newsgroup.xnview.com/viewtopic.php?t=49837
3795: Browser - filelist - Move should not Copy files - https://newsgroup.xnview.com/viewtopic.php?t=44892
3793: JPEG-li must be loaded with RGB profile - https://newsgroup.xnview.com/viewtopic.php?t=49827
3792: RGB adjust - https://newsgroup.xnview.com/viewtopic.php?t=49830
3791: MacOS - Heic - libheic updated - https://newsgroup.xnview.com/viewtopic.php?t=49821
3790: DNG orientation broken after cropping image - https://newsgroup.xnview.com/viewtopic.php?t=49771
3788: Browser - catalog filter - add Square orientation, fix sorting - https://newsgroup.xnview.com/viewtopic.php?t=49725
3787: Settings - Integration - add 'Enable XnShell' checkbox - https://newsgroup.xnview.com/viewtopic.php?t=49749
3786: Settings - Integration - improve UAC elevation handling - https://newsgroup.xnview.com/viewtopic.php?t=49783
3785: Browser - thumbnails - overlay icon - do not hide when dropdown appears - https://newsgroup.xnview.com/viewtopic.php?t=49811
3784: Info is not updated in multiselect - https://newsgroup.xnview.com/viewtopic.php?t=49480
3783: afphoto
3782: Grey 8 - antialiasing - https://newsgroup.xnview.com/viewtopic.php?t=49797
3781: Text opacity not persistent in drawing mode - https://newsgroup.xnview.com/viewtopic.php?t=49809
3779: Info - Color model - RGB shown for Greyscale psd
3778: Search city in Iptc4xmpCore - https://newsgroup.xnview.com/viewtopic.php?t=49762
3777: Change timestamp incorrectly modifies data in movie files - https://newsgroup.xnview.com/viewtopic.php?t=49786
3776: Renaming a folder shouldn't attempt to split ext - https://newsgroup.xnview.com/viewtopic.php?t=49748
3775: ghostscript 10.06 - https://newsgroup.xnview.com/viewtopic.php?t=49772
3774: Info not updated - https://newsgroup.xnview.com/viewtopic.php?t=49777
3773: Open with in context menu for video file - https://newsgroup.xnview.com/viewtopic.php?t=49356
3772: Video link doesnt play
3771: EXIF data in AVIF files generated with avifenc is not displayed - https://newsgroup.xnview.com/viewtopic.php?t=49709
3770: Viewer - properties - Favorites - tab does not memorize tags - https://newsgroup.xnview.com/viewtopic.php?t=49737
3769: Browser - info - favorites - always show all added tags - https://newsgroup.xnview.com/viewtopic.php?t=49644
3768: xmp keywords insert order - https://newsgroup.xnview.com/viewtopic.php?t=49662
3767: Encoding in preview of .xmp - https://newsgroup.xnview.com/viewtopic.php?t=49720
3766: Histogram not updated
3765: Edit metadata - Exif image description missing

Changelog 1.9.5 (2025-10-13):
3764: Edit metadata - crashs
3763: Face tag - Crash when user with special characters - https://newsgroup.xnview.com/viewtopic.php?t=49638
3686: Grid settings in pixels limited to 99px - https://newsgroup.xnview.com/viewtopic.php?t=49205
3762: Catalog - Orientation - https://newsgroup.xnview.com/viewtopic.php?t=49656
3761: Slow switching between images - https://newsgroup.xnview.com/viewtopic.php?t=49659
3760: Slow thumbnails loading - https://newsgroup.xnview.com/viewtopic.php?t=49694
3711: Browser - detail - fnumber - https://newsgroup.xnview.com/viewtopic.php?t=49323
3759: Paste must use selection - https://newsgroup.xnview.com/viewtopic.php?t=49665
3758: Viewer - paste toolbar - issues with multiple pasting - https://newsgroup.xnview.com/viewtopic.php?t=49666
3757: Thumbnails not showing in uncompressed zip files - https://newsgroup.xnview.com/viewtopic.php?t=49645

Changelog 1.9.4 (2025-09-11):
3756: Exiftool 13.37
3755: Crash with some formats - https://newsgroup.xnview.com/viewtopic.php?t=49598
3754: Batch convert - Blurred frame - https://newsgroup.xnview.com/viewtopic.php?t=49532
3753: Favorites's tab for metadatas
3746: Catalog filter - Date & exif node
3737: Slideshow - folder and watch folder - https://newsgroup.xnview.com/viewtopic.php?t=47446
3735: Windows - ExifTool path setting
3699: Settings - Mouse - Horizontal scroll - https://newsgroup.xnview.com/viewtopic.php?t=47176
3752: Batch convert - RAW setting - https://newsgroup.xnview.com/viewtopic.php?t=49189
3751: Paste improved in edit mode
3750: Custom sorting not used in View mode - https://newsgroup.xnview.com/viewtopic.php?t=49581
3749: Filter by tag - viewer - https://newsgroup.xnview.com/viewtopic.php?t=49562
3748: Batch convert - Output folder field allows folder name with trailing space - https://newsgroup.xnview.com/viewtopic.php?t=49582
3747: Exiftool process stays after crash
3745: Quick search not cleared after selectin a category filter
3744: MacOS x86 - https://newsgroup.xnview.com/viewtopic.php?t=49453
3743: Browser - category sets - pane min width depends on combobox - https://newsgroup.xnview.com/viewtopic.php?t=49561
3742: Browser - context menu - convert into - sort items - https://newsgroup.xnview.com/viewtopic.php?t=49559
3741: Browser - Crash after rename and fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=49542
3740: Category - slow on lot of files but minor change - https://newsgroup.xnview.com/viewtopic.php?t=49523
3739: Search - catalog - empty folder field - https://newsgroup.xnview.com/viewtopic.php?t=49538
3738: Update catalog from files - empty selection - must work on all files
3736: Search - Pathname - case sensitive - https://newsgroup.xnview.com/viewtopic.php?t=49520
3734: MacOS - Folders - no sort after drag and drop - https://newsgroup.xnview.com/viewtopic.php?t=49292
3733: Quick search - XMP - https://newsgroup.xnview.com/viewtopic.php?t=49502
3732: Viewer - auto zoom - resets to No fit - https://newsgroup.xnview.com/viewtopic.php?t=48453
3731: MacOS - greyscale jp2000
3730: Thumbnails for SVG files
3729: Rating - custom name - https://newsgroup.xnview.com/viewtopic.php?t=49501
3728: Edit IPTC - thumbnail labels not updated - https://newsgroup.xnview.com/viewtopic.php?t=49487
3727: Enhance colors - tab order - https://newsgroup.xnview.com/viewtopic.php?t=49489
3711: Browser - detail - fnumber - https://newsgroup.xnview.com/viewtopic.php?t=49323
3726: Categories management - export - description - https://newsgroup.xnview.com/viewtopic.php?t=49335
3725: Detail view - dpi
3724: Search - select file in browser - https://newsgroup.xnview.com/viewtopic.php?t=49460
3723: Search - preset - save pathname - https://newsgroup.xnview.com/viewtopic.php?t=49472
3722: Edit XMP - placeholder in subject - https://newsgroup.xnview.com/viewtopic.php?t=49473
3702: Batch convert - nconvert - webp - https://newsgroup.xnview.com/viewtopic.php?t=49317
3721: File in writing doesnt appear - https://newsgroup.xnview.com/viewtopic.php?t=49387
3720: MacOS - problem to send email

Changelog 1.9.3 (2025-08-11):
3719: Double-click in browser opens different file - https://newsgroup.xnview.com/viewtopic.php?t=49361
3718: Thumbnails - sharpen - https://newsgroup.xnview.com/viewtopic.php?t=49402
3717: Search - presets - pathname must not be saved - https://newsgroup.xnview.com/viewtopic.php?t=49438
3716: Search - Exposure time - https://newsgroup.xnview.com/viewtopic.php?t=49438
3715: Slow image tab opening - custom label with exiftool https://newsgroup.xnview.com/viewtopic.php?t=49005
3714: Compare - view in tabs - crash when deleting - https://newsgroup.xnview.com/viewtopic.php?t=49417
3713: Catalog filter - not rated or without label - https://newsgroup.xnview.com/viewtopic.php?t=49416
3712: Contact sheet - header spacing
3711: Browser - detail - fnumber - https://newsgroup.xnview.com/viewtopic.php?t=49323
3710: Catalog filter - rating or label - https://newsgroup.xnview.com/viewtopic.php?t=49407
3709: Viewer - File size - https://newsgroup.xnview.com/viewtopic.php?t=49408
2958: Batch Convert - sort preset list - https://newsgroup.xnview.com/viewtopic.php?t=45957
3708: JPEGli - embedded thumbnail from oriented image - https://newsgroup.xnview.com/viewtopic.php?t=49273
3707: Fullscreen from archive item - no preview - blank
3706: No overlay when problem with embedded thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=49334
3705: Title bar setting in browser - https://newsgroup.xnview.com/viewtopic.php?t=49304
3704: Curve - saved state - https://newsgroup.xnview.com/viewtopic.php?t=49305
3703: Batch convert - nconvert - resize - https://newsgroup.xnview.com/viewtopic.php?t=49318
3702: Batch convert - nconvert - webp - https://newsgroup.xnview.com/viewtopic.php?t=49317
3701: JPEG XL exif metadatas - https://newsgroup.xnview.com/viewtopic.php?t=48129
3700: File operations - backups - unify naming - https://newsgroup.xnview.com/viewtopic.php?t=48543
3699: Settings - Mouse - Horizontal scroll - https://newsgroup.xnview.com/viewtopic.php?t=47176
3698: Category overlay for new saved file - https://newsgroup.xnview.com/viewtopic.php?t=49271
3697: Browser - category sets - create set from selection issue - https://newsgroup.xnview.com/viewtopic.php?t=49272
3696: Print - 1 file - keep ratio - height recomputed from width
3695: Batch convert - keep collapse flag - https://newsgroup.xnview.com/viewtopic.php?t=49241
3694: Category overlay on saved image - https://newsgroup.xnview.com/viewtopic.php?t=49271
3693: Browser shift+click selects the wrong files - https://newsgroup.xnview.com/viewtopic.php?t=49259
3692: Preview sometimes doesn't show selected image - https://newsgroup.xnview.com/viewtopic.php?t=49246
3691: Empty Category filter - https://newsgroup.xnview.com/viewtopic.php?t=40438
3690: Slow AVIF decoding - https://newsgroup.xnview.com/viewtopic.php?t=49250
3689: Update files from catalog - empty sidecar on non image files
3688: EXIF lng updated
3687: Slow when filtering by rating - https://newsgroup.xnview.com/viewtopic.php?t=49226
3686: Grid settings in pixels limited to 99px - https://newsgroup.xnview.com/viewtopic.php?t=49205
3685: HEIC with crop transformations
3684: ORA crash
3683: HEIF limits - https://newsgroup.xnview.com/viewtopic.php?t=49211
3682: Slow Edit IPTC on RAW files - https://newsgroup.xnview.com/viewtopic.php?t=49215

Changelog 1.9.2 (2025-06-10):
3676: Edit Metadata - more EXIF fields
3681: Incorrect Display of Face Tag Regions in EXIF-Rotated Images - https://newsgroup.xnview.com/viewtopic.php?t=49200
3680: Navigation follows old sort order after refresh when using 1 tab - https://newsgroup.xnview.com/viewtopic.php?t=49003
3679: After 'save as' shows old pic - https://newsgroup.xnview.com/viewtopic.php?t=49194
3678: Bad selection with shift key - https://newsgroup.xnview.com/viewtopic.php?t=49156
3677: Preview rating - https://newsgroup.xnview.com/viewtopic.php?t=49155
3675: Fullscreen - floating Views steals focus without clicking - https://newsgroup.xnview.com/viewtopic.php?t=49120
3674: Rename folder not possible - https://newsgroup.xnview.com/viewtopic.php?t=49094
3673: Photos removed from album when untaged in browser view - https://newsgroup.xnview.com/viewtopic.php?t=49183
3672: Wizard - portable settings - created folder-files - https://newsgroup.xnview.com/viewtopic.php?t=49145
3671: xnview.ini updates on restart even when nothing has changed - https://newsgroup.xnview.com/viewtopic.php?t=49147
3670: default.keys - Home/End/PgUp/PgDown shortcut in browser
3669: Update files from catalog - iptc - https://newsgroup.xnview.com/viewtopic.php?t=49152
3668: Viewer - crop - selection size - https://newsgroup.xnview.com/viewtopic.php?t=49121
3667: Find similar - no result with jpeg embedded thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=49096
3666: No more selection after filtering - https://newsgroup.xnview.com/viewtopic.php?t=49138
3665: Settings - restart - https://newsgroup.xnview.com/viewtopic.php?t=43799
3664: Browser - category sets - formatting issue with autoassign - https://newsgroup.xnview.com/viewtopic.php?t=49181
3663: Browser - fullscreen - video file not shown - https://newsgroup.xnview.com/viewtopic.php?t=49151
3662: Parent category is not assigned from Catalog filter - https://newsgroup.xnview.com/viewtopic.php?t=49080
3661: Sort order is not changed in viewer - https://newsgroup.xnview.com/viewtopic.php?t=49074
3660: Focus change after renaming a file if file is hidden after
3659: Thumbnails toolbar setting - https://newsgroup.xnview.com/viewtopic.php?t=49139
3658: Thumbnails always use grayscale when printing - https://newsgroup.xnview.com/viewtopic.php?t=49132
3628: Export - focus - https://newsgroup.xnview.com/viewtopic.php?t=49028
3657: Current item after delete selection - https://newsgroup.xnview.com/viewtopic.php?t=49135
3656: Search - translations - https://newsgroup.xnview.com/viewtopic.php?t=49131
3655: Animated WebP - not displayed correctly - https://newsgroup.xnview.com/viewtopic.php?t=49105

Changelog 1.9.1 (2025-05-28):
3645: Linux - PDF with GS 9.x - https://newsgroup.xnview.com/viewtopic.php?t=49052
3654: Fullscreen - black screen or not updated - https://newsgroup.xnview.com/viewtopic.php?t=49114
3653: Quick filter - and or - https://newsgroup.xnview.com/viewtopic.php?t=49106
3652: Export crash - https://newsgroup.xnview.com/viewtopic.php?t=49101
3651: Current item not updated if disapear after rename

Changelog 1.9.0 (2025-05-26):
3646: Print all opened images
3642: LibHeif 1.19.8
3641: Thumbnails - split overlay icons - https://newsgroup.xnview.com/viewtopic.php?t=46432
3640: Print as grayscale
3601: Thumbnails toolbar - split into 2 toolbars - https://newsgroup.xnview.com/viewtopic.php?t=48717
3587: Windows - Settings - Integration - ProgramData - https://newsgroup.xnview.com/viewtopic.php?t=31574
3650: Items renaming - Shift+Tab - https://newsgroup.xnview.com/viewtopic.php?t=49051
3649: Remove unused caterogies - categories set not cleaned
3648: Saving rating label into sidecar and main file - https://newsgroup.xnview.com/viewtopic.php?t=47238
3647: Thumbnails - problems to select with keys - https://newsgroup.xnview.com/viewtopic.php?t=41636
3645: Linux - PDF with GS 9.x - https://newsgroup.xnview.com/viewtopic.php?t=49052
3644: Browser - Category Sets - Assigned, Suggested - improve update trigger - https://newsgroup.xnview.com/viewtopic.php?t=48478
3643: Print - windows scale affects text - https://newsgroup.xnview.com/viewtopic.php?t=44206
3639: Wrong open first image - https://newsgroup.xnview.com/viewtopic.php?t=49030
3638: Cannot write GPS coordinates to JPEG XL - https://newsgroup.xnview.com/viewtopic.php?t=49022
3637: Theme - switching - background of active tab remains unchanged - https://newsgroup.xnview.com/viewtopic.php?t=49032
3636: Resize dialog - 99999 limit - https://newsgroup.xnview.com/viewtopic.php?t=49012
3635: Browser - statusbar/filelist - heic - incorrect BPP info - https://newsgroup.xnview.com/viewtopic.php?t=49020
3634: AI format - https://newsgroup.xnview.com/viewtopic.php?t=49016
3633: Viewer - statusbar - cursor XY coordinates not updating - https://newsgroup.xnview.com/viewtopic.php?t=47634
3632: Rating icon covered by scroll bar - https://newsgroup.xnview.com/viewtopic.php?t=49007
3631: Search - IPTC all fields - https://newsgroup.xnview.com/viewtopic.php?t=49015
3630: Open With - path editable, but has no effect - https://newsgroup.xnview.com/viewtopic.php?t=49010
3629: Titlebar does not remember View setting - https://newsgroup.xnview.com/viewtopic.php?t=48988
3628: Export - focus - https://newsgroup.xnview.com/viewtopic.php?t=49028
3627: Cadsofttools CS_CGM - https://newsgroup.xnview.com/viewtopic.php?t=49000
3626: General - image scaling - improve consistency - https://newsgroup.xnview.com/viewtopic.php?t=47986
3625: Typo in registry setting - https://newsgroup.xnview.com/viewtopic.php?t=48999
3624: Multi-image AVIF - https://newsgroup.xnview.com/viewtopic.php?t=46613
3623: Browser/viewer - shortcut to raw renders differently - https://newsgroup.xnview.com/viewtopic.php?t=48227
3622: Category - category sets - hide assigned categories
3621: Browser - thumbnails - shadow threshold - https://newsgroup.xnview.com/viewtopic.php?t=48367
3620: DICOM - https://newsgroup.xnview.com/viewtopic.php?t=48759
3619: Settings - catalog - get thumbnail size issue - https://newsgroup.xnview.com/viewtopic.php?t=48879
3618: Browser - views - thumbnails+details - few issues - https://newsgroup.xnview.com/viewtopic.php?t=48842
3617: Filelist - shortcut - cannot load file shown in subfolder - https://newsgroup.xnview.com/viewtopic.php?t=48500
3616: Browser - categories - 'Hide assigned categories' has no effect - https://newsgroup.xnview.com/viewtopic.php?t=48479
3615: Fullscreen on browser with second screen - some issues - https://newsgroup.xnview.com/viewtopic.php?t=47899
3614: SubSecTime place holder
3613: JXL - bad thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=47723
3612: Browser - filelist - details view - pasted file opens in new instance - https://newsgroup.xnview.com/viewtopic.php?t=47877
3611: Archive - not opened in default app - https://newsgroup.xnview.com/viewtopic.php?t=45759
3610: Tabs not hidden after restart - https://newsgroup.xnview.com/viewtopic.php?t=47965
3609: Folder view - rename long name - https://newsgroup.xnview.com/viewtopic.php?t=46758
3608: Rotate - 'Auto crop' crops too much - https://newsgroup.xnview.com/viewtopic.php?t=46843
3607: Edit XMP - IPTC must not be writtent if empty - https://newsgroup.xnview.com/viewtopic.php?t=42361
3606: Face tag - crash on image shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47205
3605: Drag drop issue - https://newsgroup.xnview.com/viewtopic.php?t=47153
3604: MacOS - toolbar command - https://newsgroup.xnview.com/viewtopic.php?t=48930
3603: Info - blinking on file change - https://newsgroup.xnview.com/viewtopic.php?t=48705
3602: Export - file formats - https://newsgroup.xnview.com/viewtopic.php?t=48832
3600: Change timestamp - show files when error - https://newsgroup.xnview.com/viewtopic.php?t=48771
3599: Browser - Categories - clean up menu - https://newsgroup.xnview.com/viewtopic.php?t=48867
3598: Metadata - edit xmp - update rating appearance - https://newsgroup.xnview.com/viewtopic.php?t=48401
3597: Linux - folder tree - many folders shown in root
3596: Screenshot - save - titlebar not changed - https://newsgroup.xnview.com/viewtopic.php?t=48936
3595: OpenSSL 3.0.16
3594: Edit XMP - save template - keywords not saved
3593: Import fails - https://newsgroup.xnview.com/viewtopic.php?t=48798
3592: Linux - open with - extra blank parameter - https://newsgroup.xnview.com/viewtopic.php?t=48955
3591: Edit XMP - Subjectcode not correclty written
3590: User theme
3589: OpenRaster plugin - https://newsgroup.xnview.com/viewtopic.php?t=48858
3588: App UI - menu structure - View - improve channel commands - https://newsgroup.xnview.com/viewtopic.php?t=47439
3586: Settings - paths - improve grouping - https://newsgroup.xnview.com/viewtopic.php?t=47234
3585: Setting to show info treeview header
3584: Search similar - https://newsgroup.xnview.com/viewtopic.php?t=48850

Changelog 1.8.8 (2025-04-14):
3583: Browser - Mini toolbar - Always 2 lines
3580: Effect - presets - https://newsgroup.xnview.com/viewtopic.php?t=48781
3579: IPTC - local caption
3582: Send by mail
3581: Start slideshow - folder - https://newsgroup.xnview.com/viewtopic.php?t=48912
3578: Transfer - crash when date is saved
3577: Linux - archive cant be opened - https://newsgroup.xnview.com/viewtopic.php?t=48797
3576: Edit IPTC - RAW
3575: Category sets - layout position setting - https://newsgroup.xnview.com/viewtopic.php?t=48888
3574: Batch convert - export for NConvert - jpegli - https://newsgroup.xnview.com/viewtopic.php?t=48870
3573: Cannot save in xbm - https://newsgroup.xnview.com/viewtopic.php?t=48857
3572: Some issues with 'no titlebar'
3571: Batch convert - incorrect orientation - https://newsgroup.xnview.com/viewtopic.php?t=48854
3570: Incorrect reg keys for context menu - https://newsgroup.xnview.com/viewtopic.php?t=48838
3569: TAB to navigate during editing - https://newsgroup.xnview.com/viewtopic.php?t=48840
3568: Layout and language - https://newsgroup.xnview.com/viewtopic.php?t=48785

Changelog 1.8.7 (2025-03-27):
3567: MDK 0.32.0
3563: Settings - metadata - more options - https://newsgroup.xnview.com/viewtopic.php?t=48617
3556: Detail view - colored rating - https://newsgroup.xnview.com/viewtopic.php?t=48744
3553: Libwebp 1.5.0
3535: Viewer - shift arrows speed - https://newsgroup.xnview.com/viewtopic.php?t=45153
3522: Settings - Overlay - Frames count - https://newsgroup.xnview.com/viewtopic.php?t=48608
3521: JPEG read settings - https://newsgroup.xnview.com/viewtopic.php?t=48585
3513: Exiftool tab - filter - https://newsgroup.xnview.com/viewtopic.php?t=45717
3566: Placeholder - substring - empty when no result
3565: Browser - Categories, Category Sets - add Delete unused, rearrange controls - https://newsgroup.xnview.com/viewtopic.php?t=48786
3564: Info - tag - improve Categories, IPTC:Keywords, IPTC:Sup. Category - https://newsgroup.xnview.com/viewtopic.php?t=48534
3562: Explorer IFF extension - https://newsgroup.xnview.com/viewtopic.php?t=48691
3561: Catalog filter - companion file not moved - https://newsgroup.xnview.com/viewtopic.php?t=48017
3560: DDS output - https://newsgroup.xnview.com/viewtopic.php?t=48737
3559: Settings - read - camera raw - settings ignored - https://newsgroup.xnview.com/viewtopic.php?t=48757
3558: Open with configure - columns width - https://newsgroup.xnview.com/viewtopic.php?t=48732
3557: Linux - Open with - arguments - https://newsgroup.xnview.com/viewtopic.php?t=48768
3555: Settings - read - Camera RAW - https://newsgroup.xnview.com/viewtopic.php?t=48714
3554: Settings - interface - shortcuts - swap columns - https://newsgroup.xnview.com/viewtopic.php?t=45730
3552: Settings - interface - default mode - https://newsgroup.xnview.com/viewtopic.php?t=47897
3551: App UI - messageboxes - position - Save session dialog - https://newsgroup.xnview.com/viewtopic.php?t=48680
3223: Paint - callout list - https://newsgroup.xnview.com/viewtopic.php?t=47075
3550: Settings - write - PDF, TIFF - update default settings - https://newsgroup.xnview.com/viewtopic.php?t=48724
3549: Settings - catalog - group thumbnail caching settings - https://newsgroup.xnview.com/viewtopic.php?t=44346
3548: Tools - input - rearrange viewAs modes - https://newsgroup.xnview.com/viewtopic.php?t=48344
3547: App UI - menu structure - View - move Pan to coordinates - https://newsgroup.xnview.com/viewtopic.php?t=48698
3546: MacOS - blue color for folder - https://newsgroup.xnview.com/viewtopic.php?t=48748
3545: Viewer - Random file - https://newsgroup.xnview.com/viewtopic.php?t=48690
3544: Customize icons - https://newsgroup.xnview.com/viewtopic.php?t=48736
3543: JPEGXL - compression value - https://newsgroup.xnview.com/viewtopic.php?t=48742
3542: Ghostscript 10.05
3541: User filter - tab - https://newsgroup.xnview.com/viewtopic.php?t=48710
3540: MacOS - jpg2000 - https://newsgroup.xnview.com/viewtopic.php?t=48709
3539: Search - xmp fields - https://newsgroup.xnview.com/viewtopic.php?t=48681
3538: Double-click on an image opens XnView in the previous directory - https://newsgroup.xnview.com/viewtopic.php?t=48292
3537: Batch conversion - presets do not save jpeg-li compression quality - https://newsgroup.xnview.com/viewtopic.php?t=48701
3536: Empty tab - enter to open browser - https://newsgroup.xnview.com/viewtopic.php?t=48548
3534: Linux - import and sort - height of dialog - https://newsgroup.xnview.com/viewtopic.php?t=48674
3533: Dark theme - tabs - https://newsgroup.xnview.com/viewtopic.php?t=48460
3532: Offset - color - https://newsgroup.xnview.com/viewtopic.php?t=48661
3531: Viewer - navigator - highlight - https://newsgroup.xnview.com/viewtopic.php?t=48566
3530: Info panel - copy item - copy value - https://newsgroup.xnview.com/viewtopic.php?t=48571
3529: Batch convert - resize - export bat - https://newsgroup.xnview.com/viewtopic.php?t=48667
3528: MacOS - Trackpad scroll speed - https://newsgroup.xnview.com/viewtopic.php?t=48463
3527: Space key on video - https://newsgroup.xnview.com/viewtopic.php?t=48650
3526: Exiftool - bad datas - https://newsgroup.xnview.com/viewtopic.php?t=48530
2701: Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
3525: Win 11 - Edit XMP - background - https://newsgroup.xnview.com/viewtopic.php?t=48503
3524: Linux - jpegli - https://newsgroup.xnview.com/viewtopic.php?t=48620
3523: Altitude in kml - https://newsgroup.xnview.com/viewtopic.php?t=48607
3520: Keep date setting for file copying - https://newsgroup.xnview.com/viewtopic.php?t=48519
3519: Settings - Write - Keep metadatas - https://newsgroup.xnview.com/viewtopic.php?t=48602
3518: Warning on saving heic jpegxl avif - https://newsgroup.xnview.com/viewtopic.php?t=48590
3505: Blurry image grey with cmap - https://newsgroup.xnview.com/viewtopic.php?t=46440
3517: Thumbnail - orientation after lossless rotation - https://newsgroup.xnview.com/viewtopic.php?t=48424
3516: Save as - Toolbar not updated - https://newsgroup.xnview.com/viewtopic.php?t=47948
3515: Companion with uppercase extension - https://newsgroup.xnview.com/viewtopic.php?t=48574
3514: Batch convert - delete original - multi page - https://newsgroup.xnview.com/viewtopic.php?t=48454
3512: Exiftool tab - header to resize - https://newsgroup.xnview.com/viewtopic.php?t=48553
3511: Incorrect information after adding a comment and saving a JPEG - https://newsgroup.xnview.com/viewtopic.php?t=48551
3510: Crop toolbar - swap selection - https://newsgroup.xnview.com/viewtopic.php?t=48509
3509: Titlebar not updated - https://newsgroup.xnview.com/viewtopic.php?t=48504
3508: Status bar not updated after rename - https://newsgroup.xnview.com/viewtopic.php?t=48544
3507: Placeholder - missing location and country code - https://newsgroup.xnview.com/viewtopic.php?t=48538

Changelog 1.8.6 (2025-02-14):
3504: Placeholder - replace word
3501: Disable header scan in viewer - https://newsgroup.xnview.com/viewtopic.php?t=48506
3488: JPEG-li in JPEG settings - https://newsgroup.xnview.com/viewtopic.php?t=47206
3506: AVIF - color primaries - https://newsgroup.xnview.com/viewtopic.php?t=48182
3505: Blurry image grey with cmap - https://newsgroup.xnview.com/viewtopic.php?t=46440
3503: rating or label color number in place holder - https://newsgroup.xnview.com/viewtopic.php?t=48487
3502: Theme in Settings - https://newsgroup.xnview.com/viewtopic.php?t=48447
3500: Extra bottom space - https://newsgroup.xnview.com/viewtopic.php?t=48467
3398: Windows - dav1d not used for avif - https://newsgroup.xnview.com/viewtopic.php?t=47936
3499: Single Instance - focus not on image tab - https://newsgroup.xnview.com/viewtopic.php?t=48441
3399: Viewer - greyed nav button after save as - https://newsgroup.xnview.com/viewtopic.php?t=47948
3498: MacOS - create folder - selection - https://newsgroup.xnview.com/viewtopic.php?t=48501
3440: Categories sorting - https://newsgroup.xnview.com/viewtopic.php?t=48126
3497: Compare - https://newsgroup.xnview.com/viewtopic.php?t=48515
3496: Batch convert - text - shadow - https://newsgroup.xnview.com/viewtopic.php?t=48492
3495: Export - keep metadata settings - https://newsgroup.xnview.com/viewtopic.php?t=48464
3494: JPEGXL - Keep metadata setting - https://newsgroup.xnview.com/viewtopic.php?t=47926

Changelog 1.8.5 (2025-02-07):
3493: Scan menu doesn't work
3492: Cant open large image - https://newsgroup.xnview.com/viewtopic.php?t=48488
3453: Compare - rating not shown - https://newsgroup.xnview.com/viewtopic.php?t=48173
3478: Transfer - iptc field missing - https://newsgroup.xnview.com/viewtopic.php?t=48370

Changelog 1.8.4 (2025-02-04):
3439: MDK 0.31.0
3488: JPEG-li in JPEG settings - https://newsgroup.xnview.com/viewtopic.php?t=47206
3486: darktable color label import
3483: LibRAW 0.21.3
3479: Categories - show orphaned category
3477: LibJpegXL 0.11.1
3476: LibHeif 1.19.5
3472: Thumbnail - image alignment - https://newsgroup.xnview.com/viewtopic.php?t=47620
3470: Edit XMP - merge keywords - https://newsgroup.xnview.com/viewtopic.php?t=48299
3467: Hide set category menu - https://newsgroup.xnview.com/viewtopic.php?t=48205
3466: Browser - thumbnail - overlay icon - add multipage video audio - https://newsgroup.xnview.com/viewtopic.php?t=46452
3464: MacOS - jpeg2000 - internal decoder - https://newsgroup.xnview.com/viewtopic.php?t=47088
3462: Untagged filter - https://newsgroup.xnview.com/viewtopic.php?t=48192
3461: DPI x y placeholder - https://newsgroup.xnview.com/viewtopic.php?t=46343
3459: About - ini link - https://newsgroup.xnview.com/viewtopic.php?t=48264
3454: Batch convert - border - enlarge option - https://newsgroup.xnview.com/viewtopic.php?t=48207
3437: Effect - blur more - https://newsgroup.xnview.com/viewtopic.php?t=48097
3491: Browser - metadata - sidecar - setting ignored for WEBP - https://newsgroup.xnview.com/viewtopic.php?t=48471
3490: Export - jpegli - keep metadatas - https://newsgroup.xnview.com/viewtopic.php?t=48464
3489: Orphaned categories after root delete
3487: Viewer automatically scrolls away if opening excluded formats - https://newsgroup.xnview.com/viewtopic.php?t=48379
3485: Space at the end of folder name - https://newsgroup.xnview.com/viewtopic.php?t=48431
3484: View - Auto zoom - Fit image to desktop - https://newsgroup.xnview.com/viewtopic.php?t=48314
3482: DNG embedded image problem - https://newsgroup.xnview.com/viewtopic.php?t=48421
3481: Thumbnail - gamma or sharpen not applied - https://newsgroup.xnview.com/viewtopic.php?t=48417
3480: PSP crash - https://newsgroup.xnview.com/viewtopic.php?t=48410
3478: Transfer - iptc field missing - https://newsgroup.xnview.com/viewtopic.php?t=48370
3475: Custom thumbnail labels - folder name or directory as place holder on video file
3474: 'show companion files' doesn't reset icons
3473: ICNS - https://newsgroup.xnview.com/viewtopic.php?t=48330
3471: Fit to window - reset fit - https://newsgroup.xnview.com/viewtopic.php?t=48315
3469: Mouse wheel doesnt work in preview - https://newsgroup.xnview.com/viewtopic.php?t=47122
3468: Tag in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=48191
3465: Category icon not shown when folder is not yet in catalog
3463: Tag status placeholder - https://newsgroup.xnview.com/viewtopic.php?t=48188
3460: Batch rename - UI - https://newsgroup.xnview.com/viewtopic.php?t=47647
3458: Lossless setting - https://newsgroup.xnview.com/viewtopic.php?t=48242
3457: Settings - integration - windows file associations
3456: Similar - bad preview after deleting ref - https://newsgroup.xnview.com/viewtopic.php?t=48163
3455: Refresh on tagged list - https://newsgroup.xnview.com/viewtopic.php?t=48165
3453: Compare - rating not shown - https://newsgroup.xnview.com/viewtopic.php?t=48173
3452: Wrong Focus moving files in Fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=48030
3451: MacOS - AV1 video - https://newsgroup.xnview.com/viewtopic.php?t=48240
3450: Edit XMP dialog - smaller height
3449: Batch convert - remove filtered unfiltered items back - https://newsgroup.xnview.com/viewtopic.php?t=48201
3448: AVIF HEIF - lossless output - https://newsgroup.xnview.com/viewtopic.php?t=48215
3447: Batch convert - resize in percent - https://newsgroup.xnview.com/viewtopic.php?t=48200
3446: JPEG2000 - encoding - https://newsgroup.xnview.com/viewtopic.php?t=48228
3445: Sidecar files with a dot in the filename are not excluded - https://newsgroup.xnview.com/viewtopic.php?t=48157
3444: Edit IPTC - tab order - https://newsgroup.xnview.com/viewtopic.php?t=48180
3443: Batch convert - Greyscale - inner frame
3441: EXIF - Sometimes Image (IFD0) fields in Camera group
3442: JPEGXL - EXIF XMP metadatas - https://newsgroup.xnview.com/viewtopic.php?t=47926
3440: Categories sorting - https://newsgroup.xnview.com/viewtopic.php?t=48126
3428: GIF with unknown extension block
3438: Next frame - https://newsgroup.xnview.com/viewtopic.php?t=48164
3436: JPEG-XL with orientation exif - https://newsgroup.xnview.com/viewtopic.php?t=48112
3435: File index error in info - https://newsgroup.xnview.com/viewtopic.php?t=48086
3434: Draw - eyedropper - no options should be available - https://newsgroup.xnview.com/viewtopic.php?t=48100
3409: Viewer - selection - swap width and height shortcut issue - https://newsgroup.xnview.com/viewtopic.php?t=48035
3433: Curve effect does not apply to the selection area - https://newsgroup.xnview.com/viewtopic.php?t=48113

Changelog 1.8.3 (2024-11-12):
3432: Browser - thumbnails - improve default appearance - https://newsgroup.xnview.com/viewtopic.php?t=48093
3431: App UI - toolbar - reshuffle buttons - https://newsgroup.xnview.com/viewtopic.php?t=46858
3430: Info text on fullscreen wrong position first picture - https://newsgroup.xnview.com/viewtopic.php?t=48073
3429: Search - Flash value - https://newsgroup.xnview.com/viewtopic.php?t=48084
3403: Crop, Save and Next not working fully - https://newsgroup.xnview.com/viewtopic.php?t=47982
3428: GIF with unknown extension block
3427: Window flicker fix - https://newsgroup.xnview.com/viewtopic.php?t=48027
3426: Change timestamp - https://newsgroup.xnview.com/viewtopic.php?t=48074
3425: Quick filter - thumbnails labels - https://newsgroup.xnview.com/viewtopic.php?t=48043
3424: Search - ratio - precesion - https://newsgroup.xnview.com/viewtopic.php?t=48056
3423: Quick filter - https://newsgroup.xnview.com/viewtopic.php?t=48059
3422: Viewer - rendering - use gamma correction, use filter, antialiasing - https://newsgroup.xnview.com/viewtopic.php?t=48019
3421: Wayland app icon - https://newsgroup.xnview.com/viewtopic.php?t=48031
3420: App UI - menu structure - Tools - https://newsgroup.xnview.com/viewtopic.php?t=47597
3419: Startup folder - select filename setting - https://newsgroup.xnview.com/viewtopic.php?t=48011
3418: Viewer - date in statubar - https://newsgroup.xnview.com/viewtopic.php?t=48052
3417: Draw - text - move text control out of tab - https://newsgroup.xnview.com/viewtopic.php?t=47240
3416: Draw - zoom - fix best fit - https://newsgroup.xnview.com/viewtopic.php?t=47503
3415: Compare - context menu - reorder rating/labels - https://newsgroup.xnview.com/viewtopic.php?t=47825
3414: Banner - improve hint - https://newsgroup.xnview.com/viewtopic.php?t=47277
3413: Viewer - tag not available on animated gif - https://newsgroup.xnview.com/viewtopic.php?t=48033
3412: Draw - opacity - https://newsgroup.xnview.com/viewtopic.php?t=47978
3411: Batch convert - script not sorted by default - https://newsgroup.xnview.com/viewtopic.php?t=48028
3410: Batch convert - size in log - https://newsgroup.xnview.com/viewtopic.php?t=47962
3409: Viewer - selection - swap width and height shortcut issue - https://newsgroup.xnview.com/viewtopic.php?t=48035
3408: Viewer - selection - resizing when setting free aspect ratio - https://newsgroup.xnview.com/viewtopic.php?t=47958
3407: Toolbar tabs - context menu opens wrong section - https://newsgroup.xnview.com/viewtopic.php?t=48040
3406: Linux - export dialog - https://newsgroup.xnview.com/viewtopic.php?t=47994
3405: Settings - Thumbnail - Labels - https://newsgroup.xnview.com/viewtopic.php?t=45629
3404: cmd_selectionSave not active - https://newsgroup.xnview.com/viewtopic.php?t=47993
3402: Batch convert - filelist - removing file affects Browser Viewer - https://newsgroup.xnview.com/viewtopic.php?t=47983
3401: viewer - save - conversion warning appears after raw - https://newsgroup.xnview.com/viewtopic.php?t=47972

Changelog 1.8.2 (2024-10-14):
3400: Viewer - image changed after delete or export - https://newsgroup.xnview.com/viewtopic.php?t=47947
3399: Viewer - greyed nav button after save as - https://newsgroup.xnview.com/viewtopic.php?t=47948
3398: Windows - dav1d not used for avif - https://newsgroup.xnview.com/viewtopic.php?t=47936
3397: JPEG-li - subsampling - https://newsgroup.xnview.com/viewtopic.php?t=47949
3396: Settings - Keyboard - Automatic - https://newsgroup.xnview.com/viewtopic.php?t=47373

Changelog 1.8.1 (2024-10-10):
3388: Edit XMP - Subject code
3384: LibHeif 1.18.2
3358: LibRAW 0.21.2
3356: Placeholder - Create Date and Modify Date - https://newsgroup.xnview.com/viewtopic.php?t=45441
3354: MediaInfo 24.06
3352: Experimental video info in thumbnail labels - https://newsgroup.xnview.com/viewtopic.php?t=46642
3349: No drag in folder view setting - https://newsgroup.xnview.com/viewtopic.php?t=45990
3344: Viewer info - ExifTool fields - https://newsgroup.xnview.com/viewtopic.php?t=47809
3277: Import and sort - enumerator for input or output folder - https://newsgroup.xnview.com/viewtopic.php?t=47294
3342: WebP - lossless metadata editing - https://newsgroup.xnview.com/viewtopic.php?t=47757
3337: Batch convert - XMP action - https://newsgroup.xnview.com/viewtopic.php?t=47696
3395: Windows - White flash at startup - https://newsgroup.xnview.com/viewtopic.php?t=47927
3394: Viewer - move to - tab remains after last file move - https://newsgroup.xnview.com/viewtopic.php?t=47893
3393: Viewer - move to - ignores first time - https://newsgroup.xnview.com/viewtopic.php?t=47917
3392: cbz cbr not shown in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=47864
3391: Viewer - set dpi not applied to exif
3390: Batch convert - XMP
3389: View - Adjust - value too high - https://newsgroup.xnview.com/viewtopic.php?t=47489
3387: Contact Sheet - missing icons - https://newsgroup.xnview.com/viewtopic.php?t=47888
3386: Settings - general - reorder copy combobox - https://newsgroup.xnview.com/viewtopic.php?t=44093
3385: Mac - HIF thumbnails not rotated properly - https://newsgroup.xnview.com/viewtopic.php?t=47261
3383: General - fix ESC closing app in single instance mode - https://newsgroup.xnview.com/viewtopic.php?t=46341
3382: StatusBar - viewer - move position/selection to the right - https://newsgroup.xnview.com/viewtopic.php?t=47051
3381: Pictures deleted in viewing mode still displayed in browser - https://newsgroup.xnview.com/viewtopic.php?t=44540
3380: Viewer - incorrect rendering of image with unequal dpi - https://newsgroup.xnview.com/viewtopic.php?t=46314
3379: Viewer - spotlight - scrolling filelist issues - https://newsgroup.xnview.com/viewtopic.php?t=46395
3378: Browser - search - All fields does not search file dates - https://newsgroup.xnview.com/viewtopic.php?t=47878
3377: Viewer - spotlight - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47659
3376: Up down key to navigate into frames - https://newsgroup.xnview.com/viewtopic.php?t=47373
3375: Batch convert - input - few issues with header - https://newsgroup.xnview.com/viewtopic.php?t=47402
3374: Viewer - info - wrong Info for new image - https://newsgroup.xnview.com/viewtopic.php?t=47301
3373: Browser - banner - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47276
3372: History is purged only when Browser tab is opened - https://newsgroup.xnview.com/viewtopic.php?t=47042
3371: View - transparent index visible when zooming - https://newsgroup.xnview.com/viewtopic.php?t=47020
3370: Show source panels - https://newsgroup.xnview.com/viewtopic.php?t=46965
3369: Viewer - cannot rename file with unrecognized extension - https://newsgroup.xnview.com/viewtopic.php?t=46952
3368: Viewer - crash on quit after deletion - https://newsgroup.xnview.com/viewtopic.php?t=46832
3367: Set as Wallpaper - wrong color profile - https://newsgroup.xnview.com/viewtopic.php?t=47869
3366: Viewer - scrollbars - zoomed image moves left - https://newsgroup.xnview.com/viewtopic.php?t=47842
3365: Compare - A/B mode - does not use bg - https://newsgroup.xnview.com/viewtopic.php?t=47826
3295: Part of the image is obscured - https://newsgroup.xnview.com/viewtopic.php?t=47492
3364: Empty tab - menu items enabled - https://newsgroup.xnview.com/viewtopic.php?t=47859
3363: Curves dialog - https://newsgroup.xnview.com/viewtopic.php?t=47695
3362: Browser - thumbnails - paletted images transparency ignored - https://newsgroup.xnview.com/viewtopic.php?t=47849
3361: Viewer - change color depth - 32bit result when converting 8 to 24 - https://newsgroup.xnview.com/viewtopic.php?t=47848
3360: GPS title - https://newsgroup.xnview.com/viewtopic.php?t=47835
3359: Maximum of view tabs - option not working - https://newsgroup.xnview.com/viewtopic.php?t=45260
3357: Viewer - Panes - https://newsgroup.xnview.com/viewtopic.php?t=46171
3355: Viewer - histogram - background state - https://newsgroup.xnview.com/viewtopic.php?t=46156
3353: Categories panel does not update when category from right click menu - https://newsgroup.xnview.com/viewtopic.php?t=46173
3351: ESC and animation file - https://newsgroup.xnview.com/viewtopic.php?t=45649
3350: Use sharpen and animation file - https://newsgroup.xnview.com/viewtopic.php?t=46857
3348: clipaste argument opens without menu and toolbar - https://newsgroup.xnview.com/viewtopic.php?t=46029
3347: Browser Viewer sync - https://newsgroup.xnview.com/viewtopic.php?t=47844
3346: TIFF JPEG Tile - https://newsgroup.xnview.com/viewtopic.php?t=47847
3345: unicode and exr - https://newsgroup.xnview.com/viewtopic.php?t=47822
3343: PSD - https://newsgroup.xnview.com/viewtopic.php?t=47804
3341: JPEGli - medata warning - https://newsgroup.xnview.com/viewtopic.php?t=47805
3340: Linux - jpeg xl support - https://newsgroup.xnview.com/viewtopic.php?t=46629
3339: Double clicking an image while minimized - https://newsgroup.xnview.com/viewtopic.php?t=47781
3338: Auto crop - https://newsgroup.xnview.com/viewtopic.php?t=47758
3336: Edit XMP - photoshop.DateCreated - https://newsgroup.xnview.com/viewtopic.php?t=47710
3335: JPEG-li subsampling - https://newsgroup.xnview.com/viewtopic.php?t=47719
3334: no audio files plyaing in preview - https://newsgroup.xnview.com/viewtopic.php?t=47716
3333: OS2 bmp format - https://newsgroup.xnview.com/viewtopic.php?t=47721
3332: Fullscreen - toolbar not visible - https://newsgroup.xnview.com/viewtopic.php?t=47711
3331: BMP rgb565 - https://newsgroup.xnview.com/viewtopic.php?t=47706
3330: Find similar - delete file doesnt remove from catalog - https://newsgroup.xnview.com/viewtopic.php?t=47698
3329: IPTC - object name renamed Document title - https://newsgroup.xnview.com/viewtopic.php?t=47649
3328: Windows - context menu in windows explorer - https://newsgroup.xnview.com/viewtopic.php?t=47541
3327: Export preview - add JPEG-LI - https://newsgroup.xnview.com/viewtopic.php?t=47679
3326: Film simulation - presets do not completly saved - https://newsgroup.xnview.com/viewtopic.php?t=47694
3325: Viewer - edit menu - selection commands - https://newsgroup.xnview.com/viewtopic.php?t=47481
3324: Import - add default selection to comboboxes - https://newsgroup.xnview.com/viewtopic.php?t=47684
3323: Browser - filelist - details view - Rating, Color label appearance - https://newsgroup.xnview.com/viewtopic.php?t=47657
3322: Open with - configure programs - show path - https://newsgroup.xnview.com/viewtopic.php?t=47656
3321: Viewer order broken when using search - https://newsgroup.xnview.com/viewtopic.php?t=47691
3320: Capture on command line - https://newsgroup.xnview.com/viewtopic.php?t=47678
3319: Linux - creation date time - https://newsgroup.xnview.com/viewtopic.php?t=47635
3318: Fit window to image causes window to be shifted - https://newsgroup.xnview.com/viewtopic.php?t=47666
3317: JPEGLI greyed image - https://newsgroup.xnview.com/viewtopic.php?t=47682

Changelog 1.8.0 (2024-08-29):
3304: MDK 0.29.0
3303: LibOpenJPEG 2.5.2
3302: LibJXL 0.10.3
3301: LibHeif 1.17.6
3300: LibWebP 1.4.0
3299: LCMS2 2.16
3298: ZLIB 1.3.1
3313: Quick filter - settings in menu - https://newsgroup.xnview.com/viewtopic.php?t=46145
3297: auto crop in viewer - https://newsgroup.xnview.com/viewtopic.php?t=46556
3277: Import and sort - enumerator for input or output folder - https://newsgroup.xnview.com/viewtopic.php?t=47294
3276: Colour label in preview - https://newsgroup.xnview.com/viewtopic.php?t=47283
3264: Edit XMP - Country Code - https://newsgroup.xnview.com/viewtopic.php?t=47275
3316: Catalog - no import of sidecar for video files - https://newsgroup.xnview.com/viewtopic.php?t=47550
3315: Browser - filelist - checkbox looks checked at win scale >100% - https://newsgroup.xnview.com/viewtopic.php?t=47636
3314: Enhance color - save preset - https://newsgroup.xnview.com/viewtopic.php?t=47639
3312: CMYK jpeg 2000 - https://newsgroup.xnview.com/viewtopic.php?t=47629
3311: Quick search - shortcut and suggestions - https://newsgroup.xnview.com/viewtopic.php?t=46325
3310: Movies are shown in preview despite - https://newsgroup.xnview.com/viewtopic.php?t=45760
3309: Settings - interface - https://newsgroup.xnview.com/viewtopic.php?t=46105
3308: Linux - continues scrolling files after key released - https://newsgroup.xnview.com/viewtopic.php?t=40701
3307: Batch rename - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47604
3306: Incorrect Display of Face Tag Regions in Portrait HEIC Images - https://newsgroup.xnview.com/viewtopic.php?t=47577
3305: cur - https://newsgroup.xnview.com/viewtopic.php?t=47589
3296: Save as keeps old file open - https://newsgroup.xnview.com/viewtopic.php?t=47401
3295: Part of the image is obscured - https://newsgroup.xnview.com/viewtopic.php?t=47492
3294: Image tab - when going to video file, bad date or filesize - https://newsgroup.xnview.com/viewtopic.php?t=47540
3293: Compare - zoom on images with different size - https://newsgroup.xnview.com/viewtopic.php?t=47258
3292: Export - UI - rearrange controls - https://newsgroup.xnview.com/viewtopic.php?t=47504
3291: Video thumbnails gallery - https://newsgroup.xnview.com/viewtopic.php?t=47530
3290: App UI - menu structure - unify Tag, Rating, Label, Category - https://newsgroup.xnview.com/viewtopic.php?t=46200
3289: F12 not assigned after usin Settings dialog - https://newsgroup.xnview.com/viewtopic.php?t=47319
3288: Viewer - select all with shortcut doesnt enable save selection as - https://newsgroup.xnview.com/viewtopic.php?t=47477
3287: Transparency in thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=47538
3286: Save as - dont use read only attribute - https://newsgroup.xnview.com/viewtopic.php?t=47484
3285: Info html mode - size
3284: Opening images fullscreen from Explorer - https://newsgroup.xnview.com/viewtopic.php?t=41004
3283: Batch convert - actions - improve grouping - https://newsgroup.xnview.com/viewtopic.php?t=47350
3282: Rating and label order - https://newsgroup.xnview.com/viewtopic.php?t=47356
3281: Windows - system menu - https://newsgroup.xnview.com/viewtopic.php?t=47198
3280: Batch convert - windows - prevent suspend mode - https://newsgroup.xnview.com/viewtopic.php?t=47208
3279: Search dialog - tab key and shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47463
3278: Zoom not expanding window for other images - https://newsgroup.xnview.com/viewtopic.php?t=47331
3275: Tagged selected files confirmation - https://newsgroup.xnview.com/viewtopic.php?t=47414
3274: ExifTool panel - expand status - https://newsgroup.xnview.com/viewtopic.php?t=47409
3273: Open long filename - https://newsgroup.xnview.com/viewtopic.php?t=47249
3272: Viewer - Show alpha became disabled - https://newsgroup.xnview.com/viewtopic.php?t=47376
3271: Import and Sort - folder date - https://newsgroup.xnview.com/viewtopic.php?t=47364
3270: Import and sort - wrong folder for videos - https://newsgroup.xnview.com/viewtopic.php?t=47231
3269: Purge doesn't remove all what it should - https://newsgroup.xnview.com/viewtopic.php?t=47385
3268: Viewer - resize canvas - wrong anchor indicator - https://newsgroup.xnview.com/viewtopic.php?t=47366
3267: Edit XMP - Source not written - https://newsgroup.xnview.com/viewtopic.php?t=47312
3266: Batch convert - sort after drag and drop - https://newsgroup.xnview.com/viewtopic.php?t=47357
3265: Settings - context menu - duplicate items - https://newsgroup.xnview.com/viewtopic.php?t=47342
3263: Compare thumbnails showing folders and non image files - https://newsgroup.xnview.com/viewtopic.php?t=47214

Changelog 1.7.2 (2024-06-04):
3238: Policy to clean Help menu - https://newsgroup.xnview.com/viewtopic.php?t=46094
3237: Settings - browser - group items - https://newsgroup.xnview.com/viewtopic.php?t=47141
3229: JPEGLI - XYB colorspace
3262: Video plays even if preview is hidden - https://newsgroup.xnview.com/viewtopic.php?t=47024
3261: HIF thumbnails not rotated properly - https://newsgroup.xnview.com/viewtopic.php?t=47261
3260: Batch convert - jpegli settings - https://newsgroup.xnview.com/viewtopic.php?t=47235
3259: Effects - Equalize, Posterize - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47227
3258: Copying selection puts filename too in clipboard
3257: Categories in slideshow - https://newsgroup.xnview.com/viewtopic.php?t=47228
3256: Settings - view - pixel aspect ratio - improve data readability - https://newsgroup.xnview.com/viewtopic.php?t=47172
3255: Import and sort - HEIC with AAE - https://newsgroup.xnview.com/viewtopic.php?t=46971
3254: Settings - metadata - Automatically apply parent category - https://newsgroup.xnview.com/viewtopic.php?t=47199
3253: Sort order for catalog list and sort by path - https://newsgroup.xnview.com/viewtopic.php?t=47157
3252: Rebuild thumbnails - Stop button does not function - https://newsgroup.xnview.com/viewtopic.php?t=47186
3251: Join - mosaic - alignment ignored - https://newsgroup.xnview.com/viewtopic.php?t=47204
3250: Problem to move video files in detail view - https://newsgroup.xnview.com/viewtopic.php?t=47145
3249: Linux - Properties icon in Browser - https://newsgroup.xnview.com/viewtopic.php?t=47179
3248: Remove favorite - https://newsgroup.xnview.com/viewtopic.php?t=47207
3247: Settings - context menu - not saved when moved by drag and drop - https://newsgroup.xnview.com/viewtopic.php?t=47161
3246: Edit Comment focus - https://newsgroup.xnview.com/viewtopic.php?t=47195
3245: JPEGXL - color profile - https://newsgroup.xnview.com/viewtopic.php?t=47099
3244: HEIC EXIF - https://newsgroup.xnview.com/viewtopic.php?t=47159
3243: JPEGXL - read metadata - https://newsgroup.xnview.com/viewtopic.php?t=47152
3242: Viewer - selection - issue with SHIFT - https://newsgroup.xnview.com/viewtopic.php?t=46893
3241: Use color profile causes gif not showing - https://newsgroup.xnview.com/viewtopic.php?t=47111
3240: Open container - shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47146
3239: App unify next previous icon - https://newsgroup.xnview.com/viewtopic.php?t=47067
3235: Settings - shortcuts - improve reassign routine - https://newsgroup.xnview.com/viewtopic.php?t=47128
3236: Viewer - auto zoom - swap fit entries - https://newsgroup.xnview.com/viewtopic.php?t=47127
3234: High zoom quality on image greater than 32000 - https://newsgroup.xnview.com/viewtopic.php?t=47115
3233: CBZ - extract first file - https://newsgroup.xnview.com/viewtopic.php?t=47090
3232: Fit image to desktop - resize window - https://newsgroup.xnview.com/viewtopic.php?t=47126
3231: Fit image to desktop - window size when 150% font scaling - https://newsgroup.xnview.com/viewtopic.php?t=47126
3230: cbz cbr thumbnail and Settings-custom filter - https://newsgroup.xnview.com/viewtopic.php?t=47090
3228: Edit gps - CR2 detail info not updated - https://newsgroup.xnview.com/viewtopic.php?t=47017
3227: Remove shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47121
3226: Draw - pencil - can't move after drawing - https://newsgroup.xnview.com/viewtopic.php?t=44949
3225: Draw - tools - not possible to edit pencil shape params - https://newsgroup.xnview.com/viewtopic.php?t=47130
3224: Context menu - Lock zoom icon is missing - https://newsgroup.xnview.com/viewtopic.php?t=47129

Changelog 1.7.1 (2024-04-08):
3221: JPEGLI encoder - https://newsgroup.xnview.com/viewtopic.php?t=46989
3223: Paint - callout list - https://newsgroup.xnview.com/viewtopic.php?t=47075
3222: Change timestamp - no error warning - https://newsgroup.xnview.com/viewtopic.php?t=47046
3220: Thumbnails for cbz cbr - https://newsgroup.xnview.com/viewtopic.php?t=47090
3219: GPS tab remains - https://newsgroup.xnview.com/viewtopic.php?t=47097
3218: Rating canceled - export rating in metadata off - https://newsgroup.xnview.com/viewtopic.php?t=46976
3217: unrar x64
3216: Fit window to image - zoom - https://newsgroup.xnview.com/viewtopic.php?t=47077
3215: PNG to PNG - keep extra and pramaeters from stable diffusion
3214: Edit IPTC - save template - no extension - https://newsgroup.xnview.com/viewtopic.php?t=47059
3213: Settings - catalog - size limit - https://newsgroup.xnview.com/viewtopic.php?t=47089
3212: 'Fit window to image' when browser not opened - https://newsgroup.xnview.com/viewtopic.php?t=47095
3211: Batch convert with skip option - https://newsgroup.xnview.com/viewtopic.php?t=47034
3210: MWG AppliedToDimensions written incorrectly - https://newsgroup.xnview.com/viewtopic.php?t=47063
3209: Pan & zoom - https://newsgroup.xnview.com/viewtopic.php?t=47082
3208: Draw - Pencil can't be moved - https://newsgroup.xnview.com/viewtopic.php?t=44949
3207: Batch convert - border - https://newsgroup.xnview.com/viewtopic.php?t=45585
3206: Draw - D shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47002
3205: MacOS - save AVIF - https://newsgroup.xnview.com/viewtopic.php?t=47049

Changelog 1.7.0 (2024-03-28):
3203: Draw - grid - https://newsgroup.xnview.com/viewtopic.php?t=46968
3199: Draw - Callout
3195: Draw - pencil - https://newsgroup.xnview.com/viewtopic.php?t=44949
3191: Batch convert - remove from filelist - https://newsgroup.xnview.com/viewtopic.php?t=46950
3173: Contat sheet - source folder - https://newsgroup.xnview.com/viewtopic.php?t=46966
3167: MDK 0.25
3166: Zoom (auto image size) menu - https://newsgroup.xnview.com/viewtopic.php?t=46886
3141: Max undo steps setting - https://newsgroup.xnview.com/viewtopic.php?t=46768
3138: Video thumbnail gallery - start frame - https://newsgroup.xnview.com/viewtopic.php?t=46720
3117: Menu rotate - reshuffle items - https://newsgroup.xnview.com/viewtopic.php?t=46842
3204: Draw - color indicator - https://newsgroup.xnview.com/viewtopic.php?t=47002
3202: Viewer - None 'High zoom quality' still affects image - https://newsgroup.xnview.com/viewtopic.php?t=45550
3201: Compare - companion files not deleted/copied/moved - https://newsgroup.xnview.com/viewtopic.php?t=46794
3200: 'Remove from category' doesnt work on Album
3198: MacOS - HIF - https://newsgroup.xnview.com/viewtopic.php?t=47013
3197: Browser - panel - Metadata and Histogram titles do not disappear - https://newsgroup.xnview.com/viewtopic.php?t=47015
3196: MacOS - Fullscreen view does not close properly - https://newsgroup.xnview.com/viewtopic.php?t=47004
3194: Import and sort - create duplicates when AAE file - https://newsgroup.xnview.com/viewtopic.php?t=46971
3193: Save dialog - 2 warning - https://newsgroup.xnview.com/viewtopic.php?t=46937
3192: JPEGXL - EXIF loading - https://newsgroup.xnview.com/viewtopic.php?t=46992
3190: Catalog export - https://newsgroup.xnview.com/viewtopic.php?t=46994
3189: Crop - last used mode - https://newsgroup.xnview.com/viewtopic.php?t=46319
3188: Window is blank when using Restore Layout - https://newsgroup.xnview.com/viewtopic.php?t=46901
3187: Show files in subfolders - sort - https://newsgroup.xnview.com/viewtopic.php?t=46975
3186: Update catalog from files does not delete people from catalog - https://newsgroup.xnview.com/viewtopic.php?t=46983
3185: Settings - language - https://newsgroup.xnview.com/viewtopic.php?t=46985
3184: Import sort - template for subfolder - https://newsgroup.xnview.com/viewtopic.php?t=46982
3183: HEIF thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=46824
3182: Show files in subfolders - https://newsgroup.xnview.com/viewtopic.php?t=46974
3181: F1 shortcut for About - https://newsgroup.xnview.com/viewtopic.php?t=46953
3180: Tag face - remove last entry - https://newsgroup.xnview.com/viewtopic.php?t=46512
3179: Shortcut - zoom - best fit - https://newsgroup.xnview.com/viewtopic.php?t=46942
3178: Compare - context menu - color label, tag - https://newsgroup.xnview.com/viewtopic.php?t=46916
3177: Zoom icon - https://newsgroup.xnview.com/viewtopic.php?t=45447
3176: Tag UnTag - https://newsgroup.xnview.com/viewtopic.php?t=46917
3175: Properties - Column - https://newsgroup.xnview.com/viewtopic.php?t=46154
3174: Face tag plugin - https://newsgroup.xnview.com/viewtopic.php?t=46508
3172: Edit comment dialog - https://newsgroup.xnview.com/viewtopic.php?t=46963
3171: XMP menu entries not translated
3170: Dragging file from archive - https://newsgroup.xnview.com/viewtopic.php?t=43779
3169: Fit image to window - https://newsgroup.xnview.com/viewtopic.php?t=42323
3168: Prompt (stable diffusion) information - https://newsgroup.xnview.com/viewtopic.php?t=45805
3165: Edit IPTC - double clic - https://newsgroup.xnview.com/viewtopic.php?t=46925
3164: Adjust menu - https://newsgroup.xnview.com/viewtopic.php?t=46909
3163: 'Rotate image according...' label - https://newsgroup.xnview.com/viewtopic.php?t=46913
3162: Fit window to image - https://newsgroup.xnview.com/viewtopic.php?t=46750
3161: Fullscreen floating view settings - https://newsgroup.xnview.com/viewtopic.php?t=42929
3160: Viewer - statusbar - incorrect cursor XY coordintes on file change - https://newsgroup.xnview.com/viewtopic.php?t=46353
3159: Info window position in full screen - https://newsgroup.xnview.com/viewtopic.php?t=45173
3158: Viewer - crop panel - selection in non image files - https://newsgroup.xnview.com/viewtopic.php?t=46233
3157: Settings - File list - header - https://newsgroup.xnview.com/viewtopic.php?t=46239
3156: Video Thumbnail Gallery naming with dot - https://newsgroup.xnview.com/viewtopic.php?t=46481
3155: Purge doesn't clear LastFilename - https://newsgroup.xnview.com/viewtopic.php?t=46577
3154: Paste ouside - https://newsgroup.xnview.com/viewtopic.php?t=46287
3153: Archive - open with - https://newsgroup.xnview.com/viewtopic.php?t=45593
3152: Face tag - few issues - https://newsgroup.xnview.com/viewtopic.php?t=46579
3151: Import face tag - https://newsgroup.xnview.com/viewtopic.php?t=46507
3150: cateogry sets - & in category button - https://newsgroup.xnview.com/viewtopic.php?t=46542
3149: Settings - Thumbnails - Labels - https://newsgroup.xnview.com/viewtopic.php?t=46270
3148: Face tag plugin - Warning message - https://newsgroup.xnview.com/viewtopic.php?t=43207
3147: CTRL+Wheel doesn't scroll correctly - https://newsgroup.xnview.com/viewtopic.php?t=45712
3146: Settings - interface - mouse - https://newsgroup.xnview.com/viewtopic.php?t=46243
3145: Set as wallpaper - rename Scaled to Stretched - https://newsgroup.xnview.com/viewtopic.php?t=46359
3144: Viewer - context menu - reshuffle items - https://newsgroup.xnview.com/viewtopic.php?t=46349
3143: Viewer - deletion routine - add new single dialog for dirty file - https://newsgroup.xnview.com/viewtopic.php?t=46781
3142: App UI - messageboxes - improve Draw, Catalog dialogs - https://newsgroup.xnview.com/viewtopic.php?t=46834
3140: Settings - interface - unify Filter behaviour - https://newsgroup.xnview.com/viewtopic.php?t=45979
3139: Settings - metadata - sidecar - minor UI adjustments - https://newsgroup.xnview.com/viewtopic.php?t=46571
3137: Capture - client area - https://newsgroup.xnview.com/viewtopic.php?t=46890
3136: Viewer - file menu - Save selection should not be always enabled - https://newsgroup.xnview.com/viewtopic.php?t=46763
3135: Browser - Catalog filter - change titlebar naming - https://newsgroup.xnview.com/viewtopic.php?t=46836
3134: Menu - rotate - https://newsgroup.xnview.com/viewtopic.php?t=46882
3133: Browser - Open - shortcut - https://newsgroup.xnview.com/viewtopic.php?t=45591
3132: Settings - Catalog - Maintenance - https://newsgroup.xnview.com/viewtopic.php?t=46825
3131: Plugin menu - first column too small - https://newsgroup.xnview.com/viewtopic.php?t=46898
3130: View GPS for RAW+XMP - https://newsgroup.xnview.com/viewtopic.php?t=46859
3129: Color depth conversion error and ICC - https://newsgroup.xnview.com/viewtopic.php?t=46880
3128: Dark theme - scrollbar more visible - https://newsgroup.xnview.com/viewtopic.php?t=44521
3127: OpenSSL vunerabilities - https://newsgroup.xnview.com/viewtopic.php?t=46849
3126: Background Remover - https://newsgroup.xnview.com/viewtopic.php?t=46817
3115: uncategorized not respecting match settings - https://newsgroup.xnview.com/viewtopic.php?t=46592
3125: JPEGXL color profile output - https://newsgroup.xnview.com/viewtopic.php?t=46879
3124: BackgroundRemover extract package problem

Changelog 1.6.5 (2024-02-22):
3118: Edit IPTC - date/time - https://newsgroup.xnview.com/viewtopic.php?t=46846
3117: Menu rotate - reshuffle items - https://newsgroup.xnview.com/viewtopic.php?t=46842
3116: Menu Edit Image - move Add text / watermark - https://newsgroup.xnview.com/viewtopic.php?t=46575
3112: Browser - search - reposition presets - https://newsgroup.xnview.com/viewtopic.php?t=46804
3111: Import & Sort: Custom destination folder - https://newsgroup.xnview.com/viewtopic.php?t=46436
3109: Batch convert - Remove alpha channel - https://newsgroup.xnview.com/viewtopic.php?t=44231
3099: Show Prompt (stable diffusion) information - https://newsgroup.xnview.com/viewtopic.php?t=46552
3123: MWG in sidecar not shown
3122: JPEG 2000 422
3121: 'base path' & update files from catalog - https://newsgroup.xnview.com/viewtopic.php?t=46551
3120: Export - color profile not saved in PNG - https://newsgroup.xnview.com/viewtopic.php?t=46851
3119: Can't remove entry in Settings - Format colors - https://newsgroup.xnview.com/viewtopic.php?t=46856
3115: uncategorized not respecting match settings - https://newsgroup.xnview.com/viewtopic.php?t=46592
3114: Unify Message box - https://newsgroup.xnview.com/viewtopic.php?t=45349
3113: browser - thumbnails - cached size affects size of some thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=46773
3110: Batch convert - Text - Wrap text if needed
3108: RAW thumbnail orientation after Edit IPTC - https://newsgroup.xnview.com/viewtopic.php?t=46751
3107: 'Accessed Data' for folder - https://newsgroup.xnview.com/viewtopic.php?t=46785
3106: Default path opened - https://newsgroup.xnview.com/viewtopic.php?t=46757
3105: Paste doesn't use alpha channel - https://newsgroup.xnview.com/viewtopic.php?t=46322
3104: Image tab - Files list not updated on folder change - https://newsgroup.xnview.com/viewtopic.php?t=46755
3103: Summary on MacOS - https://newsgroup.xnview.com/viewtopic.php?t=45225
3102: Copy image with ICC to clipboard no longer convert color properly - https://newsgroup.xnview.com/viewtopic.php?t=46722
3101: Batch rename - files renamed without name - https://newsgroup.xnview.com/viewtopic.php?t=46733
3100: Rating-Label not readed when files are copied/moved from outside
3098: Settings Toolbar - edit icon - https://newsgroup.xnview.com/viewtopic.php?t=46721
3097: Metadata menu without shortcut - https://newsgroup.xnview.com/viewtopic.php?t=46699
3096: Convert - Keep original file when encoded result is larger - https://newsgroup.xnview.com/viewtopic.php?t=46621
3095: CVE, Thanks to Junsoo Lee
3094: CVE Thanks to Mateusz  LeftarCode  Lewczak
3087: Search - 'Include folders' instead of 'Only folders' - https://newsgroup.xnview.com/viewtopic.php?t=38839

Changelog 1.6.4 (2024-01-09):
3084: MDK 0.24
3093: TIFF CVE - Thanks To Eugene Lim
3092: Convert - Keep original file if smaller and delete original - https://newsgroup.xnview.com/viewtopic.php?t=46621
3091: Thumbnail for image with IOP - https://newsgroup.xnview.com/viewtopic.php?t=46569
3090: Tag not visible in detail view with dark theme - https://newsgroup.xnview.com/viewtopic.php?t=46647
3089: Copy paste file - Overwrite dialog - https://newsgroup.xnview.com/viewtopic.php?t=38859
3088: Linux - MediaInfo crash - https://newsgroup.xnview.com/viewtopic.php?t=46664
3087: Search - 'Include folders' instead of 'Only folders' - https://newsgroup.xnview.com/viewtopic.php?t=38839
3086: Missing icons for 'edit text' buttons - https://newsgroup.xnview.com/viewtopic.php?t=46654
3085: Crash when updating histogram panel
3083: Search - Pathname criteria - https://newsgroup.xnview.com/viewtopic.php?t=46596
3082: Video thumbnail problem - https://newsgroup.xnview.com/viewtopic.php?t=46589
3081: IPTC template not loaded - https://newsgroup.xnview.com/viewtopic.php?t=46582
3080: Catalog Filter Match selection combination broken - https://newsgroup.xnview.com/viewtopic.php?t=46572
3079: 'Update catalog from files' & 'base path' - https://newsgroup.xnview.com/viewtopic.php?t=46551
3078: Summary & old dark theme - https://newsgroup.xnview.com/viewtopic.php?t=45225
3042: dc.subject 'required' - https://newsgroup.xnview.com/viewtopic.php?t=46392
3077: Histogram can move - https://newsgroup.xnview.com/viewtopic.php?t=45749

Changelog 1.6.3 (2023-12-12):
3076: Plugins/Addons Dialog - plugins folder cleaned
3074: 'Open With' input box to type the value - https://newsgroup.xnview.com/viewtopic.php?t=46164
3064: Histogram as separate panel - https://newsgroup.xnview.com/viewtopic.php?t=45749
3063: Metadata summary info panel - https://newsgroup.xnview.com/viewtopic.php?t=45225
2958: Batch Convert - sort preset list - https://newsgroup.xnview.com/viewtopic.php?t=45957
3075: Search - folder setting - https://newsgroup.xnview.com/viewtopic.php?t=38839
3073: XMP field items missing in Info, Labels as placeholder
3072: Batch convert - unnecessary rename when using multi-core - https://newsgroup.xnview.com/viewtopic.php?t=46491
3071: Date label on folder - https://newsgroup.xnview.com/viewtopic.php?t=46518
3070: Flash on screen when entering full screen mode - https://newsgroup.xnview.com/viewtopic.php?t=46509
3069: Import and sort - import problem - https://newsgroup.xnview.com/viewtopic.php?t=46498
3068: HEIC - XMP metadatas - https://newsgroup.xnview.com/viewtopic.php?t=46416
3067: MacOS - Preferences/Quit greyed out - https://newsgroup.xnview.com/viewtopic.php?t=44582
3066: Create multi-page file - tiff settings - Metadata checkboxes - https://newsgroup.xnview.com/viewtopic.php?t=46450
3065: BLP - https://newsgroup.xnview.com/viewtopic.php?t=46488
3062: no bmp for saving - https://newsgroup.xnview.com/viewtopic.php?t=46490
3061: Slideshow - add file list after current index - https://newsgroup.xnview.com/viewtopic.php?t=46447
3060: Lock with audio file - https://newsgroup.xnview.com/viewtopic.php?t=46482
3059: Compare - cant remove .bak - https://newsgroup.xnview.com/viewtopic.php?t=46476
3058: Configure toolbar in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=46473
3057: Update filelist content & quick search - https://newsgroup.xnview.com/viewtopic.php?t=46477
3056: Settings - Fullscreen - auto image size - https://newsgroup.xnview.com/viewtopic.php?t=46470
3055: Settings - list width with old dark theme - https://newsgroup.xnview.com/viewtopic.php?t=46459
3054: MacOS - Thumbnail with color profile - https://newsgroup.xnview.com/viewtopic.php?t=46386

Changelog 1.6.2 (2023-11-22):
3051: AutoCorrect in 'Edit IPTC' - 'Edit XMP'
3049: Overlay icons - https://newsgroup.xnview.com/viewtopic.php?t=46211
3043: Paint - Presets - https://newsgroup.xnview.com/viewtopic.php?t=35234
3041: Settings dialog - https://newsgroup.xnview.com/viewtopic.php?t=44237
3037: MDK 0.23
3053: Folder and custom label - https://newsgroup.xnview.com/viewtopic.php?t=46437
3029: Folder thumbnails - ignore EXIF rotation information - https://newsgroup.xnview.com/viewtopic.php?t=46332
3052: JPEGXL color profile - https://newsgroup.xnview.com/viewtopic.php?t=46279
3050: Edit XMP - .xmp template and template bugs
3048: Paint shortcuts - https://newsgroup.xnview.com/viewtopic.php?t=46335
3047: Compare - Zoom on mouse position - https://newsgroup.xnview.com/viewtopic.php?t=45815
3046: Renaming folder in folder tree - https://newsgroup.xnview.com/viewtopic.php?t=46342
3045: Batch convert - Curve action
3044: Icons on dark theme - https://newsgroup.xnview.com/viewtopic.php?t=46411
3042: dc.subject 'required' - https://newsgroup.xnview.com/viewtopic.php?t=46392
3040: Viewer - View - High quality zoom menu item - https://newsgroup.xnview.com/viewtopic.php?t=46370
3039: Settings - formats - unify most used sets - https://newsgroup.xnview.com/viewtopic.php?t=46367
3038: Settings - browser - thumbnail - remove Custom size checkbox - https://newsgroup.xnview.com/viewtopic.php?t=46191
3036: 'Lock zoom' ignored when 'read ahead' on - https://newsgroup.xnview.com/viewtopic.php?t=46193
3035: CMYK without embedded icc - https://newsgroup.xnview.com/viewtopic.php?t=46368
3034: CMYK & icc - https://newsgroup.xnview.com/viewtopic.php?t=46368
3033: Crash on multi frame file
3032: 'catalog problem' message when using multiple instance - https://newsgroup.xnview.com/viewtopic.php?t=46307
3031: Update on filter rating - https://newsgroup.xnview.com/viewtopic.php?t=46355
3030: Thumbnail not visible after 'Edit XMP' - https://newsgroup.xnview.com/viewtopic.php?t=46214
3028: 8bits+transparency into 32 bits
3027: Issues on description when renaming files - https://newsgroup.xnview.com/viewtopic.php?t=46027
3026: JPEGXL thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=46302
3025: Viewer - info - mess in {EXIF:User Comment} tag - https://newsgroup.xnview.com/viewtopic.php?t=46344
3024: Batch convert - preset list - https://newsgroup.xnview.com/viewtopic.php?t=46324
3023: MacOS - cant delete on SMB folder https://newsgroup.xnview.com/viewtopic.php?t=46306
3022: View - Filter - https://newsgroup.xnview.com/viewtopic.php?t=46297
3021: Exluded Folders added in catalog - https://newsgroup.xnview.com/viewtopic.php?t=46259
2945: Moving image/dir does not move annotation - https://newsgroup.xnview.com/viewtopic.php?t=46044
3020: Thumbnails - Labels - Annotation for folder - https://newsgroup.xnview.com/viewtopic.php?t=46274
3019: Windows - Single instance & foreground window - https://newsgroup.xnview.com/viewtopic.php?t=43420

Changelog 1.6.1 (2023-09-15):
3018: Video thumbnail problem - https://newsgroup.xnview.com/viewtopic.php?t=46252
3017: HEIF AVIF on Linux - https://newsgroup.xnview.com/viewtopic.php?t=46266
2969: Viewer - Wheel or keys on text file - https://newsgroup.xnview.com/viewtopic.php?t=45881
3016: Crash on Settings - Thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=46252

Changelog 1.6.0 (2023-09-12):
3001: MDK 0.22.1
2998: 'Start slideshow' from folder - https://newsgroup.xnview.com/viewtopic.php?t=43158
2995: TX Texture format
2984: Settings - browser - split Companion files into separate tab - https://newsgroup.xnview.com/viewtopic.php?t=45984
2983: Batch convert - watermark - parameters - https://newsgroup.xnview.com/viewtopic.php?t=46136
2980: Compare - shortcuts to switch - https://newsgroup.xnview.com/viewtopic.php?t=43258
2978: Info - add universal Image ratio tag - https://newsgroup.xnview.com/viewtopic.php?t=45558
2975: Paint - shortcut - https://newsgroup.xnview.com/viewtopic.php?t=45525
2974: Video capture - bit rate - https://newsgroup.xnview.com/viewtopic.php?t=45714
2973: Capture - default settings - https://newsgroup.xnview.com/viewtopic.php?t=45448
2971: Viewer - Image menu - https://newsgroup.xnview.com/viewtopic.php?t=45500
2964: LibHeif used to load AVIF
2963: LibHeif 1.16.2
2961: Curves - Histogram as background - https://newsgroup.xnview.com/viewtopic.php?t=45849
2960: Browser - file list - show empty Tag box onHover only - https://newsgroup.xnview.com/viewtopic.php?t=45921
2958: Batch Convert - sort preset list - https://newsgroup.xnview.com/viewtopic.php?t=45957
2956: Edit IPTC/XMP - Required fields - https://newsgroup.xnview.com/viewtopic.php?t=45741
2941: Slideshow UI - https://newsgroup.xnview.com/viewtopic.php?t=46060
2940: Libjpeg-turbo 3.0.0
2939: Libarchive 3.7.2
2938: LibWebP 1.3.2
2937: Zlib 1.3
2936: Libpng 1.6.40
2935: Lcms 2.15
2934: LibRaw 0.21.1
3015: MacOS: LibHeif can be used to load/save heif/avif - https://newsgroup.xnview.com/viewtopic.php?t=45772
3014: Qt 5.15.15
3013: Batch convert - Smallest filesize option (experimental) - https://newsgroup.xnview.com/viewtopic.php?t=24261
3012: XISF format - https://newsgroup.xnview.com/viewtopic.php?t=46178
3011: Settings - Thumbnail - Overlay icons - icon - https://newsgroup.xnview.com/viewtopic.php?t=46211
3010: Edit comment - reposition controls - https://newsgroup.xnview.com/viewtopic.php?t=46219
3009: Unrated filter - https://newsgroup.xnview.com/viewtopic.php?t=46009
3008: Viewer - statusbar - shows comment from prev file - https://newsgroup.xnview.com/viewtopic.php?t=46220
3007: Edit XMP - some fields not written on RAW - https://newsgroup.xnview.com/viewtopic.php?t=46216
3006: Edit IPTC - some fields not written on RAW - https://newsgroup.xnview.com/viewtopic.php?t=46217
3005: GIF do not play when path is too long - https://newsgroup.xnview.com/viewtopic.php?t=45765
3004: Linux - Cut file and paste into Dolphin - https://newsgroup.xnview.com/viewtopic.php?t=41768
3003: Video thumbnail gallery - https://newsgroup.xnview.com/viewtopic.php?t=46160
3002: HEIC & rotation - https://newsgroup.xnview.com/viewtopic.php?t=45938
3000: Viewer - error renaming video - https://newsgroup.xnview.com/viewtopic.php?t=45643
2999: Rename companions file & description - https://newsgroup.xnview.com/viewtopic.php?t=46027
2997: Update after Set DPI - https://newsgroup.xnview.com/viewtopic.php?t=46072
2996: Filter & folder update - https://newsgroup.xnview.com/viewtopic.php?t=45584
2994: Viewer - pan - unsync after making selection - https://newsgroup.xnview.com/viewtopic.php?t=45459
2993: Viewer - metadata - label/rating not show - https://newsgroup.xnview.com/viewtopic.php?t=45512
2992: Viewer - wrong selection when resizing to 1x1 - https://newsgroup.xnview.com/viewtopic.php?t=45131
2991: Draw - watermark - selection - https://newsgroup.xnview.com/viewtopic.php?t=45607
2990: Viewer - pan - https://newsgroup.xnview.com/viewtopic.php?t=44838
2989: Batch convert - border - shadow direction out of group - https://newsgroup.xnview.com/viewtopic.php?t=45291
2988: Edit XMP - ISO 8601 for date - https://newsgroup.xnview.com/viewtopic.php?t=46139
2987: Settings - catalog - hang when sync unmounted drives - https://newsgroup.xnview.com/viewtopic.php?t=45263
2986: Edit XMP - date UI - https://newsgroup.xnview.com/viewtopic.php?t=46139
2985: MacOS: delete problem on external drive - https://newsgroup.xnview.com/viewtopic.php?t=42586
2982: Progress dialog - https://newsgroup.xnview.com/viewtopic.php?t=45530
2981: TG4 loading
2979: Description gets corrupted after batch rename - https://newsgroup.xnview.com/viewtopic.php?t=45499
2977: Viewer - edit comment - image reloads once dialog closed - https://newsgroup.xnview.com/viewtopic.php?t=45553
2976: Browser - last path & startup none - https://newsgroup.xnview.com/viewtopic.php?t=45501
2972: Settings - View UI - https://newsgroup.xnview.com/viewtopic.php?t=45482
2970: Browser - menu items when no selection - https://newsgroup.xnview.com/viewtopic.php?t=45518
2969: Viewer - Wheel or keys on text file - https://newsgroup.xnview.com/viewtopic.php?t=45881
2967: Settings - Interface UI - https://newsgroup.xnview.com/viewtopic.php?t=45736
2968: Settings - ICC UI - https://newsgroup.xnview.com/viewtopic.php?t=45710
2966: 'Open With' - last folder - https://newsgroup.xnview.com/viewtopic.php?t=45858
2962: Slow lossless WebP - https://newsgroup.xnview.com/viewtopic.php?t=46112
2959: Browser - add favorite on non folder - https://newsgroup.xnview.com/viewtopic.php?t=46050
2957: Settings - General - File operations UI - https://newsgroup.xnview.com/viewtopic.php?t=46013
2955: Batch convert - Source file not deleted on Windows - https://newsgroup.xnview.com/viewtopic.php?t=46110
2954: 'Open with' configure windows size - https://newsgroup.xnview.com/viewtopic.php?t=46025
2953: Crash 'enhance colors' with ICC + lanczos
2952: Settings>File list - extension for audio files - https://newsgroup.xnview.com/viewtopic.php?t=46108
2951: Resize image > 32000 with lanzcos
2950: Crash when browsing quickly between image - ICC + two pass + lanzcos quality
2949: Comment in statusbar - https://newsgroup.xnview.com/viewtopic.php?t=46100
2948: Ratio naming & sorting - https://newsgroup.xnview.com/viewtopic.php?t=46055
2947: Text & xmp shown in fullscreen/view mode - https://newsgroup.xnview.com/viewtopic.php?t=46081
2946: Compare - A/B with color profile - https://newsgroup.xnview.com/viewtopic.php?t=46083
2945: Moving image/dir does not move annotation - https://newsgroup.xnview.com/viewtopic.php?t=46044
2944: Mouse forward/backward button select item - https://newsgroup.xnview.com/viewtopic.php?t=45779
2943: Custom filter & file without extension - https://newsgroup.xnview.com/viewtopic.php?t=45883
2942: Batch convert - Inner frame - https://newsgroup.xnview.com/viewtopic.php?t=45907
2875: Unicode Exif User Comment - https://newsgroup.xnview.com/viewtopic.php?t=45752
2933: Export UI - https://newsgroup.xnview.com/viewtopic.php?t=46043
2932: Export - auto preview - https://newsgroup.xnview.com/viewtopic.php?t=46064
2931: Export - Crash on best fit - https://newsgroup.xnview.com/viewtopic.php?t=45110
2930: Import&sort - index & files sorting - https://newsgroup.xnview.com/viewtopic.php?t=45983

Changelog 1.5.5 (2023-09-08):
2929: Video's thumbnail (back to MDK 0.21) - https://newsgroup.xnview.com/viewtopic.php?t=46030
2928: TIFF crash - https://newsgroup.xnview.com/viewtopic.php?t=46026
2927: JXL animation - https://newsgroup.xnview.com/viewtopic.php?t=46018

Changelog 1.5.4 (2023-09-05):
2926: MDK 0.22.0
2921: About UI - https://newsgroup.xnview.com/viewtopic.php?t=45993
2920: Import&Sort - Files sorting - https://newsgroup.xnview.com/viewtopic.php?t=45983
2916: Batch convert: List mode - https://newsgroup.xnview.com/viewtopic.php?t=45904
2914: Settings - Labels UI - https://newsgroup.xnview.com/viewtopic.php?t=45980
2912: View filter as Browser setting - https://newsgroup.xnview.com/viewtopic.php?t=41987
2910: Edit comment - Image display - https://newsgroup.xnview.com/viewtopic.php?t=45905
2907: Export UI - https://newsgroup.xnview.com/viewtopic.php?t=45942
2906: Settings>General>Startup - https://newsgroup.xnview.com/viewtopic.php?t=45771
2904: Search UI - https://newsgroup.xnview.com/viewtopic.php?t=45363
2899: Settings - interface - shortcuts - add header - https://newsgroup.xnview.com/viewtopic.php?t=45652
2892: LibJPEGXL 0.8.2
2890: General - Pressing Esc once quits XnViewMP - https://newsgroup.xnview.com/viewtopic.php?t=45657
2876: Settings>View>Filter
2925: Batch convert & Windows - Delete files change focus - https://newsgroup.xnview.com/viewtopic.php?t=45904
2924: No message when catalog can't be opened
2923: EXIF float value - https://newsgroup.xnview.com/viewtopic.php?t=45992
2922: Bicubic-Lanczos sampling on high dpi screen - https://newsgroup.xnview.com/viewtopic.php?t=45754
2919: Bicubic-Lanczos4 sampling problem - https://newsgroup.xnview.com/viewtopic.php?t=45677
2918: Batch convert - Source file removed before saving (delete original) - https://newsgroup.xnview.com/viewtopic.php?t=45904
2917: Batch convert - ESC must show dialog before closing - https://newsgroup.xnview.com/viewtopic.php?t=45904
2915: XnConvert: useRecycleBin setting not used - https://newsgroup.xnview.com/viewtopic.php?t=45904
2913: Quick search & base path - https://newsgroup.xnview.com/viewtopic.php?t=45823
2911: Watermark - import folder
2909: Sort by comment - https://newsgroup.xnview.com/viewtopic.php?t=45969
2908: Embedded comment in view mode not displayed
2905: 'Read ahead' & audio files - https://newsgroup.xnview.com/viewtopic.php?t=45819
2903: Search - controls focus - default button focused - https://newsgroup.xnview.com/viewtopic.php?t=45956
2902: Zoom area on hDPI screen - https://newsgroup.xnview.com/viewtopic.php?t=45839
2901: Viewer - Watermark - Selection resized during move - https://newsgroup.xnview.com/viewtopic.php?t=45855
2900: Slideshow - close after last image - https://newsgroup.xnview.com/viewtopic.php?t=45637
2898: Crash at startup - https://newsgroup.xnview.com/viewtopic.php?t=45935
2897: Viewer - contact sheet - crash when Backgound image button pressed - https://newsgroup.xnview.com/viewtopic.php?t=45505
2896: Batch convert - text - fix aspect controls - https://newsgroup.xnview.com/viewtopic.php?t=45589
2895: NoDrives registry not checked correctly - https://newsgroup.xnview.com/viewtopic.php?t=45931
2894: Batch convert: {DstWidth/Height} and crop - https://newsgroup.xnview.com/viewtopic.php?t=45949
2893: JPEGXL should use multithreading - https://newsgroup.xnview.com/viewtopic.php?t=45863
2891: Contact sheet: Margin & header/footer - https://newsgroup.xnview.com/viewtopic.php?t=45843
2889: Paint dialog layout - https://newsgroup.xnview.com/viewtopic.php?t=45940
2888: Copy edited image into another app - https://newsgroup.xnview.com/viewtopic.php?t=45864
2887: Batch convert: Automatic crop edges not saved - https://newsgroup.xnview.com/viewtopic.php?t=45941
2886: Batch convert - inner frame - frame sizing issues - https://newsgroup.xnview.com/viewtopic.php?t=45907
2885: Settings>Thumbnail - custom label - https://newsgroup.xnview.com/viewtopic.php?t=45629
2884: Viewer - Watermark - Default size - https://newsgroup.xnview.com/viewtopic.php?t=45909
2883: Description not copied when moving folder - https://newsgroup.xnview.com/viewtopic.php?t=45862
2882: Batch convert - IPTC-IIM/XMP dropdown does not work - https://newsgroup.xnview.com/viewtopic.php?t=45902
2881: Empty "Size" label is not hidden - https://newsgroup.xnview.com/viewtopic.php?t=45842
2880: 'Reset Auto image size' problem in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=45926
2879: Compare: With tabs, not same zoom/position - https://newsgroup.xnview.com/viewtopic.php?t=45815
2878: Compare: zoom in the center of the image - https://newsgroup.xnview.com/viewtopic.php?t=45815
2877: HEIC file with different extension - https://newsgroup.xnview.com/viewtopic.php?t=45934
2875: Unicode Exif User Comment - https://newsgroup.xnview.com/viewtopic.php?t=45752
2874: Incorrect megapixel format ??in "Properties" - https://newsgroup.xnview.com/viewtopic.php?t=45900
2873: Non image files shown in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=45886
2872: TIFF CVE - Thanks to Seyit Sigirci
2871: Web capture removed - https://newsgroup.xnview.com/viewtopic.php?t=45880

Changelog 1.5.3 (2023-08-11):
2870: Filter problem in Viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=45775
2869: Crash on HEIC: Back to heif.dll 1.5.1 - https://newsgroup.xnview.com/viewtopic.php?t=45769
2868: MacOS HEIC loaded as 32bits - https://newsgroup.xnview.com/viewtopic.php?t=45756

Changelog 1.5.2 (2023-07-21):
2867: High zoom quality default - https://newsgroup.xnview.com/viewtopic.php?t=45740
2852: Custom filter & PDF - https://newsgroup.xnview.com/viewtopic.php?t=45685
2866: Crash on HEIC with orientation 180 - https://newsgroup.xnview.com/viewtopic.php?t=45725
2858: Browser - fix Tooltip - https://newsgroup.xnview.com/viewtopic.php?t=45554

Changelog 1.5.1 (2023-07-19):
2865: MacOS: Crash when loading monitor color profile
2864: Default on context menu - https://newsgroup.xnview.com/viewtopic.php?t=45729
2863: Rating/label lost when moving files (without catalog) - https://newsgroup.xnview.com/viewtopic.php?t=45701
2862: Open with problem & last arg removed - https://newsgroup.xnview.com/viewtopic.php?t=45697
2861: Load information for HEIC very slow - https://newsgroup.xnview.com/viewtopic.php?t=45725
2860: Color profile not saved in HEIF - https://newsgroup.xnview.com/viewtopic.php?t=45718
2859: MacOS: Title bar not updated - https://newsgroup.xnview.com/viewtopic.php?t=45705
2858: Browser - fix Tooltip - https://newsgroup.xnview.com/viewtopic.php?t=45554
2857: Paint & highdpi scaling - https://newsgroup.xnview.com/viewtopic.php?t=45684
2856: Some issues with 'Hide Tab when only one is opened' - https://newsgroup.xnview.com/viewtopic.php?t=45667
2855: Settings - toolbar - Set icon no label when custom command - https://newsgroup.xnview.com/viewtopic.php?t=45671
2854: Filter by video & open - https://newsgroup.xnview.com/viewtopic.php?t=44909
2853: Batch rename: replace with : - https://newsgroup.xnview.com/viewtopic.php?t=45693
2852: Custom filter & PDF - https://newsgroup.xnview.com/viewtopic.php?t=45685
2851: MacOS: ICC for HEIC portrait picture - https://newsgroup.xnview.com/viewtopic.php?t=45624
2850: Settings>Interface>Toolbar - https://newsgroup.xnview.com/viewtopic.php?t=45669
2849: ICC & 32bits picture

Changelog 1.5.0 (2023-07-10):
2845: MDK 0.21
2844: Shortcut to crop in crop panel - https://newsgroup.xnview.com/viewtopic.php?t=45451
2843: Shortcut for 'Filter by All' - https://newsgroup.xnview.com/viewtopic.php?t=45275
2840: Settings - unify ui of Toolbar, Shortcuts, Context menu tabs - https://newsgroup.xnview.com/viewtopic.php?t=45487
2839: Viewer - context menu - group in to navigate - https://newsgroup.xnview.com/viewtopic.php?t=45413
2834: Slideshow: Multiple audio in .sld - https://newsgroup.xnview.com/viewtopic.php?t=45478
2829: Slideshow - Auto hide cursor setting
2828: Compare: Slider A/B - https://newsgroup.xnview.com/viewtopic.php?t=43391
2826: Metadata menu - https://newsgroup.xnview.com/viewtopic.php?t=44198
2825: Animated JPEGXL - https://newsgroup.xnview.com/viewtopic.php?t=43677
2823: GoPro RAW read support - https://newsgroup.xnview.com/viewtopic.php?t=44643
2817: 'Back' should select previous subfolder - https://newsgroup.xnview.com/viewtopic.php?t=45415
2814: Open With first & last arguments - https://newsgroup.xnview.com/viewtopic.php?t=45174
2810: Convert: Double click to open thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=43226
2803: 'Hide tab when only 1 opened' setting - https://newsgroup.xnview.com/viewtopic.php?t=44656
2794: Column for embedded comment & annotation - https://newsgroup.xnview.com/viewtopic.php?t=44134
2770: Save as dialog - https://newsgroup.xnview.com/viewtopic.php?t=45006
2737: Paint: UI - https://newsgroup.xnview.com/viewtopic.php?t=45156
2761: Batch convert: Input tab ui - https://newsgroup.xnview.com/viewtopic.php?t=45163
2760: Viewer mode: Send mail - https://newsgroup.xnview.com/viewtopic.php?t=43447
2756: Copy/Move to dialog : 'New folder' - https://newsgroup.xnview.com/viewtopic.php?t=42286
2752: -browse command line - https://newsgroup.xnview.com/viewtopic.php?t=44856
2751: ByPass filter setting in browser - https://newsgroup.xnview.com/viewtopic.php?t=45004
2750: Batch rename progress dialog - https://newsgroup.xnview.com/viewtopic.php?t=45062
2749: IPTC: Default Country code - https://newsgroup.xnview.com/viewtopic.php?t=45080
2744: Settings for statusbar in Viewer - https://newsgroup.xnview.com/viewtopic.php?t=44705
2741: LIBWEBP 1.3.0
2848: JPEGXL & color profile - https://newsgroup.xnview.com/viewtopic.php?t=45621
2847: {META:LensID} should use {EXIF:LensIModel} for new model
2846: EXIF Maker - https://newsgroup.xnview.com/viewtopic.php?t=45503
2842: Edit IPTC on TIFF
2841: Draw - eyedropper - distorted cursor on high DPI screen - https://newsgroup.xnview.com/viewtopic.php?t=45408
2838: Viewer - pan - images context menu invokes from pan - https://newsgroup.xnview.com/viewtopic.php?t=45467
2837: Slieshow transitions - https://newsgroup.xnview.com/viewtopic.php?t=45474
2836: Slideshow: When paused, next/previous restart
2835: Categories order after rename or drag&drop - https://newsgroup.xnview.com/viewtopic.php?t=45030
2833: Different RAW image size - https://newsgroup.xnview.com/viewtopic.php?t=45490
2832: Thumbnail label: EXIF Colour space missing
2831: Batch convert - Closing dialog with only files added via shortcut - https://newsgroup.xnview.com/viewtopic.php?t=45472
2830: Batch convert: Icc convert & preview - https://newsgroup.xnview.com/viewtopic.php?t=40240
2827: ICC profile is no more applied at loading - https://newsgroup.xnview.com/viewtopic.php?t=41584
2701: Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
2824: Compare: Delete file doesn't rearrange views - https://newsgroup.xnview.com/viewtopic.php?t=43367
2822: IPTC: Writing IPTC/XMP in TIFF
2821: Crop: selection tooltip and rotation - https://newsgroup.xnview.com/viewtopic.php?t=45378
2820: Batch convert: Mask & transparent image - https://newsgroup.xnview.com/viewtopic.php?t=45270
2819: Wrong thumbnail orientation after JPEG lossless transformation - https://newsgroup.xnview.com/viewtopic.php?t=45412
2818: Export in TIFF LZW+Predictor - https://newsgroup.xnview.com/viewtopic.php?t=45396
2816: Save guetzli - https://newsgroup.xnview.com/viewtopic.php?t=45081
2815: Viewer - selection loses highlight after Spotlight - https://newsgroup.xnview.com/viewtopic.php?t=45251
2813: MacOS: unable to set icon for a toolbar item
2812: Edit IPTC: bad encoding
2811: Non bilinear filter & high dpi scaling - https://newsgroup.xnview.com/viewtopic.php?t=43888
2809: MacOS: Invalid icon after 'new folder' - https://newsgroup.xnview.com/viewtopic.php?t=45365
2808: Compare: Zoom should not reset position - https://newsgroup.xnview.com/viewtopic.php?t=44392
2807: Tag on selected files in viewer - https://newsgroup.xnview.com/viewtopic.php?t=41323
2806: Start in browser Fullscreen & filter by video - https://newsgroup.xnview.com/viewtopic.php?t=44759
2805: Paste from colormap image - https://newsgroup.xnview.com/viewtopic.php?t=45136
2804: Viewer - info disappears after fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=45199
2802: GIF page previous/next icon - https://newsgroup.xnview.com/viewtopic.php?t=45118
2801: Join - crash fitting large images - https://newsgroup.xnview.com/viewtopic.php?t=45094
2800: Contact sheet: rating not shown - https://newsgroup.xnview.com/viewtopic.php?t=45125
2799: Slideshow: I key to toggle information - https://newsgroup.xnview.com/viewtopic.php?t=45147
2798: Status bar not updated with quick search filter - https://newsgroup.xnview.com/viewtopic.php?t=44616
2797: Filter by & Quick search - https://newsgroup.xnview.com/viewtopic.php?t=44874
2796: Greyscaled image & high zoom quality - https://newsgroup.xnview.com/viewtopic.php?t=44459
2795: Levels mid point - https://newsgroup.xnview.com/viewtopic.php?t=45187
2793: Levels slider - https://newsgroup.xnview.com/viewtopic.php?t=44499
2792: Transparent colormap image resizing - https://newsgroup.xnview.com/viewtopic.php?t=42018
2791: Only filename selected in browser from fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=43614
2790: High Zoom quality for Zoom out - https://newsgroup.xnview.com/viewtopic.php?t=42386
2789: Viewer: Pan tool & hdpi setting change - https://newsgroup.xnview.com/viewtopic.php?t=45242
2788: Lock zoom - https://newsgroup.xnview.com/viewtopic.php?t=45312
2787: Paint: Undo/Redo state - https://newsgroup.xnview.com/viewtopic.php?t=45352
2786: Exclude filter - https://newsgroup.xnview.com/viewtopic.php?t=41987
2739: Video not shown in Browser are shown in Viewer - https://newsgroup.xnview.com/viewtopic.php?t=44909
2785: Search: XMP missing in menu - https://newsgroup.xnview.com/viewtopic.php?t=45328
2784: Viewer: Clean metadata doesn't remove GPS datas - https://newsgroup.xnview.com/viewtopic.php?t=45359
2783: Settings>Catalog - Rebuild thumbnails dialog - https://newsgroup.xnview.com/viewtopic.php?t=45374
2782: Batch convert: Process started even on inative action - https://newsgroup.xnview.com/viewtopic.php?t=45370
2781: Settings>catalog - cache size control - https://newsgroup.xnview.com/viewtopic.php?t=45362
2780: Edit IPTC: text with # - https://newsgroup.xnview.com/viewtopic.php?t=45384
2779: Batch rename - drag&drop use forward slash - https://newsgroup.xnview.com/viewtopic.php?t=45336
2778: Files update after find similar - https://newsgroup.xnview.com/viewtopic.php?t=45170
2777: Selection & preview - https://newsgroup.xnview.com/viewtopic.php?t=41374
2776: Custom filter always active - https://newsgroup.xnview.com/viewtopic.php?t=45254
2775: Categories can't be changed on pasted file - https://newsgroup.xnview.com/viewtopic.php?t=45321
2774: Media button on dark theme - https://newsgroup.xnview.com/viewtopic.php?t=45331
2773: Batch convert - Settings tab ui - https://newsgroup.xnview.com/viewtopic.php?t=45309
2772: EXIF Interoperability Index ignored - https://newsgroup.xnview.com/viewtopic.php?t=40404
2771: Batch convert - long path error - https://newsgroup.xnview.com/viewtopic.php?t=45289
2769: Batch convert: No duplicate internal copy - https://newsgroup.xnview.com/viewtopic.php?t=44443
2768: Resize/Canvase resize dialog height - https://newsgroup.xnview.com/viewtopic.php?t=43953
2767: Create category in 'Category Sets' with mouse - https://newsgroup.xnview.com/viewtopic.php?t=45267
2766: Draw - text - text jumps bottom-right on cursor move - https://newsgroup.xnview.com/viewtopic.php?t=45294
2765: Draw - eyedropper - does not pic correct color on 1-8bit images - https://newsgroup.xnview.com/viewtopic.php?t=45293
2764: Draw - watermark - tool icon stays highlighted - https://newsgroup.xnview.com/viewtopic.php?t=45299
2763: 'Sort by Type' - https://newsgroup.xnview.com/viewtopic.php?t=45314
2762: Crop panel - selection width/height issues - https://newsgroup.xnview.com/viewtopic.php?t=43993
2759: Problem to load file with limited tabs - https://newsgroup.xnview.com/viewtopic.php?t=43011
2758: Quick search no longer applied when closing setting - https://newsgroup.xnview.com/viewtopic.php?t=43217
2757: Search dialog & hidden files - https://newsgroup.xnview.com/viewtopic.php?t=42481
2755: Batch convert - Extract channel extracts nonexisting alpha - https://newsgroup.xnview.com/viewtopic.php?t=45132
2754: Shortcut settings - https://newsgroup.xnview.com/viewtopic.php?t=45114
2753: Batch convert: Offset - https://newsgroup.xnview.com/viewtopic.php?t=45117
2748: Sort format name in Format settings & Export - https://newsgroup.xnview.com/viewtopic.php?t=45128
2747: Import categories file - https://newsgroup.xnview.com/viewtopic.php?t=44563
2710: 2709: Batch convert: Border - width- https://newsgroup.xnview.com/viewtopic.php?t=44895
2746: Effects: Parameters stretched down - https://newsgroup.xnview.com/viewtopic.php?t=45292
2745: Batch convert: IPTC clear fields - https://newsgroup.xnview.com/viewtopic.php?t=45276
2743: Auto correct settings - https://newsgroup.xnview.com/viewtopic.php?t=44834
2742: Changed state - https://newsgroup.xnview.com/viewtopic.php?t=44899

Changelog 1.4.5 (2023-05-10):
2740: Batch convert logs - https://newsgroup.xnview.com/viewtopic.php?t=45055
2738: Batch convert: Import IPTC template - https://newsgroup.xnview.com/viewtopic.php?t=45276
2737: Paint: UI - https://newsgroup.xnview.com/viewtopic.php?t=45156
2731: Ftp: logs written in xnview_ftp_log.txt - https://newsgroup.xnview.com/viewtopic.php?t=45165
2730: 'Save as' dialog with 'ask again' - https://newsgroup.xnview.com/viewtopic.php?t=45006
2728: Embedded comment/description in status bar - https://newsgroup.xnview.com/viewtopic.php?t=45124
2739: Video not shown in Browser are shown in Viewer - https://newsgroup.xnview.com/viewtopic.php?t=44909
2736: Batch convert: HLS wrong range - https://newsgroup.xnview.com/viewtopic.php?t=45268
2735: Batch Convert: Actions stretched down - https://newsgroup.xnview.com/viewtopic.php?t=45272
2734: White balance crash - https://newsgroup.xnview.com/viewtopic.php?t=45271
2733: Status bar does not update after ratio change - https://newsgroup.xnview.com/viewtopic.php?t=45248
2732: Paint: Imported watermark not in original size
2701: Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
2729: Histogram must fill window size - https://newsgroup.xnview.com/viewtopic.php?t=45177
2727: Batch convert - Enabled checkbox - https://newsgroup.xnview.com/viewtopic.php?t=45227
2726: Enhance colors ui - https://newsgroup.xnview.com/viewtopic.php?t=45244
2725: 'Fit none' & fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=45231
2724: DDS compression - https://newsgroup.xnview.com/viewtopic.php?t=45193
2723: Batch convert: Text with blurred shadow - https://newsgroup.xnview.com/viewtopic.php?t=45209
2722: Oriented HEIF - https://newsgroup.xnview.com/viewtopic.php?t=45237
2721: 'High zoom quality' menu item - https://newsgroup.xnview.com/viewtopic.php?t=45203
2720: Batch convert: Canvas resize and cm - https://newsgroup.xnview.com/viewtopic.php?t=45226
2719: AVIF and HEIC - https://newsgroup.xnview.com/viewtopic.php?t=45213
2718: Batch convert: 'Border' remove metadatas - https://newsgroup.xnview.com/viewtopic.php?t=45184
2717: TIFF with extra samples - https://newsgroup.xnview.com/viewtopic.php?t=45139
2716: Edit XMP: Import template with keywords - https://newsgroup.xnview.com/viewtopic.php?t=44965
2715: Filter by rating & tab - https://newsgroup.xnview.com/viewtopic.php?t=45157
2714: Edit IPTC on PNG - https://newsgroup.xnview.com/viewtopic.php?t=45169
2713: Show information in fullscreen with only 1 instance - https://newsgroup.xnview.com/viewtopic.php?t=45096
2712: IPTC shortcut should merge datas - https://newsgroup.xnview.com/viewtopic.php?t=45149
2711: Edit IPTC: Problem with Date&time - https://newsgroup.xnview.com/viewtopic.php?t=45168
2710: 2709: Batch convert: Border - width- https://newsgroup.xnview.com/viewtopic.php?t=44895
2709: Batch convert: Border - antialias - https://newsgroup.xnview.com/viewtopic.php?t=44895
2708: Missing shortcut for labels - https://newsgroup.xnview.com/viewtopic.php?t=45119
2707: Effects dialog: crash - https://newsgroup.xnview.com/viewtopic.php?t=45142
2687: Edit XMP: Missing field - https://newsgroup.xnview.com/viewtopic.php?t=45049
2706: Sort by 'Exposure time' - https://newsgroup.xnview.com/viewtopic.php?t=44911

Changelog 1.4.4 (2023-04-18):
2702: Option to ignore 'PreservedFileName' in XMP sidecar
2697: Toolbar button for IPTC/XMP template - https://newsgroup.xnview.com/viewtopic.php?t=43183
2693: Better 'temperature' - https://newsgroup.xnview.com/viewtopic.php?t=44464
2689: Better 'White Balance'
2686: Join, Contact sheet, Slideshow available in 'view mode'
2683: Edit IPTC/XMP: Place holder use - https://newsgroup.xnview.com/viewtopic.php?t=44986
2682: FTP: logs & retry - https://newsgroup.xnview.com/viewtopic.php?t=44985
2679: Edit XMP: keywords support - https://newsgroup.xnview.com/viewtopic.php?t=44965
2676: Context menu customization - https://newsgroup.xnview.com/viewtopic.php?t=43831
2672: OpenEXR 3.2
2671: MDK SDK update
2669: ExposureTime - https://newsgroup.xnview.com/viewtopic.php?t=44911
2666: Batch convert: Inner frame - https://newsgroup.xnview.com/viewtopic.php?t=44895
2660: Convert: Remove action - https://newsgroup.xnview.com/viewtopic.php?t=44897
2705: {Comment} empty on Compare view - https://newsgroup.xnview.com/viewtopic.php?t=45091
2704: Wrong position for pan tool - https://newsgroup.xnview.com/viewtopic.php?t=45101
2703: ALT+RETURN for properties instead of ALT+ENTER - https://newsgroup.xnview.com/viewtopic.php?t=45111
2701: Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
2700: XMP sidecar not imported - https://newsgroup.xnview.com/viewtopic.php?t=45076
2699: 'Save' after 'save as' doesnt use good format - https://newsgroup.xnview.com/viewtopic.php?t=45082
2698: Tooltips color & dark theme - https://newsgroup.xnview.com/viewtopic.php?t=45041
2696: Settings>File list: uniform height - https://newsgroup.xnview.com/viewtopic.php?t=45034
2695: Capture dialog UI - https://newsgroup.xnview.com/viewtopic.php?t=44788
2694: 'Browser - Fullscreen' - Sometimes crash on startup
2692: Info bounding rect - https://newsgroup.xnview.com/viewtopic.php?t=45018
2691: New files & filter by Images - https://newsgroup.xnview.com/viewtopic.php?t=44994
2690: Histogram not updated - https://newsgroup.xnview.com/viewtopic.php?t=45039
2688: Shortcut settings - https://newsgroup.xnview.com/viewtopic.php?t=45053
2687: Edit XMP: Missing field - https://newsgroup.xnview.com/viewtopic.php?t=45049
2685: RAW resolution settings
2684: Slow when using PhotoLine clipboard
2681: Print: margins x 2 for collections/thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=44999
2680: Slideshow & gamma setting - https://newsgroup.xnview.com/viewtopic.php?t=44990
2678: Preview is not displayed when multi-files are selected - https://newsgroup.xnview.com/viewtopic.php?t=44908
2677: IPTC dialog: copy into - https://newsgroup.xnview.com/viewtopic.php?t=44972
2675: Effects: Some effect dont use selection rectangle - https://newsgroup.xnview.com/viewtopic.php?t=44925
2674: Import&sort: moving files - https://newsgroup.xnview.com/viewtopic.php?t=44736
2673: Shadow-Highlight - max values ??on scale - https://newsgroup.xnview.com/viewtopic.php?t=44937
2670: Mono mixer - color button - https://newsgroup.xnview.com/viewtopic.php?t=44900
2668: Palette: Transparent index selection - https://newsgroup.xnview.com/viewtopic.php?t=44273
2667: Slideshow: open sld & font
2665: Batch convert: Border - wrong shadow - https://newsgroup.xnview.com/viewtopic.php?t=44862
2664: ALT+C in 'edit mode'
2663: Filter parameters - https://newsgroup.xnview.com/viewtopic.php?t=44903
2662: Filter by color label & prev/next file - https://newsgroup.xnview.com/viewtopic.php?t=44909
2661: Convert: Blurred frame has constant effect - https://newsgroup.xnview.com/viewtopic.php?t=44906
2659: Convert: File size ratio - https://newsgroup.xnview.com/viewtopic.php?t=44653
2658: Filter: Crash on group name - https://newsgroup.xnview.com/viewtopic.php?t=44901
2657: Batch convert: Border with 8/32bits image - https://newsgroup.xnview.com/viewtopic.php?t=44894
2656: TC with unicode filename - https://newsgroup.xnview.com/viewtopic.php?t=44708
2655: Duplicate format - https://newsgroup.xnview.com/viewtopic.php?t=44887
2654: Fullscreen & prev/next file & auto image size - https://newsgroup.xnview.com/viewtopic.php?t=44743
2604: Categories pane always enabled - https://newsgroup.xnview.com/viewtopic.php?t=43384
2653: Edit Palette: Text label - https://newsgroup.xnview.com/viewtopic.php?t=44864
2652: Resize: 'Default' doesn't change mode - https://newsgroup.xnview.com/viewtopic.php?t=44317
2651: Edit mode: Info not visible after closing Settings & next/prev - https://newsgroup.xnview.com/viewtopic.php?t=44423
2650: 'Old camera' crash - https://newsgroup.xnview.com/viewtopic.php?t=44077
2649: 'Edit colormap' doesn't mark image as changed - https://newsgroup.xnview.com/viewtopic.php?t=44273
2648: New label icons - https://newsgroup.xnview.com/viewtopic.php?t=44860
2584: Incorrect thumbnail for image with different x/y DPI - https://newsgroup.xnview.com/viewtopic.php?t=44323
2638: Histogram menu on 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44794
2647: Color labels not restored - https://newsgroup.xnview.com/viewtopic.php?t=44646
2646: Batch convert: Canvas resize, alpha not restored - https://newsgroup.xnview.com/viewtopic.php?t=44351
2645: 180  rotated files are shown in bad orientation when categorized - https://newsgroup.xnview.com/viewtopic.php?t=44056

Changelog 1.4.3 (2023-02-27):
2639: Import&Sort: IPTC template - https://newsgroup.xnview.com/viewtopic.php?t=44624
2635: Effects added with filters dialog - https://newsgroup.xnview.com/viewtopic.php?t=44772
2634: FTP in edit mode - https://newsgroup.xnview.com/viewtopic.php?t=44738
2629: Focus on path address - https://newsgroup.xnview.com/viewtopic.php?t=43123
2625: Color label 1-9 - https://newsgroup.xnview.com/viewtopic.php?t=44646
2624: XMP:HierarchicalSubject for view>Info - https://newsgroup.xnview.com/viewtopic.php?t=44480
2620: Create video thumbnails gallery - https://newsgroup.xnview.com/viewtopic.php?t=44257
2619: Path bar: Select all text when focused - https://newsgroup.xnview.com/viewtopic.php?t=44613
2616: Categories in detail view - https://newsgroup.xnview.com/viewtopic.php?t=43439
2611: Batch rename: Message when using companion files - https://newsgroup.xnview.com/viewtopic.php?t=44729
2603: Drag&drop image from internet browser into XnView's browser - https://newsgroup.xnview.com/viewtopic.php?t=43268
2600: PNG reading of extra text fields - https://newsgroup.xnview.com/viewtopic.php?t=44709
2578: Focus on thumbnails view when selecting a bookmark - https://newsgroup.xnview.com/viewtopic.php?t=41465
2575: Disable ESC on tabs - https://newsgroup.xnview.com/viewtopic.php?t=43162
2573: LIBHEIF 1.14.2 used to load AVIF
2644: XMP labels for Thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=44846
2643: Edit IPTC: XMP are no more readeable
2642: Batch convert: Crash on large images - https://newsgroup.xnview.com/viewtopic.php?t=44821
2638: Histogram menu on 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44794
2637: MacOS: Files copied twice - https://newsgroup.xnview.com/viewtopic.php?t=44768
2636: MacOS: duplicate menu - https://newsgroup.xnview.com/viewtopic.php?t=44393
2633: Display problem on 1bit image - https://newsgroup.xnview.com/viewtopic.php?t=44787
2632: Slideshows ignoring Windows display scaling - https://newsgroup.xnview.com/viewtopic.php?t=44702
2631: Current item after moving files - https://newsgroup.xnview.com/viewtopic.php?t=43519
2630: Batch convert: Border & drop shadow on 32bits image - https://newsgroup.xnview.com/viewtopic.php?t=44779
2628: EXIF support in PNG - https://newsgroup.xnview.com/viewtopic.php?t=44373
2627: Edit mode: Color info disabled after closing Settings - https://newsgroup.xnview.com/viewtopic.php?t=44423
2626: Digitized date/time - https://newsgroup.xnview.com/viewtopic.php?t=42852
2623: View mode: Deleting last file of folder keep tab opened - https://newsgroup.xnview.com/viewtopic.php?t=44234
2622: Batch convert: progress bar - https://newsgroup.xnview.com/viewtopic.php?t=44409
2621: Resize: 'keep ratio' uncheck when selecting % preset - https://newsgroup.xnview.com/viewtopic.php?t=44317
2618: Batch convert: Canvas resize & alpha - https://newsgroup.xnview.com/viewtopic.php?t=44351
2617: Edit mode: Closing clean metadata dialog modifies image - https://newsgroup.xnview.com/viewtopic.php?t=44782
2615: Batch convert - Waves - https://newsgroup.xnview.com/viewtopic.php?t=44532
2614: User filter & remove current - https://newsgroup.xnview.com/viewtopic.php?t=44492
2613: Move subfolder with description - https://newsgroup.xnview.com/viewtopic.php?t=44415
2612: No large icons on new toolbars - https://newsgroup.xnview.com/viewtopic.php?t=44471
2610: Batch convert: Canvas resize use always 'get pixel at' - https://newsgroup.xnview.com/viewtopic.php?t=44764
2609: Offset & 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44441
2608: Batch convert: Blurred frame & 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44445
2607: Filter dialog & undo - https://newsgroup.xnview.com/viewtopic.php?t=44400
2606: Filter - 'Unsharp mask' applies to whole image ignoring selection - https://newsgroup.xnview.com/viewtopic.php?t=44398
2605: "File can't be loaded" error inside archive - https://newsgroup.xnview.com/viewtopic.php?t=43286
2604: Categories pane always enabled - https://newsgroup.xnview.com/viewtopic.php?t=43384
2602: Export WebP Percentage GUI Bug -https://newsgroup.xnview.com/viewtopic.php?t=44749
2601: Fullscreen - background turns black when editing Info - https://newsgroup.xnview.com/viewtopic.php?t=44757
2599: Zoom in viewer when retruns from fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=44363
2598: Edit Comment & 'use same text' - https://newsgroup.xnview.com/viewtopic.php?t=44735
2597: 'Edit colormap' doesn't update bitmap - https://newsgroup.xnview.com/viewtopic.php?t=44273
2596: Open file from filtered browser - https://newsgroup.xnview.com/viewtopic.php?t=43182
2595: Batch convert - 'Blurred frame' | 'Border' | 'Fantasy' | 'Retro' - https://newsgroup.xnview.com/viewtopic.php?t=44296
2594: Old camera - https://newsgroup.xnview.com/viewtopic.php?t=44077
2593: Vignetting - https://newsgroup.xnview.com/viewtopic.php?t=44077
2592: No ICC used in Replace dialog - https://newsgroup.xnview.com/viewtopic.php?t=44232
2591: Resize: 'keep ratio' must not be visible when longest/shortest - https://newsgroup.xnview.com/viewtopic.php?t=44312
2590: Curves - right click allows to remove control points of other channels - https://newsgroup.xnview.com/viewtopic.php?t=44316
2589: Batch convert - 'Mono mixer' - Colorize does not show default color - https://newsgroup.xnview.com/viewtopic.php?t=44297
2588: Batch convert - crash - 'Rotate' - https://newsgroup.xnview.com/viewtopic.php?t=44295
2587: 'Edit Palettte' - https://newsgroup.xnview.com/viewtopic.php?t=44273
2586: 'Edit Palettte' on 16 colors image shows value for 256 values - https://newsgroup.xnview.com/viewtopic.php?t=44273
2585: Catalog menu items remain enabled when Catalog is disabled - https://newsgroup.xnview.com/viewtopic.php?t=44267
2584: Incorrect thumbnail for image with different x/y DPI - https://newsgroup.xnview.com/viewtopic.php?t=44323
2583: 'Lossless crop' changes file date - https://newsgroup.xnview.com/viewtopic.php?t=44378
2582: Write format settings - https://newsgroup.xnview.com/viewtopic.php?t=44334
2581: Move file to root '..' directory - https://newsgroup.xnview.com/viewtopic.php?t=44233
2580: Cursor position hidden after zooming - https://newsgroup.xnview.com/viewtopic.php?t=43647
2579: Previous/Next file with right button & context menu - https://newsgroup.xnview.com/viewtopic.php?t=43236
2577: Archive & last browsed folder - https://newsgroup.xnview.com/viewtopic.php?t=43272
2576: Print dialog tab order - https://newsgroup.xnview.com/viewtopic.php?t=43270
2574: Rating a jpeg remove ICC profile - https://newsgroup.xnview.com/viewtopic.php?t=44683
2572: EXIF in DNG - https://newsgroup.xnview.com/viewtopic.php?t=44658
2571: Search by format - https://newsgroup.xnview.com/viewtopic.php?t=44638
2570: Batch: end time - https://newsgroup.xnview.com/viewtopic.php?t=44651

Changelog 1.4.2 (2023-01-26):
2569: LIBHEIF 1.14.2
2568: Linux: Gtk2 theme problem - https://newsgroup.xnview.com/viewtopic.php?t=44554
2567: Start can be slow (OpenGL problem) - https://newsgroup.xnview.com/viewtopic.php?t=44628
2566: Plugin for TC & single instance setting
2545: Windows: Clipboard problem at exiting - https://newsgroup.xnview.com/viewtopic.php?t=44467
2565: Slideshow: margin in fixed size
2532: Back/Forward button to browse folder in brower mode - https://newsgroup.xnview.com/viewtopic.php?t=41352
2564: Edit XMP on RAW add empty fields - https://newsgroup.xnview.com/viewtopic.php?t=44442
2563: MacOS: small size for embedded preview for DNG - https://newsgroup.xnview.com/viewtopic.php?t=44595
2562: Video loop when internalPlayer is off - https://newsgroup.xnview.com/viewtopic.php?t=44425

Changelog 1.4.1 (2032-01-16):
2560: CMS Black Point Compensation - https://newsgroup.xnview.com/viewtopic.php?t=44568
2556: WebP - sharp_yuv - https://newsgroup.xnview.com/viewtopic.php?t=43901
2559: SUN Raster RGB
2558: Settings>Metadata - https://newsgroup.xnview.com/viewtopic.php?t=44570
2557: Icon snapshot
2555: 'aspect pad' crash - https://newsgroup.xnview.com/viewtopic.php?t=44389
2554: AVIF YUV mode - https://newsgroup.xnview.com/viewtopic.php?t=44522
2553: Convert: Canvas resize and percent - https://newsgroup.xnview.com/viewtopic.php?t=44533
2552: Portrait files are shown in landscape orientation when categorized - https://newsgroup.xnview.com/viewtopic.php?t=44056
2551: EXIF (not used) for oriented file in folder's thumbnail
2550: Convert: Slow process - https://newsgroup.xnview.com/viewtopic.php?t=44314
2549: GPS: Previous position not removed - https://newsgroup.xnview.com/viewtopic.php?t=44484
2548: Import&Sort: JPG companion of DNG not copied - https://newsgroup.xnview.com/viewtopic.php?t=43870
2546: Color for selected files - https://newsgroup.xnview.com/viewtopic.php?t=44495
2547: Rating icon in toolbar - https://newsgroup.xnview.com/viewtopic.php?t=44465
2545: Windows: Clipboard problem at exiting - https://newsgroup.xnview.com/viewtopic.php?t=44467
2544: Batch convert: date format in log - https://newsgroup.xnview.com/viewtopic.php?t=44438
2543: Browser: Properties not enabled on folder - https://newsgroup.xnview.com/viewtopic.php?t=44496
2447: JPEG lossless rotation & long filename - https://newsgroup.xnview.com/viewtopic.php?t=43913
2542: Companion {ext}.xmp shown - https://newsgroup.xnview.com/viewtopic.php?t=44482
2513: Rename must keep case of companion - https://newsgroup.xnview.com/viewtopic.php?t=43157
2541: Convert: default folder - https://newsgroup.xnview.com/viewtopic.php?t=44436
2529: PSB - https://newsgroup.xnview.com/viewtopic.php?t=43166
2540: IPTC dialog too wide - https://newsgroup.xnview.com/viewtopic.php?t=44307

Changelog 1.4.0 (2022-12-13):
2520: Total Commander as internal viewer - https://newsgroup.xnview.com/viewtopic.php?t=41416
2518: Browser: Shortcut (F6) to cycle between panels - https://newsgroup.xnview.com/viewtopic.php?t=34478
2515: Batch convert: output formats list - https://newsgroup.xnview.com/viewtopic.php?t=43231
2511: Rating filter in toolbar instead menu - https://newsgroup.xnview.com/viewtopic.php?t=43593
2507: forceUtf8ForDescription added - https://newsgroup.xnview.com/viewtopic.php?t=43636
2505: Convert into WebP - https://newsgroup.xnview.com/viewtopic.php?t=43277
2504: View mode: Clean metadata - https://newsgroup.xnview.com/viewtopic.php?t=39153
2503: Settings format's slider - https://newsgroup.xnview.com/viewtopic.php?t=44013
2502: Settings>General enhance - https://newsgroup.xnview.com/viewtopic.php?t=44062
2500: Settings>Viewer enhance - https://newsgroup.xnview.com/viewtopic.php?t=44063
2499: Settings>Browser enhance - https://newsgroup.xnview.com/viewtopic.php?t=44064
2498: View mode - Filter menu - https://newsgroup.xnview.com/viewtopic.php?t=44075
2494: Qt 5.15.11
2492: Automatic deskew, smooth - https://newsgroup.xnview.com/viewtopic.php?t=44156
2477: Sidecar settings - https://newsgroup.xnview.com/viewtopic.php?t=41270
2539: Batch convert: Descending sorting by default - https://newsgroup.xnview.com/viewtopic.php?t=44391
2538: APNG with > 1000 frames - https://newsgroup.xnview.com/viewtopic.php?t=44239
2537: Long line in Exiftool view & copy item - https://newsgroup.xnview.com/viewtopic.php?t=44277
2536: ICC file selector - https://newsgroup.xnview.com/viewtopic.php?t=44264
2535: HLS crash - https://newsgroup.xnview.com/viewtopic.php?t=44291
2534: JPEGXL bad output & memory - https://newsgroup.xnview.com/viewtopic.php?t=44107
2533: Import&Sort: move option - https://newsgroup.xnview.com/viewtopic.php?t=41759
2532: Back/Forward button to browse folder in brower mode - https://newsgroup.xnview.com/viewtopic.php?t=41352
2531: .bak created - https://newsgroup.xnview.com/viewtopic.php?t=43604
2530: Rating is set to 0 if file is changed outside - https://newsgroup.xnview.com/viewtopic.php?t=44215
2529: PSB - https://newsgroup.xnview.com/viewtopic.php?t=43166
2528: Rating is shifted after 'batch rename' https://newsgroup.xnview.com/viewtopic.php?t=43809
2527: Offset default value - https://newsgroup.xnview.com/viewtopic.php?t=44172
2526: Thumbnail label color - https://newsgroup.xnview.com/viewtopic.php?t=44203
2525: Menu items not disabled - https://newsgroup.xnview.com/viewtopic.php?t=44199
2524: 'open gps ...' - https://newsgroup.xnview.com/viewtopic.php?t=44195
2523: Histogram menu - https://newsgroup.xnview.com/viewtopic.php?t=44192
2522: Linux: X3F no more supported - https://newsgroup.xnview.com/viewtopic.php?t=44241
2521: Edit mode: 'Open With' doesn't open edited picture
2519: extra value in .ini - https://newsgroup.xnview.com/viewtopic.php?t=44173
2517: Different color for selected thumbnails with/without focus
2516: Batch convert: Levels doesn't restore correctly values - https://newsgroup.xnview.com/viewtopic.php?t=44204
2514: *nix: Companion & uppercase - https://newsgroup.xnview.com/viewtopic.php?t=44168
2513: Rename must keep case of companion - https://newsgroup.xnview.com/viewtopic.php?t=43157
2512: Archive with wide char filename - https://newsgroup.xnview.com/viewtopic.php?t=44180
2510: Sidecar for movie not loaded - https://newsgroup.xnview.com/viewtopic.php?t=43341
2509: JPEGXL Export to unicode filename - https://newsgroup.xnview.com/viewtopic.php?t=44177
2508: IPTC in RAW format not readed
2506: Face Tag: Empty RegionList - https://newsgroup.xnview.com/viewtopic.php?t=43321
2501: Tags clearing after an copy/move to - https://newsgroup.xnview.com/viewtopic.php?t=44146
2497: Batch convert: 'Canvas resize' crash when switching to inch
2496: Edit XMP in view mode is not applied - https://newsgroup.xnview.com/viewtopic.php?t=44160
2495: White balance - https://newsgroup.xnview.com/viewtopic.php?t=44159
2493: Settings>Catalog - import crash when aborted - https://newsgroup.xnview.com/viewtopic.php?t=44133
2491: Curves not disabled on empty tab - https://newsgroup.xnview.com/viewtopic.php?t=44158
2490: "Convert into" progress bar not updated - https://newsgroup.xnview.com/viewtopic.php?t=44068
2489: Path selector for relocate - https://newsgroup.xnview.com/viewtopic.php?t=44135
2488: Archive doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=44049
2487: Paint: Draw focus - https://newsgroup.xnview.com/viewtopic.php?t=44120
2486: Paint: Watermark position & windows scaling - https://newsgroup.xnview.com/viewtopic.php?t=44087
2485: Settings>Catalog: Additional \ to path - https://newsgroup.xnview.com/viewtopic.php?t=44138
2484: 'Update files from catalog' always change file date - https://newsgroup.xnview.com/viewtopic.php?t=44123
2483: Edit IPTC: 'Write' enabled for no metadata writable format - https://newsgroup.xnview.com/viewtopic.php?t=44130
2482: Edit IPTC: 'edit history' - https://newsgroup.xnview.com/viewtopic.php?t=44141
2481: Edit XMP: some menu entries missing - https://newsgroup.xnview.com/viewtopic.php?t=44129
2480: Canvas resize: print values - https://newsgroup.xnview.com/viewtopic.php?t=44057
2479: Face Tag - AppliedToDimension - https://newsgroup.xnview.com/viewtopic.php?t=44024
2478: Curve dialog: No update after selecting a preset - https://newsgroup.xnview.com/viewtopic.php?t=43979
2447: JPEG lossless rotation & long filename - https://newsgroup.xnview.com/viewtopic.php?t=43913
2476: Choosing folder in Settings>Integration - https://newsgroup.xnview.com/viewtopic.php?t=44089
2475: 'Save as' & selected formats < 5 in Settings>Formats - https://newsgroup.xnview.com/viewtopic.php?t=44095
2474: Extract Alpha channel - https://newsgroup.xnview.com/viewtopic.php?t=44076
2473: TIFF problem - https://newsgroup.xnview.com/viewtopic.php?t=44059
2472: Default browser tooltip / viewer info - https://newsgroup.xnview.com/viewtopic.php?t=44066
2471: Windows: / in title bar - https://newsgroup.xnview.com/viewtopic.php?t=44065
2470: Search with categories - https://newsgroup.xnview.com/viewtopic.php?t=44061
2469: ALT+Enter in view mode - https://newsgroup.xnview.com/viewtopic.php?t=44053
2468: 'Thumbnails + Filename' & color format - https://newsgroup.xnview.com/viewtopic.php?t=44054
2467: Crash on context menu>Edit toolbar

Changelog 1.3.1 (2022-09-07):
2466: Convert: File size info
2462: Convert: Ratio pad - https://newsgroup.xnview.com/viewtopic.php?t=38790
2440: JPEGXL 0.70
2437: LibHEIF 1.13.0
2433: Paint: Position for image watermark
2432: Convert: Blurred frame - https://newsgroup.xnview.com/viewtopic.php?t=43835
2431: Convert: Color at in Canvas resize - https://newsgroup.xnview.com/viewtopic.php?t=43750
2465: Rating not applied correctly - https://newsgroup.xnview.com/viewtopic.php?t=44001
2464: Settings ui - https://newsgroup.xnview.com/viewtopic.php?t=44006
2463: Settings - https://newsgroup.xnview.com/viewtopic.php?t=44005
2461: Video crash - https://newsgroup.xnview.com/viewtopic.php?t=43969
2460: Return key does not work after 'add text' closed - https://newsgroup.xnview.com/viewtopic.php?t=44000
2459: Menu entries not disabled on Empty tab - https://newsgroup.xnview.com/viewtopic.php?t=44015
2458: Wallpaper dialog: default color - https://newsgroup.xnview.com/viewtopic.php?t=43998
2457: Crash when adding keyword & no files selected (Category filter)
2456: 'Edit XMP' doesn't change rating in catalog - https://newsgroup.xnview.com/viewtopic.php?t=43898
2455: Video playing doesn't update progress bar - https://newsgroup.xnview.com/viewtopic.php?t=43985
2454: Rotate color default value - https://newsgroup.xnview.com/viewtopic.php?t=43972
2453: Crash with large JPEG XMP data
2452: Strange behavior when extensions list is empty in 'Custom filter' - https://newsgroup.xnview.com/viewtopic.php?t=43907
2451: Resize: 'load default values' - https://newsgroup.xnview.com/viewtopic.php?t=43955
2450: Filter dialog ui - https://newsgroup.xnview.com/viewtopic.php?t=43942
2449: 'Remove alpha channel' always enabled - https://newsgroup.xnview.com/viewtopic.php?t=43939
2448: Language settings ui - https://newsgroup.xnview.com/viewtopic.php?t=43936
2447: JPEG lossless rotation & long filename - https://newsgroup.xnview.com/viewtopic.php?t=43913
2446: Most used format on saving - https://newsgroup.xnview.com/viewtopic.php?t=43916
2445: Lossless HEIC - https://newsgroup.xnview.com/viewtopic.php?t=43911
2444: JPEGXL lossless - https://newsgroup.xnview.com/viewtopic.php?t=43925
2443: JXL/AVIF in archive can't be loaded - https://newsgroup.xnview.com/viewtopic.php?t=43903
2442: Write settings dialog margin - https://newsgroup.xnview.com/viewtopic.php?t=43918
2441: Capture: save filename - https://newsgroup.xnview.com/viewtopic.php?t=43456
2439: Mac: Wheel problem for previous/next file - https://newsgroup.xnview.com/viewtopic.php?t=43793
2438: No lossless backup for .jpeg - https://newsgroup.xnview.com/viewtopic.php?t=43879
2436: Grid & subdivisions > spacing - https://newsgroup.xnview.com/viewtopic.php?t=43890
2435: Crash when cleaning embedded comment
2434: Convert: Resize by longest-shortest side & percent - https://newsgroup.xnview.com/viewtopic.php?t=43866

Changelog 1.3 (2022-09-06):
2430: zimg 3.0.4
2429: OpenJPEG 2.5.0
2428: LibWebP 1.2.4
2427: Crash on video file - https://newsgroup.xnview.com/viewtopic.php?t=43788
2426: WebP for Thumbnail cache & RGBA thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=43745
2425: Video & Hdpi screen - https://newsgroup.xnview.com/viewtopic.php?t=43718
2424: CVE by Xu Peng from UCAS (jpeg+pcx)
2423: Capture: window width - https://newsgroup.xnview.com/viewtopic.php?t=43787
2422: EXIF date not shown on some JPEG - https://newsgroup.xnview.com/viewtopic.php?t=43778
2421: Resize: Longest/shortest not restored correctly - https://newsgroup.xnview.com/viewtopic.php?t=43738
2420: Files from archive can't be opened in detail mode - https://newsgroup.xnview.com/viewtopic.php?t=43421
2419: Double click on video file - https://newsgroup.xnview.com/viewtopic.php?t=43759
2418: Archive browsing no more possible - https://newsgroup.xnview.com/viewtopic.php?t=43772

Changelog 1.2 (2022-08-04):
2415: Libarchive 3.6.1
2411: Convert: files in NConvert exported bat - https://newsgroup.xnview.com/viewtopic.php?t=43599
2406: XMP Acdsee face region fields
2417: AV1 video file thumbnailing
2416: Icons in archive file - https://newsgroup.xnview.com/viewtopic.php?t=43725
2414: Grey tiff 16 bits - https://newsgroup.xnview.com/viewtopic.php?t=43733
2396: When saving, cancel in Write settings must not save - https://newsgroup.xnview.com/viewtopic.php?t=43555
2413: Slideshow: Filename in sld with = char - https://newsgroup.xnview.com/viewtopic.php?t=43706
2412: Grid not correctly restored - https://newsgroup.xnview.com/viewtopic.php?t=43715
2410: Search: Category parent always selected & 'apply parent...' - https://newsgroup.xnview.com/viewtopic.php?t=43682
2409: Suggested categories & 'apply to parent' - https://newsgroup.xnview.com/viewtopic.php?t=43698
2408: Screen capture filename - https://newsgroup.xnview.com/viewtopic.php?t=43456
2407: Statusbar 'file date' does not match settings - https://newsgroup.xnview.com/viewtopic.php?t=43701

Changelog 1.1 (2022-08-16):
2405: MDK SDK instead of QtAV for video support
2374: Edit IPTC/XMP: library
2392: 'Save frame as' https://newsgroup.xnview.com/viewtopic.php?t=43526
2389: Capture: Output folder - https://newsgroup.xnview.com/viewtopic.php?t=43456
2404: GEM IMG crash - CVE Thanks to Danis Jiang
2403: Abort in Search dialog - https://newsgroup.xnview.com/viewtopic.php?t=43657
2402: If an error occurs when saving, no message
2401: Bad mouse cursor in crop - https://newsgroup.xnview.com/viewtopic.php?t=43516
2400: 'Show grid' not always restored - https://newsgroup.xnview.com/viewtopic.php?t=43610
2399: Lock zoom not kept - https://newsgroup.xnview.com/viewtopic.php?t=43602
2398: Contact sheet: size not restored correctly - https://newsgroup.xnview.com/viewtopic.php?t=43619
2397: Acquire into: ISO date - https://newsgroup.xnview.com/viewtopic.php?t=43533
2396: When saving, cancel in Write settings must not save - https://newsgroup.xnview.com/viewtopic.php?t=43555
2395: Edit comment: 'Write all' must close dialog - https://newsgroup.xnview.com/viewtopic.php?t=43615
2394: Mac: Slideshow - when choosing color, dialog go to background - https://newsgroup.xnview.com/viewtopic.php?t=43575
2393: White balance preset - https://newsgroup.xnview.com/viewtopic.php?t=43536
2391: Wrong video orientation - https://newsgroup.xnview.com/viewtopic.php?t=39439
2390: 'Update files from catalog' doesn't use settings - https://newsgroup.xnview.com/viewtopic.php?t=43489
2388: Settings>Info - 'always in fullscreen' unchecked - https://newsgroup.xnview.com/viewtopic.php?t=43509
2387: TTF thumbnail crash - https://newsgroup.xnview.com/viewtopic.php?t=39404
2386: Export & Icc profile - https://newsgroup.xnview.com/viewtopic.php?t=43506
2385: 'Convert to 256' shuffles colormap - https://newsgroup.xnview.com/viewtopic.php?t=43513
2384: JPEGXL lossless output file size - https://newsgroup.xnview.com/viewtopic.php?t=43479
2383: Batch convert: Film simulation parameters - https://newsgroup.xnview.com/viewtopic.php?t=43508
2382: Edit mode: Bad file information in titlebar - https://newsgroup.xnview.com/viewtopic.php?t=43510
2381: Message about converting in RGB model - https://newsgroup.xnview.com/viewtopic.php?t=38733
2380: Bad preview when returning to browser - https://newsgroup.xnview.com/viewtopic.php?t=43486
2379: IPTC: 'Replace only...' should not be used with 'write' - https://newsgroup.xnview.com/viewtopic.php?t=43497
2378: Face tag detection - https://newsgroup.xnview.com/viewtopic.php?t=43426
2377: Categories assignment problem - https://newsgroup.xnview.com/viewtopic.php?t=43422
2376: Two pass rendering setting
2375: XMP template can't be loaded - https://newsgroup.xnview.com/viewtopic.php?t=43183
2373: Picture orientation & cache - https://newsgroup.xnview.com/viewtopic.php?t=43134
2372: Open archive on unicode subfolder - https://newsgroup.xnview.com/viewtopic.php?t=43421
2371: Folder view not updated after create folder/rename - https://newsgroup.xnview.com/viewtopic.php?t=43398
2370: XMP on RAW files - https://newsgroup.xnview.com/viewtopic.php?t=43411
2369: TIFF 16/32bits greyscale - https://newsgroup.xnview.com/viewtopic.php?t=43013
2368: Crash when closing thumbnail creation + ICC
2367: RAW Automatic brightness setting not used - https://newsgroup.xnview.com/viewtopic.php?t=42732
2366: Edit text in category pane - https://newsgroup.xnview.com/viewtopic.php?t=43385
2365: Close unsaved view - https://newsgroup.xnview.com/viewtopic.php?t=43372
2364: Video thumbnail problem - https://newsgroup.xnview.com/viewtopic.php?t=43389
2363: GMIC - https://newsgroup.xnview.com/viewtopic.php?t=43378
2362: EXIF panel empty after tag face - https://newsgroup.xnview.com/viewtopic.php?t=43320
2361: Folder thumbnails - ignore EXIF rotation information - https://newsgroup.xnview.com/viewtopic.php?t=43379
2360: 'File>Save' greyed for capture - https://newsgroup.xnview.com/viewtopic.php?t=43334
2359: XMP face detection - https://newsgroup.xnview.com/viewtopic.php?t=43362
2029: Canvas resize - restore default - https://newsgroup.xnview.com/viewtopic.php?t=41707
2358: EXIF Image unique ID - https://newsgroup.xnview.com/viewtopic.php?t=43345
2357: .xmp shown, missing rule in Settings>Companion
2356: Import&Sort: JPG not imported - https://newsgroup.xnview.com/viewtopic.php?t=43314

Changelog 1.00 (2022-05-03):
2355: Slideshow: PgDown/PgUp - https://newsgroup.xnview.com/viewtopic.php?t=41370
2345: QOI format read support
2341: LibjpegTurbo 2.1.3
2322: HEIF 1.12.0
2321: OpenJPEG 2.4.0
2178: Archive (ZIP, RAR, CAB, 7-Zip, ...) support - https://newsgroup.xnview.com/viewtopic.php?t=29736
2335: XMP fields in 'Labels' - https://newsgroup.xnview.com/viewtopic.php?t=43069
2334: Sharpen setting in view mode - https://newsgroup.xnview.com/viewtopic.php?t=42090
2325: Settings to customize little toolbar - https://newsgroup.xnview.com/viewtopic.php?t=41232
2324: 'View as' mode as cmd - https://newsgroup.xnview.com/viewtopic.php?t=41232
2318: Import: Companions correctly should be correctly imported - https://newsgroup.xnview.com/viewtopic.php?t=40793
2333: "replace only if original value is empty" for Edit XMP - https://newsgroup.xnview.com/viewtopic.php?t=41657
2332: Batch convert: film simulation - https://newsgroup.xnview.com/viewtopic.php?t=40318
2331: Change timestamp: Independant date/time control - https://newsgroup.xnview.com/viewtopic.php?t=42239
1920: Menu item to toggle high zoom quality - https://newsgroup.xnview.com/viewtopic.php?t=37347
2267: Tag face: Add region - https://newsgroup.xnview.com/viewtopic.php?t=42899
2266: Shift+Wheel to scroll - https://newsgroup.xnview.com/viewtopic.php?t=42887
2348: Write settings dialog when saving - https://newsgroup.xnview.com/viewtopic.php?t=42971
2286: Batch rename: History for 'from'/'with' replace field - https://newsgroup.xnview.com/viewtopic.php?t=39984
2327: 'Show hidden files' as cmd_ - https://newsgroup.xnview.com/viewtopic.php?t=40848
2294: Batch convert: Beep - https://newsgroup.xnview.com/viewtopic.php?t=39813
2308: Fullscreen hide mouse setting - https://newsgroup.xnview.com/viewtopic.php?t=40946
2303: Compare: Show CRC setting - https://newsgroup.xnview.com/viewtopic.php?t=43007
2353: Duplicate categories - https://newsgroup.xnview.com/viewtopic.php?t=43208
2352: DDS crash
2354: Quick Search is case sensitive on categories - https://newsgroup.xnview.com/viewtopic.php?t=43202
2351: Face tag & EXIF orientation - https://newsgroup.xnview.com/viewtopic.php?t=43209
2350: Unicode & AVIF - https://newsgroup.xnview.com/viewtopic.php?t=43220
2349: Folder's thumbnail, RAW orientation - https://newsgroup.xnview.com/viewtopic.php?t=43160
2347: Resize dialog: DPI change - https://newsgroup.xnview.com/viewtopic.php?t=43133
2346: Crop size in cm - https://newsgroup.xnview.com/viewtopic.php?t=43132
2344: Preview panel tabified & update - https://newsgroup.xnview.com/viewtopic.php?t=43088
2343: PNG tRNS & 24bits
2342: HiDPI scaling & 100% - https://newsgroup.xnview.com/viewtopic.php?t=43108
2340: MacOS: Unresponsive when browsing network share - https://newsgroup.xnview.com/viewtopic.php?t=42879
2339: Batch rename: rating & color label - https://newsgroup.xnview.com/viewtopic.php?t=43107
2338: MacOS: Tabbar grows instead of showing buttons - https://newsgroup.xnview.com/viewtopic.php?t=43095
2337: 'Open container folder' when show in subfolder - https://newsgroup.xnview.com/viewtopic.php?t=43100
2336: WebP for thumbnail cache & RGBA thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=43098
2330: 'Automatically apply parent keywords' - https://newsgroup.xnview.com/viewtopic.php?t=42945
2329: Rename category & Shortcut - https://newsgroup.xnview.com/viewtopic.php?t=42946
2328: Relative zoom value - https://newsgroup.xnview.com/viewtopic.php?t=42605
2326: Next/previous file does not work for svg files - https://newsgroup.xnview.com/viewtopic.php?t=41100
2323: WebP 1.2.2
2320: Thumbnail processing stopped when last file is selected - https://newsgroup.xnview.com/viewtopic.php?t=43048
2319: Slow info loading from catalog (edit mode or detail view mode)
2317: RAW & thumbnail orientation - https://newsgroup.xnview.com/viewtopic.php?t=43066
2316: Zoom selection problem on RAW - https://newsgroup.xnview.com/viewtopic.php?t=43025
2315: Batch convert: ICC convert crash - https://newsgroup.xnview.com/viewtopic.php?t=43055
2314: Delay when expanding folder tree - https://newsgroup.xnview.com/viewtopic.php?t=43057
2313: New file is not crrectly selected - https://newsgroup.xnview.com/viewtopic.php?t=43059
2312: Background color setting in Paint dialog - https://newsgroup.xnview.com/viewtopic.php?t=41268
2311: HEIC save corrupted file - https://newsgroup.xnview.com/viewtopic.php?t=42986
2310: HEIC saving problem - https://newsgroup.xnview.com/viewtopic.php?t=42986
2309: Image moves when selecting to/from right and/or bottom window edges - https://newsgroup.xnview.com/viewtopic.php?t=40858
2307: Fullscreen from browser {File Index} include folders - https://newsgroup.xnview.com/viewtopic.php?t=40880
2306: "reset auto image size with next/previous file" - https://newsgroup.xnview.com/viewtopic.php?t=39432
2029: Canvas resize - restore default - https://newsgroup.xnview.com/viewtopic.php?t=41707
2305: Bookmarks must follow order of bookmark.ini - https://newsgroup.xnview.com/viewtopic.php?t=42987
2304: Info shows 8bits for RGB 16bits file (targa)
2302: EXIF ImgDirection as float - https://newsgroup.xnview.com/viewtopic.php?t=43008
2301: JPEGXL greyscale output - https://newsgroup.xnview.com/viewtopic.php?t=42996
2300: Problem to load TIFF 16bits float - https://newsgroup.xnview.com/viewtopic.php?t=42991
2299: ICC can't be disable for WebP
2298: Compare: Crash with recursive files - https://newsgroup.xnview.com/viewtopic.php?t=42979
2297: Delete last item show item not filtered - https://newsgroup.xnview.com/viewtopic.php?t=40757
2296: DNG greyscale crash
2295: Issue when moving category - https://newsgroup.xnview.com/viewtopic.php?t=40516
2293: Linux: Companion & batch rename - https://newsgroup.xnview.com/viewtopic.php?t=40179
2292: Category Sets not correctly updated - https://newsgroup.xnview.com/viewtopic.php?t=39413
2291: Quick filter & new files - https://newsgroup.xnview.com/viewtopic.php?t=38983
2290: CLTR+Wheel open context menu - https://newsgroup.xnview.com/viewtopic.php?t=38870
2289: JPEG as companion file - https://newsgroup.xnview.com/viewtopic.php?t=39902
2288: Compare & results from filter panel - https://newsgroup.xnview.com/viewtopic.php?t=40198
2287: Shift+Del doesn't delete companion files - https://newsgroup.xnview.com/viewtopic.php?t=40036
2285: Bad thumbnail of changed file - https://newsgroup.xnview.com/viewtopic.php?t=38033
2284: Multiselection wrong preview - https://newsgroup.xnview.com/viewtopic.php?t=41374
2283: Resize not correct when using percent - https://newsgroup.xnview.com/viewtopic.php?t=42966
2282: File type colors problem - https://newsgroup.xnview.com/viewtopic.php?t=42922
2281: Edit IPTC: merge datas - https://newsgroup.xnview.com/viewtopic.php?t=42925
2280: APNG - https://newsgroup.xnview.com/viewtopic.php?t=42932
2279: 'Thumbnails view only' - https://newsgroup.xnview.com/viewtopic.php?t=42943
2278: Batch rename: Duplicate suffix - https://newsgroup.xnview.com/viewtopic.php?t=42952
2277: XMP fields not updated after 'Edit XMP' - https://newsgroup.xnview.com/viewtopic.php?t=42942
2276: {DPI} bad value after 'Edit XMP' - https://newsgroup.xnview.com/viewtopic.php?t=42942
2275: XCF compositing - https://newsgroup.xnview.com/viewtopic.php?t=42905
2273: Sidecar not loaded for tooltips - https://newsgroup.xnview.com/viewtopic.php?t=42913
2272: RAW saving
2271: Edit IPTC: 'Clear fields' doesn't clear country code
2270: Tooltips {Annotation} not updated after editing - https://newsgroup.xnview.com/viewtopic.php?t=42913
2269: Portrait RAW files are shown in landscape orientation when categorized - https://newsgroup.xnview.com/viewtopic.php?t=42868
2268: DPX grey - https://newsgroup.xnview.com/viewtopic.php?t=42910
2265: Edit IPTC/XMP: / instead of \ - https://newsgroup.xnview.com/viewtopic.php?t=42898
2264: Tag face UI
2263: Wrong index/count in titlebar - https://newsgroup.xnview.com/viewtopic.php?t=42893
2262: DNG resolution - https://newsgroup.xnview.com/viewtopic.php?t=42892
2203: Mac: 'open in finder' dont select/focus file - https://newsgroup.xnview.com/viewtopic.php?t=42632

Changelog 0.99.7 (2022-01-13):
2256: Resize: Lanczos2 filter - https://newsgroup.xnview.com/viewtopic.php?t=42816
2255: 'Use checkerboard pattern' in menu - https://newsgroup.xnview.com/viewtopic.php?t=42847
2234: XMP in tooltips - https://newsgroup.xnview.com/viewtopic.php?t=42714
2227: Category menu: Parent label on top of submenu - https://newsgroup.xnview.com/viewtopic.php?t=42575
2226: Album: Import/Export Bridge collection
2246: Batch convert: Antialiasing option for 'Text'
2261: Bottom line not visible on HDPI - https://newsgroup.xnview.com/viewtopic.php?t=42783
2260: Image is not antialiased when zoom % matches HiDPI scaling - https://newsgroup.xnview.com/viewtopic.php?t=42784
2259: Linux: SaveAs always use original date file
2258: Join: Need to use sRGB color profile - https://newsgroup.xnview.com/viewtopic.php?t=42853
2257: Remove/Extract alpha channel on 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=42824
2254: MacOS: EXIF on HEIC file - https://newsgroup.xnview.com/viewtopic.php?t=42838
2253: PDF crash
2252: Slideshow: Close when using timer at the end - https://newsgroup.xnview.com/viewtopic.php?t=42820
2251: Slideshow & high DPI scaling - https://newsgroup.xnview.com/viewtopic.php?t=42811
2250: Tag Face: People list not updated - https://newsgroup.xnview.com/viewtopic.php?t=42793
2249: Fullscreen info truncated (HTML) - https://newsgroup.xnview.com/viewtopic.php?t=42708
2248: Rating in Edit mode doen't update browser - https://newsgroup.xnview.com/viewtopic.php?t=42807
2247: Text in statusbar clipped
2245: Pan on HiDPI with 1 image pixel = 1 screen pixel
2244: Batch rename: option to remove diacritic character - https://newsgroup.xnview.com/viewtopic.php?t=42617
2243: Tag Face: XMP metadata not always written - https://newsgroup.xnview.com/viewtopic.php?t=42
2242: Tag Face: Crash with grey images - https://newsgroup.xnview.com/viewtopic.php?t=42793
2241: Windows: High DPI scaling problem - https://newsgroup.xnview.com/viewtopic.php?t=42756
2240: Slideshow a animated file - https://newsgroup.xnview.com/viewtopic.php?t=42792
2239: StatusBar: Bad image size in edit mode
2238: Resize: Mode not applied - https://newsgroup.xnview.com/viewtopic.php?t=42767
2237: Temporary file & reuse - https://newsgroup.xnview.com/viewtopic.php?t=42741
2236: Print Selection: aspect ratio of preview image is distorted - https://newsgroup.xnview.com/viewtopic.php?t=42771
2235: 'Print selection' not enabled in toolbar - https://newsgroup.xnview.com/viewtopic.php?t=42775
2233: Zoom selection & high dpi scale - https://newsgroup.xnview.com/viewtopic.php?t=42718
2203: Mac: 'open in finder' dont select/focus file - https://newsgroup.xnview.com/viewtopic.php?t=42632
2232: StatusBar not correctly updated if Preview is hidden - https://newsgroup.xnview.com/viewtopic.php?t=42764
2231: {File Index} in statusbar - https://newsgroup.xnview.com/viewtopic.php?t=42749
2230: Remember last selected filename - https://newsgroup.xnview.com/viewtopic.php?t=42355
2229: Open container on category list
2228: Edit category's parent doesn't refresh tree - https://newsgroup.xnview.com/viewtopic.php?t=40521
2225: Album: Create first show 2 entries
2219: {Categories} and 'base path' - https://newsgroup.xnview.com/viewtopic.php?t=41992
2224: JXR 128 RGBA - https://newsgroup.xnview.com/viewtopic.php?t=42750
2223: Multipage create: Bad orientation for files with EXIF orientation

Changelog 0.99.6 (2021-12-10):
2222: Del file crash - https://newsgroup.xnview.com/viewtopic.php?t=42746

Changelog 0.99.5 (2021-12-09):
2218: Album/collection - https://newsgroup.xnview.com/viewtopic.php?t=28322
2215: Shortcut settings: filter
2209: libJPEGXL 0.6.1 - https://newsgroup.xnview.com/viewtopic.php?t=42715
2206: Filter Images/Videos without folders - https://newsgroup.xnview.com/viewtopic.php?t=42630
2221: Viewer -> Browser with a file from category - https://newsgroup.xnview.com/viewtopic.php?t=29310
2220: 'Rebuild thumbnails' and thumbnail caching disabled - https://newsgroup.xnview.com/viewtopic.php?t=42717
2219: {Categories} and 'base path' - https://newsgroup.xnview.com/viewtopic.php?t=41992&start=15
2217: Overlay icon with Dpi scaling - https://newsgroup.xnview.com/viewtopic.php?t=42713
2216: Label not exported in XMP - https://newsgroup.xnview.com/viewtopic.php?t=42564
2214: Panasonic RAW - https://newsgroup.xnview.com/viewtopic.php?t=42430
2213: Similar: Crash when closing dialog during a search
2212: Change timestamp: Date created always changed - https://newsgroup.xnview.com/viewtopic.php?t=42692
2211: Problem after rename file - https://newsgroup.xnview.com/viewtopic.php?t=42698
2210: 'Load defaults' in Resize Dialog - https://newsgroup.xnview.com/viewtopic.php?t=42693
2208: 4 thumbnails video should use percent frame setting - https://newsgroup.xnview.com/viewtopic.php?t=42709
2207: Wrong command for 'Edit XMP' shortcut in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=42707

Changelog 0.99.4 (2021-12-02):
2201: Better FITS loading
2198: Shift to draw square & circle - https://newsgroup.xnview.com/viewtopic.php?t=42603
2195: Batch convert: Text size unit - https://newsgroup.xnview.com/viewtopic.php?t=42552
2194: Batch convert: Clear transparent pixels
2189: {Categories} in Batch rename - https://newsgroup.xnview.com/viewtopic.php?t=41992
2188: Color used in properties - https://newsgroup.xnview.com/viewtopic.php?t=42555
2184: Batch convert: QR Code - https://newsgroup.xnview.com/viewtopic.php?t=42512
2183: Batch convert: paste file list - https://newsgroup.xnview.com/viewtopic.php?t=42532
2181: Windows: 'Acquire into' - https://newsgroup.xnview.com/viewtopic.php?t=39809
2180: Batch convert: settings to disable format color - https://newsgroup.xnview.com/viewtopic.php?t=42514
2177: Batch convert: ALT+Wheel for previous/next image
2176: Open location code for GPS position - https://newsgroup.xnview.com/viewtopic.php?t=42503
2174: Cleaner face region - https://newsgroup.xnview.com/viewtopic.php?t=39741
2170: 'Lens Model' in template
2167: Menu item to configure panel visibility - https://newsgroup.xnview.com/viewtopic.php?t=42425
2160: lip format - https://newsgroup.xnview.com/viewtopic.php?t=42158
2158: libavif 0.9.2 - https://newsgroup.xnview.com/viewtopic.php?t=42382
2156: JPEGXL: Compression effort - https://newsgroup.xnview.com/viewtopic.php?t=42381
2205: can not delete file when entering in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=42471
2204: WebP ICC profile - https://newsgroup.xnview.com/viewtopic.php?t=42647
2203: Mac: 'open in finder' dont select/focus file - https://newsgroup.xnview.com/viewtopic.php?t=42632
2202: Overlay icon with DPI scaling - https://newsgroup.xnview.com/viewtopic.php?t=42638
2200: Face's region & orientation - https://newsgroup.xnview.com/viewtopic.php?t=42613
2199: MacOS: Delete shared folder - https://newsgroup.xnview.com/viewtopic.php?t=42586
2197: Search from context menu - https://newsgroup.xnview.com/viewtopic.php?t=42607
2196: Incorrect face tag regions - https://newsgroup.xnview.com/viewtopic.php?t=42597
2193: Rating on RAW files doesn't create sidecar - https://newsgroup.xnview.com/viewtopic.php?t=42564
2192: Print custom size - https://newsgroup.xnview.com/viewtopic.php?t=42509
2191: Batch convert: JPEG XL compression - https://newsgroup.xnview.com/viewtopic.php?t=42566
2190: Parent for new category - https://newsgroup.xnview.com/viewtopic.php?t=40554
2187: DDS 12bits - https://newsgroup.xnview.com/viewtopic.php?t=42583
2186: Update labels after 'Set category' via menu - https://newsgroup.xnview.com/viewtopic.php?t=40147
2185: Video Volume problem - https://newsgroup.xnview.com/viewtopic.php?t=37033
2182: Batch convert: RAW orientation - https://newsgroup.xnview.com/viewtopic.php?t=42539
2179: Wrong EXIF value on RAW - https://newsgroup.xnview.com/viewtopic.php?t=42518
2175: Convert: EXIF:Longitude/Latitude show decimal value in 'Text' - https://newsgroup.xnview.com/viewtopic.php?t=42502
2173: {EXIF:Altitude} not shown - https://newsgroup.xnview.com/viewtopic.php?t=42502
2172: HEIC filename with unicode - https://newsgroup.xnview.com/viewtopic.php?t=42428
2171: Set DPI - https://newsgroup.xnview.com/viewtopic.php?t=42490
2169: Crash on 1x1 bitmap - https://newsgroup.xnview.com/viewtopic.php?t=42462
2168: Slow browser when having a lot of subfolder - https://newsgroup.xnview.com/viewtopic.php?t=42325
2166: Rating in detail view
2165: Paint: ellipse bug - https://newsgroup.xnview.com/viewtopic.php?t=42443
2164: JPEGXL & unicode filename -https://newsgroup.xnview.com/viewtopic.php?t=42422
2163: Sort folder by comment - https://newsgroup.xnview.com/viewtopic.php?t=42404
2162: X3F on MacOS/Linux - https://newsgroup.xnview.com/viewtopic.php?t=42344
2161: {EXIF:xA...} fields - https://newsgroup.xnview.com/viewtopic.php?t=42279
2159: RAW EXIF Camera fields - https://newsgroup.xnview.com/viewtopic.php?t=42371
2157: Similar: Sort - https://newsgroup.xnview.com/viewtopic.php?t=42372
2155: XMP list fields in Batch rename - https://newsgroup.xnview.com/viewtopic.php?t=42023
2154: Batch convert: Disable mutli core when PDF - https://newsgroup.xnview.com/viewtopic.php?t=42359
2153: Animated webp - https://newsgroup.xnview.com/viewtopic.php?t=42383
2152: GPS writing Negative value - https://newsgroup.xnview.com/viewtopic.php?t=42378
2151: Image size on RAW - https://newsgroup.xnview.com/viewtopic.php?t=42349

Changelog 0.99.1 (2021-09-23):
2150: Category Sets: Font & remove - https://newsgroup.xnview.com/viewtopic.php?t=42366
2137: BLP - https://newsgroup.xnview.com/viewtopic.php?t=42315
2149: Dark Theme & Details mode - https://newsgroup.xnview.com/viewtopic.php?t=42364
2148: Slow zooming after loading image file - https://newsgroup.xnview.com/viewtopic.php?t=4236
2110: Setting Filelist-Audio - https://newsgroup.xnview.com/viewtopic.php?t=42073
2147: XMP-CF writing - https://newsgroup.xnview.com/viewtopic.php?t=42350
2146: Search file count - https://newsgroup.xnview.com/viewtopic.php?t=42358
2145: Batch convert multipage file convert one page - https://newsgroup.xnview.com/viewtopic.php?t=42359
2143: X3F - https://newsgroup.xnview.com/viewtopic.php?t=42346
2118: PNG: 8bits + transparency - https://newsgroup.xnview.com/viewtopic.php?t=42103
2142: PNG crash - https://newsgroup.xnview.com/viewtopic.php?t=42354
2141: Time always changes to 00:00:00 - https://newsgroup.xnview.com/viewtopic.php?t=42352
2140: Play only once animated file - https://newsgroup.xnview.com/viewtopic.php?t=42342
2139: No auto refresh in Export>JPEGXL - https://newsgroup.xnview.com/viewtopic.php?t=42336

Changelog 0.99.0 (2021-09-16):
2134: Qt 5.15.6
2126: JPEGXL 0.5
2095: libwebp 1.2.0
2077: LibHeic updated, EXIF-XMP output
2076: LibJPEGXL updated
2075: Libraw instead of dcraw
2132: Batch rename: ignore extension for # - https://newsgroup.xnview.com/viewtopic.php?t=42244
2128: Set DPI - https://newsgroup.xnview.com/viewtopic.php?t=42134
2124: Batch convert: Environment vars - https://newsgroup.xnview.com/viewtopic.php?t=42125
2113: JPEGXL options & export - https://newsgroup.xnview.com/viewtopic.php?t=42071
2112: Setting to hide mouse in fullscreen
2102: Search: Dialog is no more modal
2090: Option to disable two-pass rendering - https://newsgroup.xnview.com/viewtopic.php?t=31643
2089: Edit XMP: Fotoware custom field support
2084: Button to edit text 'Add Text'
2138: No undo after saving a screenshot - https://newsgroup.xnview.com/viewtopic.php?t=42285
2137: BLP - https://newsgroup.xnview.com/viewtopic.php?t=42315
2136: Menu items not disabled - https://newsgroup.xnview.com/viewtopic.php?t=42311
2135: Slow startup on Windows - https://newsgroup.xnview.com/viewtopic.php?t=39920
2133: Open second image in fullscreen & one instance - https://newsgroup.xnview.com/viewtopic.php?t=42277
2131: Search similar problems - https://newsgroup.xnview.com/viewtopic.php?t=42227
2130: 'Select first item' not working - https://newsgroup.xnview.com/viewtopic.php?t=42257
2129: Batch convert: FTP + Keep structure
2070: Linux: Drag&Drop copy not move - https://newsgroup.xnview.com/viewtopic.php?t=41768
2127: Batch convert: Bad output for NConvert - https://newsgroup.xnview.com/viewtopic.php?t=42152
2125: .clip & temp files - https://newsgroup.xnview.com/viewtopic.php?t=42157
2122: Drag&Drop problem - https://newsgroup.xnview.com/viewtopic.php?t=41975
2123: Lossless transformations disabled - https://newsgroup.xnview.com/viewtopic.php?t=42101
2121: XBS button doesn't work in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=42094
2120: XMP sidecar attached to RAW - https://newsgroup.xnview.com/viewtopic.php?t=37291
2119: Filtering & open view - https://newsgroup.xnview.com/viewtopic.php?t=42056
2118: PNG: 8bits + transparency - https://newsgroup.xnview.com/viewtopic.php?t=42103
2117: Preview's position - https://newsgroup.xnview.com/viewtopic.php?t=38740
2116: PNG: 24bits + transparency - https://newsgroup.xnview.com/viewtopic.php?t=42018
2115: Folder sorting - https://newsgroup.xnview.com/viewtopic.php?t=42098
2114: 'Rating+Label' thumbnail label
2111: Settings>Toolbar - https://newsgroup.xnview.com/viewtopic.php?t=42072
2110: Setting Filelist-Audio - https://newsgroup.xnview.com/viewtopic.php?t=42073
2109: Batch Convert: Export all pages into single page file - https://newsgroup.xnview.com/viewtopic.php?p=170725
2108: IPTC encoding (utf8) - https://newsgroup.xnview.com/viewtopic.php?t=42044
2107: Automatic crop & 32bits picture
2106: Write format list - https://newsgroup.xnview.com/viewtopic.php?t=42054
2105: XMP Create Contact - https://newsgroup.xnview.com/viewtopic.php?t=42014
2104: Can't read or write negative altitude value - https://newsgroup.xnview.com/viewtopic.php?t=42050
2103: Resize must remember previous settings - https://newsgroup.xnview.com/viewtopic.php?t=42048
2101: XMP fields in Batch rename - https://newsgroup.xnview.com/viewtopic.php?t=42023
2100: Print in landscape not possible - https://newsgroup.xnview.com/viewtopic.php?t=41889
2099: {ratio} must show aspect ratio when possible - https://newsgroup.xnview.com/viewtopic.php?t=42031
2098: Batch convert: WebP export for NConvert - https://newsgroup.xnview.com/viewtopic.php?t=42025
2096: Edit Mode: Rating hidden when toolbar is on the left
2094: White Balance in Edit mode
2093: Info text not correctly aligned - https://newsgroup.xnview.com/viewtopic.php?t=41954
2092: GIF pause - https://newsgroup.xnview.com/viewtopic.php?t=41737
2091: Rating-Color label written in sidecar - https://newsgroup.xnview.com/viewtopic.php?t=41308
2088: Theme on startup wizard & better color for dark theme
2087: Curve crash
2086: Invalid {WidthMm} and {HeightMm}
2085: Invisible text in thumbnail's labels when 'Use format color' is disabled
2083: Parent category not applied on Enter - https://newsgroup.xnview.com/viewtopic.php?t=41979
2082: Paint: Shortcut for undo/redo - https://newsgroup.xnview.com/viewtopic.php?t=41969
2081: SPACE in category pane - https://newsgroup.xnview.com/viewtopic.php?t=41982
2080: Slideshow: file list is always sorted by filename - https://newsgroup.xnview.com/viewtopic.php?t=41986
2079: No GPS pane if 'Preview' is disabled - https://newsgroup.xnview.com/viewtopic.php?t=41930
2078: Slideshow: no rating/color label - https://newsgroup.xnview.com/viewtopic.php?t=41929
2074: Info not showing on entering fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=41964
2073: Face tags not shown - https://newsgroup.xnview.com/viewtopic.php?t=41958
2072: Numerical sort (by Date) for files with same date - https://newsgroup.xnview.com/viewtopic.php?t=41960
2071: Clipboard corrupted at exit - https://newsgroup.xnview.com/viewtopic.php?t=41950

Changelog 0.98.4 (2021-06-01):
2070: Linux: Drag&Drop copy not move - https://newsgroup.xnview.com/viewtopic.php?t=41768
2069: Search: wildcard with 'contains' & 'does not contains'
2068: Drag&Drop problem with some software - https://newsgroup.xnview.com/viewtopic.php?t=38845
2007: 'Only one instance' & foreground window on Windows- https://newsgroup.xnview.com/viewtopic.php?t=41551
2067: IPTC/XMP Dialog: 'No' & 'ask again' - https://newsgroup.xnview.com/viewtopic.php?t=41760
2066: Crash on slideshow - https://newsgroup.xnview.com/viewtopic.php?t=41929
2065: Crash when delete categories - https://newsgroup.xnview.com/viewtopic.php?t=41893
2064: Quick Search: Problem if same categorie exist more than 1 time - https://newsgroup.xnview.com/viewtopic.php?t=41617
2063: Batch Convert: NConvert script - https://newsgroup.xnview.com/viewtopic.php?t=41817
2061: Import&Sort: extensions - https://newsgroup.xnview.com/viewtopic.php?t=41816
2060: Batch convert: Text using # & start index
2059: Zoom at 99% when loading on HiDPI screen - https://newsgroup.xnview.com/viewtopic.php?t=41797
2058: Category Sets: Search field not cleared - https://newsgroup.xnview.com/viewtopic.php?t=41881
2057: 2 identical menu - https://newsgroup.xnview.com/viewtopic.php?t=41888
2056: Preview not loaded - https://newsgroup.xnview.com/viewtopic.php?t=39706
2055: Mixed file/folder sorting does not work - https://newsgroup.xnview.com/viewtopic.php?t=41878

Changelog 0.98.3 (2021-05-06):
2051: EXIF>LensModel/LensMake added
2046: Import&Sort: Sidecar option to write keywords - https://newsgroup.xnview.com/viewtopic.php?t=41795
2043: Zoom out filter (Bicubic, Spline, Lanczos)
2042: Alphabetically sort - https://newsgroup.xnview.com/viewtopic.php?t=41777
2037: Timestamp: option to force update - https://newsgroup.xnview.com/viewtopic.php?t=41746
2022: Browser: Statusbar customization - https://newsgroup.xnview.com/viewtopic.php?t=41682
2019: Category Sets - https://newsgroup.xnview.com/viewtopic.php?t=41557
2016: Export Catalog enhancements - https://newsgroup.xnview.com/viewtopic.php?t=41693
2009: 'Edit XMP' in context menu - https://newsgroup.xnview.com/viewtopic.php?t=41653
2006: ResizePreset.txt in AppData - https://newsgroup.xnview.com/viewtopic.php?t=41610
2002: Quick Search: catalog keywords - https://newsgroup.xnview.com/viewtopic.php?t=41617
2016: Export Catalog enhancements - https://newsgroup.xnview.com/viewtopic.php?t=41693
2009: 'Edit XMP' in context menu - https://newsgroup.xnview.com/viewtopic.php?t=41653
2006: ResizePreset.txt in AppData - https://newsgroup.xnview.com/viewtopic.php?t=41610
2054: TIFF Black levels EXIF field - https://newsgroup.xnview.com/viewtopic.php?t=41846
2053: EXIF date 1900 not correctly sorted - https://newsgroup.xnview.com/viewtopic.php?t=41838
2052: No warning for a rotation on HEIC - https://newsgroup.xnview.com/viewtopic.php?t=41774
2050: Crash on .ani
2049: On HiDPI screen, small images are with 99% zoom - https://newsgroup.xnview.com/viewtopic.php?t=41797
2048: HiDPI & bicubic-lanczos filter - https://newsgroup.xnview.com/viewtopic.php?t=41797
2047: HiDPI & b&w image - https://newsgroup.xnview.com/viewtopic.php?t=40984
2045: JPEG XR - https://newsgroup.xnview.com/viewtopic.php?t=41792
2044: Edit GPS: Copy/Paste problem - https://newsgroup.xnview.com/viewtopic.php?t=39706
2041: Crash when moving/selecting category
2040: Detail view & rating/label with 125% font scaling - https://newsgroup.xnview.com/viewtopic.php?t=41752
2039: CR2 orientation problem
2038: descript.ion is missing when moving folder - https://newsgroup.xnview.com/viewtopic.php?t=41743
2036: Ghostscript 9.54 - https://newsgroup.xnview.com/viewtopic.php?t=41756
2035: Edit IPTC: On MacOS Alt+left/right arrow to change file
2034: 'show people region' should be persistent - https://newsgroup.xnview.com/viewtopic.php?t=41742
2033: Image always loaded even if preview is off - https://newsgroup.xnview.com/viewtopic.php?t=41719
2032: Annoying tooltips on category pane - https://newsgroup.xnview.com/viewtopic.php?t=41730
2031: Region name - https://newsgroup.xnview.com/viewtopic.php?t=41740
2030: Preview pane: auto image size not saved - https://newsgroup.xnview.com/viewtopic.php?t=41715
2029: Canvas resize - restore default - https://newsgroup.xnview.com/viewtopic.php?t=41707
2028: Thumbnail loading crash sometimes
2027: GEM vulnerability - Thanks to Michael Heinzl
2026: Print size rounded value - https://newsgroup.xnview.com/viewtopic.php?t=41504
2025: 'Use alpha channel' in browser's preview
2024: SPACE to play/pause video in browser - https://newsgroup.xnview.com/viewtopic.php?t=34514
2023: Slideshow: delay limit - https://newsgroup.xnview.com/viewtopic.php?t=41096
2021: Default properties dialog in edit mode - https://newsgroup.xnview.com/viewtopic.php?t=41704
2020: IPTC dialog in edit mode should not change state of image is 'Write' - https://newsgroup.xnview.com/viewtopic.php?t=39280
2018: Incorrect value for {DstWidth} - https://newsgroup.xnview.com/viewtopic.php?t=41692
2017: 'Save' confirmation dialog - https://newsgroup.xnview.com/viewtopic.php?t=41683
2015: PNG & Large iTxt - https://newsgroup.xnview.com/viewtopic.php?t=41677
2014: Hidden folder disappear - https://newsgroup.xnview.com/viewtopic.php?t=39325
2013: Category Sets re-assignment via History not possible - https://newsgroup.xnview.com/viewtopic.php?t=41689
2012: Comment: hotkey for 'write all' - https://newsgroup.xnview.com/viewtopic.php?t=41687
2011: Edit XMP: CreateDate should use Exif:DateTaken - https://newsgroup.xnview.com/viewtopic.php?t=41654
2010: Edit XMP: Field remove - https://newsgroup.xnview.com/viewtopic.php?t=41656
2008: Crash when AVIF renamed as HEIC - https://newsgroup.xnview.com/viewtopic.php?t=41665
2007: 'Only one instance' & foreground window on Windows- https://newsgroup.xnview.com/viewtopic.php?t=41551
2005: ORI extension - https://newsgroup.xnview.com/viewtopic.php?t=168437
2004: Icon on lossless totate - https://newsgroup.xnview.com/viewtopic.php?t=41660
2003: Import&Sort: Filename not renamed - https://newsgroup.xnview.com/viewtopic.php?t=41648
2001: Custom order and viewing - https://newsgroup.xnview.com/viewtopic.php?t=38663
2000: Catalog: Check folders doesn't remove orphaned files - https://newsgroup.xnview.com/viewtopic.php?t=41603
1999: Banner & RGBA - https://newsgroup.xnview.com/viewtopic.php?t=41621
1998: Wallpaper & windows font scaling - https://newsgroup.xnview.com/viewtopic.php?t=36967
1997: Clip format- https://newsgroup.xnview.com/viewtopic.php?t=38583

Changelog 0.98.2 (2021-02-22):
1996: New tags/categories system
1994: Paint: arrow keys to move object
1993: Edit mode: 'Save as' on close confirmation dialog
1990: RIOT support (edit mode)
1985: Watermark feature in view mode
1984: Capture: copy to clipboard option - https://newsgroup.xnview.com/viewtopic.php?t=41495
1981: Text feature in edit mode
1976: libJPEGXL v0.3 - break compatilility with v0.1
1995: XRecoil
1992: Transfer: missing fields - https://newsgroup.xnview.com/viewtopic.php?t=41544
1991: XMP:subject
1989: Save JPEG with extended XMP - https://newsgroup.xnview.com/viewtopic.php?t=41510
1988: & in tab title - https://newsgroup.xnview.com/viewtopic.php?t=41241
1987: Image scaled on HiDPI screen - https://newsgroup.xnview.com/viewtopic.php?t=40984
1986: 'Estimated quality' not always displayed - https://newsgroup.xnview.com/viewtopic.php?t=33795
1983: Batch clean metadata - https://newsgroup.xnview.com/viewtopic.php?t=41367
1982: MacOS: column size - https://newsgroup.xnview.com/viewtopic.php?t=41491
1977: Image in low resolution sometimes with Bicubic/Spline/Lanczos filter - https://newsgroup.xnview.com/viewtopic.php?t=41501
1980: Extra '.' to folder copied
1979: Sometimes crash in folder pane
1978: Strange image display when zoom < 100, different dpi zoom, bilinear
1975: Search: between 2 same dates - https://newsgroup.xnview.com/viewtopic.php?t=41476
1974: Batch Convert: nconvert & rotate - https://newsgroup.xnview.com/viewtopic.php?t=41471
1973: Setting View>Show rating - https://newsgroup.xnview.com/viewtopic.php?t=41473
1972: EXIF Exposure time
1971: Film simulation removes metadata - https://newsgroup.xnview.com/viewtopic.php?t=41460
1970: Color depth: 'Apply to image' not canceled - https://newsgroup.xnview.com/viewtopic.php?t=41454
1969: Similar: Wrong similarity after sort - https://newsgroup.xnview.com/viewtopic.php?t=41437
1968: Change color depth & 32bits picture - https://newsgroup.xnview.com/viewtopic.php?t=41431
1967: GIF bad image size - https://newsgroup.xnview.com/viewtopic.php?t=41422
1966: Strip: Spacing & row number - https://newsgroup.xnview.com/viewtopic.php?t=41439

Changelog 0.98.1 (2021-01-21):
1958: Zoom-in filter (Bicubic, Spline, Lanczos)
1952: Batch convert: 'fill width' option for text background
1888: mm in print size - https://newsgroup.xnview.com/viewtopic.php?t=41115
1895: IPTC: merge option when importing template - https://newsgroup.xnview.com/viewtopic.php?t=37535
1965: Windows: scaling problem - https://newsgroup.xnview.com/viewtopic.php?t=40984
1964: Print & margins - https://newsgroup.xnview.com/viewtopic.php?t=41272
1963: TIFF & EXIF setting - https://newsgroup.xnview.com/viewtopic.php?t=41405
1962: Batch convert: Keep IPTC/XMP/EXIF/ICC - https://newsgroup.xnview.com/viewtopic.php?t=41405
1961: Collage: spacing not used - https://newsgroup.xnview.com/viewtopic.php?t=41402
1960: WebP animation crash - https://newsgroup.xnview.com/viewtopic.php?t=40157
1959: MacOS-Linux: Slow starting with a lot of subfolders - https://newsgroup.xnview.com/viewtopic.php?t=41372
1957: Convert: Deleting original files on Linux-MacOS don't work - https://newsgroup.xnview.com/viewtopic.php?t=41383
1956: Old version of ghostscript not recognized - https://newsgroup.xnview.com/viewtopic.php?t=40907
1955: Strip: Image orientation problem
1954: Search similar: Tolerance problem - https://newsgroup.xnview.com/viewtopic.php?t=41324
1953: Unexpected zoom behavior of selection function - https://newsgroup.xnview.com/viewtopic.php?t=41319
1951: Paste outside - https://newsgroup.xnview.com/viewtopic.php?t=41348
1950: Saved selection not kept between session
1949: IPTC/XMP: Load template - https://newsgroup.xnview.com/viewtopic.php?t=41344
1948: Info icon display problem on hDPI
1947: Slideshow: Problem when saving settings
1946: Slideshow: Text position not saved in .sld - https://newsgroup.xnview.com/viewtopic.php?t=41051
1945: Tag not working - https://newsgroup.xnview.com/viewtopic.php?t=41321
1944: MWG not correctly imported - https://newsgroup.xnview.com/viewtopic.php?t=39741
1896: GIF frame by frame - https://newsgroup.xnview.com/viewtopic.php?t=40023
1943: Create banner without files
1942: Batch converter with Animated GIF results in crash - https://newsgroup.xnview.com/viewtopic.php?t=41314
1941: Video thumbnail crash (MP4)
1940: 'Random file' always enabled - https://newsgroup.xnview.com/viewtopic.php?t=41310
1880: GPS>Satellite crash on Windows
1939: Duplicate file dialog - https://newsgroup.xnview.com/viewtopic.php?t=41307
1938: Rating overwrites categories in .xmp companion file - https://newsgroup.xnview.com/viewtopic.php?t=41278
1937: No export to .xmp companion file / empty .xmp - https://newsgroup.xnview.com/viewtopic.php?t=41277
1936: 'Enhance colors' crash on big image
1935: Print scanned document (dpi) - https://newsgroup.xnview.com/viewtopic.php?t=41273
1934: Crop size in portrait - https://newsgroup.xnview.com/viewtopic.php?t=41274
1933: Sub-sampling info for 4:4:0 JPEG is wrong - https://newsgroup.xnview.com/viewtopic.php?t=41245
1932: & in tab title - https://newsgroup.xnview.com/viewtopic.php?t=41241

Changelog 0.98.0 (2020-12-14):
1916: Special label to show rating & color label - https://newsgroup.xnview.com/viewtopic.php?t=37766
1928: 'Use original format' setting - https://newsgroup.xnview.com/viewtopic.php?t=41008
1926: 'Show sbufolder' & update - https://newsgroup.xnview.com/viewtopic.php?t=35074
1925: Capture: play sound setting
1923: Icon when sidecar is used - https://newsgroup.xnview.com/viewtopic.php?t=38436
1922: Categories filter (root) expanded state saved - https://newsgroup.xnview.com/viewtopic.php?t=37936
1920: Menu item to toggle high zoom quality - https://newsgroup.xnview.com/viewtopic.php?t=37347
1913: 'Save' as copy setting - https://newsgroup.xnview.com/viewtopic.php?t=40745
1912: Left/Right button => Prev/Next file - https://newsgroup.xnview.com/viewtopic.php?t=40018
1910: EXIF codec - https://newsgroup.xnview.com/viewtopic.php?t=41186
1909: Batch convert: Drop shadow - direction - https://newsgroup.xnview.com/viewtopic.php?t=39888
1908: Crop: Center - https://newsgroup.xnview.com/viewtopic.php?t=39395
1907: Import: Counter per folder - https://newsgroup.xnview.com/viewtopic.php?t=39752
1905: libjpeg-turbo 2.0.6
1904: More template for duplicate file - https://newsgroup.xnview.com/viewtopic.php?t=40875
1903: 'Save all' - https://newsgroup.xnview.com/viewtopic.php?t=41062
1902: Video loop - https://newsgroup.xnview.com/viewtopic.php?t=40014
1899: 'Select all files' - https://newsgroup.xnview.com/viewtopic.php?t=40810
1898: Info pane: Empty tabs option - https://newsgroup.xnview.com/viewtopic.php?t=38204
1897: Settings>Catalog - Check folders - https://newsgroup.xnview.com/viewtopic.php?t=41109
1895: IPTC: merge option when importing template - https://newsgroup.xnview.com/viewtopic.php?t=37535
1894: Search: for non categorized - https://newsgroup.xnview.com/viewtopic.php?t=39815
1893: Copy/Move dialog: clear - https://newsgroup.xnview.com/viewtopic.php?t=40074
1891: Scan headers setting - https://newsgroup.xnview.com/viewtopic.php?t=39113
1889: WebP Animation - https://newsgroup.xnview.com/viewtopic.php?t=40549
1888: mm in print size - https://newsgroup.xnview.com/viewtopic.php?t=41115
1887: Slideshow: GIF playing - https://newsgroup.xnview.com/viewtopic.php?t=40970
1886: Slideshow info position - https://newsgroup.xnview.com/viewtopic.php?t=41051
1881: Batch convert: Mono mixer - https://newsgroup.xnview.com/viewtopic.php?t=39578
1877: Small toolbar layout - https://newsgroup.xnview.com/viewtopic.php?t=41077
1876: Display MWG-Regions and names on image - https://newsgroup.xnview.com/viewtopic.php?t=39741
1874: Batch rename: reorder more than 1 file
1873: Batch rename: Confirmation to delete templates - https://newsgroup.xnview.com/viewtopic.php?t=41033
1872: Color model & Compression as placeholder - https://newsgroup.xnview.com/viewtopic.php?t=41026
1868: Random file in edit mode - https://newsgroup.xnview.com/viewtopic.php?t=40337
1867: XMP dialog - https://newsgroup.xnview.com/viewtopic.php?t=40080
1931: Sidecar not deleted when viewing category - https://newsgroup.xnview.com/viewtopic.php?t=41204
1930: Batch convert should not change global write format settings - https://newsgroup.xnview.com/viewtopic.php?t=41201
1929: Set category create a sidecar without original XMP values
1927: Ctrl+Right click in detail view - https://newsgroup.xnview.com/viewtopic.php?t=36951
1924: ESC to quit - https://newsgroup.xnview.com/viewtopic.php?t=41135
1921: Settings not propagated to Fullscreen's browser - https://newsgroup.xnview.com/viewtopic.php?t=37710
1919: Favorites must not shown files
1918: MacOS-Linux: File sorting error - https://newsgroup.xnview.com/viewtopic.php?t=40046
1917: 16bits PNG + color profile - https://newsgroup.xnview.com/viewtopic.php?t=41196
1915: Extension shown for folder - https://newsgroup.xnview.com/viewtopic.php?t=41192
1914: Movie & playbar - https://newsgroup.xnview.com/viewtopic.php?t=41195
1911: Transfer: XPTitle label - https://newsgroup.xnview.com/viewtopic.php?t=41183
1906: Import: rename video file - https://newsgroup.xnview.com/viewtopic.php?t=39836
1901: Drop files outside Xn on subfolder - https://newsgroup.xnview.com/viewtopic.php?t=40334
1900: Change timestamp on video file - https://newsgroup.xnview.com/viewtopic.php?t=40150
1896: GIF frame by frame - https://newsgroup.xnview.com/viewtopic.php?t=40023
1892: Copy/Mode Dialog: show hidden setting - https://newsgroup.xnview.com/viewtopic.php?t=40422
1890: Batch convert: AVIF params not saved - https://newsgroup.xnview.com/viewtopic.php?t=41150
1885: AVIF settings - https://newsgroup.xnview.com/viewtopic.php?t=41134
1884: Batch convert: Normalize Ex
1883: Export: edit colormap crashs
1882: Rating/color not imported from Classic - https://newsgroup.xnview.com/viewtopic.php?t=41108
1880: GPS>Satellite crash on Windows
1879: Favorite: Folder can't be deleted - https://newsgroup.xnview.com/viewtopic.php?t=39851
1878: Setting for showing rating - https://newsgroup.xnview.com/viewtopic.php?t=40908
1875: Edit comment doesn't update the view info correctly
1871: Batch convert: change color depth & alpha - https://newsgroup.xnview.com/viewtopic.php?t=40680
1870: Custom sort - https://newsgroup.xnview.com/viewtopic.php?t=41084
1869: Crop: selection size - https://newsgroup.xnview.com/viewtopic.php?t=41047
1866: Batch convert: Resize slow - https://newsgroup.xnview.com/viewtopic.php?t=41044
1865: Batch convert: \# => \\# in filename

Changelog 0.97.1 (2020-10-14):
0001864: HEIF leaks on MacOS
0001863: Capture rectangle on second screen - https://newsgroup.xnview.com/viewtopic.php?t=40830
0001862: Capture on second screen - https://newsgroup.xnview.com/viewtopic.php?t=37603
0001861: Pan tool - https://newsgroup.xnview.com/viewtopic.php?t=40918
0001860: Thumbnail border size & alpha - https://newsgroup.xnview.com/viewtopic.php?t=40868
0001859: Search: Pathname & catalog - https://newsgroup.xnview.com/viewtopic.php?t=40910
0001858: 'Select All' & Focus - https://newsgroup.xnview.com/viewtopic.php?t=40993
0001857: Catalog wrong files count - https://newsgroup.xnview.com/viewtopic.php?t=40947
0001856: Batch convert: crash Resize by Mpixels
0001855: Batch rename & Del don't work - https://newsgroup.xnview.com/viewtopic.php?t=40995
0001854: '#' can be escaped by '\#' - https://newsgroup.xnview.com/viewtopic.php?t=40917
0001853: nbsp in tooltips
0001852: Ghostscript 9.53.x
0001851: Set/update category crash

Changelog 0.97.0 (2020-09-24):
0001850: IPTC: custom filename for template
0001849: MacOS: Internal video codec
0001848: Start in browser mode - https://newsgroup.xnview.com/viewtopic.php?t=40843
0001845: JPEG XL
0001844: Qt 5.15.0
0001842: HEIF
0001839: LIBPNG 1.6.37
0001838: VS 2019 build
0001837: SQLite 3.33.0
0001836: XMP Toolkit
0001835: OpenJPEG 2000
0001834: LCMS 2.11
0001847: Offset repeat - https://newsgroup.xnview.com/viewtopic.php?t=40856
0001846: BLP - https://newsgroup.xnview.com/viewtopic.php?t=40862
0001840: 'select all' & focus - https://newsgroup.xnview.com/viewtopic.php?t=40834

Changelog 0.96.5 (2020-08-18):
1828: Paint: Ask close confirmation - https://newsgroup.xnview.com/viewtopic.php?t=40289
1826: Batch Rename: Regexp & extension - https://newsgroup.xnview.com/viewtopic.php?t=40101
1825: Catalog sortable column - https://newsgroup.xnview.com/viewtopic.php?t=40503
1816: Canvas resize: Square - https://newsgroup.xnview.com/viewtopic.php?t=40591
1815: Change timestamp: First/Last - https://newsgroup.xnview.com/viewtopic.php?t=40633
1833: MacOS: contact sheet doesn't close dialog
1832: MacOS: Rect capture
1831: Set category by context menu doesn't create XMP sidecar
1830: IPTC: ICC removed if 'XMP only' - https://newsgroup.xnview.com/viewtopic.php?t=40779
1829: Toolbar: Set icon on command - https://newsgroup.xnview.com/viewtopic.php?t=33301
1827: Hidden settings t hide quick filter - https://newsgroup.xnview.com/viewtopic.php?t=40385
1824: Category not saved - https://newsgroup.xnview.com/viewtopic.php?t=40718
1823: RAW orientation after editing - https://newsgroup.xnview.com/viewtopic.php?t=40716
1822: Description on files with different folder (search) - https://newsgroup.xnview.com/viewtopic.php?t=40660
1821: ESC key when saving image
1820: SGI RGB problem - https://newsgroup.xnview.com/viewtopic.php?t=40685
1819: XCF layer visibility - https://newsgroup.xnview.com/viewtopic.php?t=40615
1818: GPS data ' ' - https://newsgroup.xnview.com/viewtopic.php?t=40640
1817: PNG icon for toolbar - https://newsgroup.xnview.com/viewtopic.php?t=40674
1814: Canon CR3 bad orientation - https://newsgroup.xnview.com/viewtopic.php?t=39478
1813: Info rectangle has not good height when using html tags - https://newsgroup.xnview.com/viewtopic.php?t=39881
1812: Display crash

Changelog 0.96.4 (2020-06-30):
1811: crash at startup with a file
1810: Batch convert: 64 colors doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=40618
1809: PSD: IPTC not correctly written

Changelog 0.96.3 (2020-06-25):
1808: MacOS: Exiting fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=40366
1807: Catalog remove folders don't update categories count - https://newsgroup.xnview.com/viewtopic.php?t=40569
1806: Search: embedded comment - https://newsgroup.xnview.com/viewtopic.php?t=40566
1805: Paint: Integer font size
1804: Rating operator selected - https://newsgroup.xnview.com/viewtopic.php?t=40530
1803: Category sets & apostrophe - https://newsgroup.xnview.com/viewtopic.php?t=40515
1802: 'File size' not shown in thumbnails labels
1801: Filters doesn't work if 'Recognize by Ext' - https://newsgroup.xnview.com/viewtopic.php?t=40459
1800: XMP available for template in Batch rename, Print & File listing
1799: Export: Auto refresh - https://newsgroup.xnview.com/viewtopic.php?t=40467
1798: HPI alpha
1797: Slow issues when using large categories database - https://newsgroup.xnview.com/viewtopic.php?p=163116
1796: AI/PDF XMP metadata - https://newsgroup.xnview.com/viewtopic.php?t=40445
1795: 'Show tagged files' toggle - Normal list <-> Tagged list
1707: Multiple spaces in Info view - https://newsgroup.xnview.com/viewtopic.php?t=39881
1794: Search: add doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=40446
1793: Save rotated image & orientation field - https://newsgroup.xnview.com/viewtopic.php?t=30709
1792: {Categories} not shown for video files - https://newsgroup.xnview.com/viewtopic.php?p=162799
1791: Batch convert: Params not saved in Levels - https://newsgroup.xnview.com/viewtopic.php?t=40440
1790: Filter not applied to rectangle selected
1789: Favorites: Problem when having only orphaned folder
1788: Paint: border around background - https://newsgroup.xnview.com/viewtopic.php?t=40421
1787: 'Auto image size' when browsing images quickly - https://newsgroup.xnview.com/viewtopic.php?t=40414

Changelog 0.96.2 (2020-05-07):
1786: MacOS: Space setting - https://newsgroup.xnview.com/viewtopic.php?t=40310
1785: MacOS: Dark theme - https://newsgroup.xnview.com/viewtopic.php?t=40381
1784: MacOS: Problems in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=40342
1783: Codepage for embedded comment in 'Info'
1782: CSS style not working in 'Info' - https://newsgroup.xnview.com/viewtopic.php?t=40351
1781: Crash on XCF - https://newsgroup.xnview.com/viewtopic.php?t=40000
1780: Codec for embedded comment
1779: Batch convert: 'Same as original' no more here - https://newsgroup.xnview.com/viewtopic.php?t=40333
1778: Batch convert: Wrong counting of read-only files - https://newsgroup.xnview.com/viewtopic.php?t=40316
1777: 'Convert into' doesn't keep metadata
1776: {Categories} not correct - https://newsgroup.xnview.com/viewtopic.php?t=40278

Changelog 0.96.1 (2020-04-20):
1775: Batch convert: 'save log' menu - https://newsgroup.xnview.com/viewtopic.php?t=40250
1772: Batch convert: Extensions for hot folders - https://newsgroup.xnview.com/viewtopic.php?t=39838
1761: Search: restore last search
1746: Search: in pathname - https://newsgroup.xnview.com/viewtopic.php?t=38591
1774: Message if catalog or metadata exporting is disabled - https://newsgroup.xnview.com/viewtopic.php?t=40139
1773: Crash when load animated GIF & save as jpeg
1771: Batch convert: output format x2 - https://newsgroup.xnview.com/viewtopic.php?t=40244
1770: Paint: Wrong tab by default - https://newsgroup.xnview.com/viewtopic.php?t=40297
1769: Batch convert: resize by 'Height' ignore value - https://newsgroup.xnview.com/viewtopic.php?t=40190
1767: Open filelist & UTF8 - https://newsgroup.xnview.com/viewtopic.php?t=40275
1766: Some thumbnails not loading - https://newsgroup.xnview.com/viewtopic.php?t=40277
1765: Search: Catalog & 'base path' - https://newsgroup.xnview.com/viewtopic.php?t=40190
1764: Batch convert: Crash with 'levels' - https://newsgroup.xnview.com/viewtopic.php?t=40252
1763: Thumbnail Labels not updated after changing category - https://newsgroup.xnview.com/viewtopic.php?t=40147
1762: After a file copy, thumbnail not displayed - https://newsgroup.xnview.com/viewtopic.php?t=39423
1630: Resize image/canvas presets ignore 'keep ratio' setting - https://newsgroup.xnview.com/viewtopic.php?t=38581
1760: F11 in browser + Alt+F4 crash - https://newsgroup.xnview.com/viewtopic.php?t=40194
1759: Embedded thumbnail not rebuilt for JPEG
1758: Wrong info - https://newsgroup.xnview.com/viewtopic.php?t=40178
1757: 'Info' & spaces - https://newsgroup.xnview.com/viewtopic.php?t=40170
1756: Unicode lepton files - https://newsgroup.xnview.com/viewtopic.php?t=40159
1755: Some WebP can't be loaded

Changelog 0.96 (2020-03-21):
1752: AVIF support - https://newsgroup.xnview.com/viewtopic.php?t=38649
1750: Experimental 'Fit window to image' - https://newsgroup.xnview.com/viewtopic.php?t=40137
1747: Search: category contains/does not contain/is
1746: Search: in pathname - https://newsgroup.xnview.com/viewtopic.php?t=38591
1739: Capture: Hide Xn - https://newsgroup.xnview.com/viewtopic.php?t=39511
1735: Compare: shortcuts - https://newsgroup.xnview.com/viewtopic.php?t=39844
1733: Paste keep ratio - https://newsgroup.xnview.com/viewtopic.php?t=39779
1727: Show info always visible - https://newsgroup.xnview.com/viewtopic.php?t=39490
1726: Batch convert: 'Close after conversion' - https://newsgroup.xnview.com/viewtopic.php?t=39403
1724: Paste special - https://newsgroup.xnview.com/viewtopic.php?t=39572
1721: Paint: Background color for Text - https://newsgroup.xnview.com/viewtopic.php?t=39889
1720: 'New image' in image mode - https://newsgroup.xnview.com/viewtopic.php?t=39942
1719: Copy/Paste GPS data - https://newsgroup.xnview.com/viewtopic.php?t=36962
1718: Width/Height in mm placeholder - https://newsgroup.xnview.com/viewtopic.php?t=39847
1717: Batch Convert: Numeric numerator + output filename available in "Text" - https://newsgroup.xnview.com/viewtopic.php?t=39996
1714: Batch convert: White balance
1754: Move file & excluded folder - https://newsgroup.xnview.com/viewtopic.php?t=38426
1753: Save a screenshot, statusbar not updated
1751: MacOS: Translation of standard buttons
1749: Rename & companion file - https://newsgroup.xnview.com/viewtopic.php?t=39613
1748: Not possible to overwrite embedded thumbnail on some JPEG
1745: Rename field not visible in thumbnail view mode - https://newsgroup.xnview.com/viewtopic.php?t=39514
1744: Maximum view tab not work - https://newsgroup.xnview.com/viewtopic.php?t=39536
1743: Auto Correct doesn't work correct-ly - https://newsgroup.xnview.com/viewtopic.php?t=39709
1742: Search Similar: can't close dialog - https://newsgroup.xnview.com/viewtopic.php?t=39314
1741: Import: aae not copied - https://newsgroup.xnview.com/viewtopic.php?t=38795
1740: {File type} place holder - https://newsgroup.xnview.com/viewtopic.php?t=39272
1738: Transfer: Multiple lines - https://newsgroup.xnview.com/viewtopic.php?t=39875
1737: Batch rename: spacing between columns - https://newsgroup.xnview.com/viewtopic.php?t=39874
1736: Open second image & fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=39676
1734: "Properties" column shows incorrect # of colors - https://newsgroup.xnview.com/viewtopic.php?t=39894
1732: Compare: close view - https://newsgroup.xnview.com/viewtopic.php?t=39819
1731: Compare: Cannot turn off "Confirm file delete" - https://newsgroup.xnview.com/viewtopic.php?t=39870
1730: Windows taskbar text - https://newsgroup.xnview.com/viewtopic.php?t=39826
1729: Placeholder & Current date - https://newsgroup.xnview.com/viewtopic.php?t=39790
1728: Tooltips on category - https://newsgroup.xnview.com/viewtopic.php?t=39667
1725: GPS in detail view - https://newsgroup.xnview.com/viewtopic.php?t=39686
1723: File Listing: Append to file - https://newsgroup.xnview.com/viewtopic.php?t=39797
1722: Unknown file info not shown in toolbar - https://newsgroup.xnview.com/viewtopic.php?t=40091
1716: Image viewer slow with big folder - https://newsgroup.xnview.com/viewtopic.php?t=40012
1715: Slideshow: window doesn't close
1713: Customized format text color not used in 'details'
1712: Cut and paste files on selected folder can delete original files - https://newsgroup.xnview.com/viewtopic.php?t=40053
1711: Film simulation crash
1710: Windows: if drive letter is lower case in pathname, duplicate entry in catalog
1709: MacOSX: Folder without subfolder can have arrow to expand
1708: Sharpen setting not used for folder's thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=39916
1707: Multiple spaces in Info view - https://newsgroup.xnview.com/viewtopic.php?t=39881

Changelog 0.95 (2020-01-23):
1706: Qt 5.12.6

Changelog 0.94.3 (2020-01-15):
1705: Batch convert - 'Transparent color'
1704: Font size in Fusion theme - https://newsgroup.xnview.com/viewtopic.php?t=39872
1703: EXIF user comment - https://newsgroup.xnview.com/viewtopic.php?t=39873

Changelog 0.94.2 (2019-11-12):
1700: 'Remove alpha' - https://newsgroup.xnview.com/viewtopic.php?t=39592
1694: Video date - https://newsgroup.xnview.com/viewtopic.php?t=39739
1702: GS 9.50 un*x - https://newsgroup.xnview.com/viewtopic.php?t=39753
1701: zoom field keep focus - https://newsgroup.xnview.com/viewtopic.php?t=39627
1699: Thumbnails not loaded at startup - https://newsgroup.xnview.com/viewtopic.php?t=39754
1698: Companion files deleted in edit mode, setting not used - https://newsgroup.xnview.com/viewtopic.php?t=39587
1697: Categories not updated if file (IPTC) modified outside - https://newsgroup.xnview.com/viewtopic.php?t=39546
1696: New files, no metadata - https://newsgroup.xnview.com/viewtopic.php?t=39690
1695: Zoom field steals focus - https://newsgroup.xnview.com/viewtopic.php?t=39692
1693: Compare similar content very slow - https://newsgroup.xnview.com/viewtopic.php?t=39695
1692: Linux: Not all datas from ExifTools - https://newsgroup.xnview.com/viewtopic.php?t=39701

Changelog 0.94.1 (2019-11-21):
1691: Problem with Ghostscript 9.50
1690: Use file date if no exif date setting (useFileDateWhenNoExif in xnview.ini)
1689: Browse categories result in fullscreen not possible - https://newsgroup.xnview.com/viewtopic.php?t=39638
1688: Non image files not shown in browser
1687: 'Edit IPTC' doesn't write fields - https://newsgroup.xnview.com/viewtopic.php?t=39620

Changelog 0.94 (2019-11-13):
1679: Sort by EXIF date modified - https://newsgroup.xnview.com/viewtopic.php?t=39345
1676: SQLite 3.29.0
1670: Offset tool - https://newsgroup.xnview.com/viewtopic.php?t=37552
1669: Unsharp Mask
1619: Webp: Presets
1613: Use Windows HEIC WIC decoder/encoder - https://newsgroup.xnview.com/viewtopic.php?t=39108
1612: JPEG-XR export does not work - https://newsgroup.xnview.com/viewtopic.php?t=38401
1611: Batch convert: Reorder items - https://newsgroup.xnview.com/viewtopic.php?t=38798
1606: Automatic crop: edges selection - https://newsgroup.xnview.com/viewtopic.php?t=38015
1600: DDS Bcn compression
1599: Libjpeg 2.0.3
1596: Template - part of text
1595: Transfer: Copy data to Metadata
1593: 'Go to x,y location'
1581: XIM format - read support
1570: RAW color matrix setting
1598: Similar: 'only folder' setting
1657: Canvas resize: position matrix - https://newsgroup.xnview.com/viewtopic.php?t=38776
1656: Print selection - https://newsgroup.xnview.com/viewtopic.php?t=38753
1655: Setting to start with always same size - https://newsgroup.xnview.com/viewtopic.php?t=38723
1654: Filter: 'Apply' to validate current filter - https://newsgroup.xnview.com/viewtopic.php?t=38724
1653: Edit IPTC: double click to add History item - https://newsgroup.xnview.com/viewtopic.php?t=38709
1649: Edit IPTC: open lastest tab setting - https://newsgroup.xnview.com/viewtopic.php?t=38694
1648: Folder always sorted alphabetically setting - https://newsgroup.xnview.com/viewtopic.php?t=35126
1646: Edit IPTC: in view mode, write added - https://newsgroup.xnview.com/viewtopic.php?t=38713
1644: Desaturate - https://newsgroup.xnview.com/viewtopic.php?t=38381
1642: Curves: Buttons instead combobox - https://newsgroup.xnview.com/viewtopic.php?t=38489
1639: Contact Sheet: Background image - https://newsgroup.xnview.com/viewtopic.php?t=38550
1638: Custom params for toolbar's command - https://newsgroup.xnview.com/viewtopic.php?t=38396
1636: Quick search in description - https://newsgroup.xnview.com/viewtopic.php?t=38495
1634: Slideshow: in .sld, you can add folder (must ends with '\' or '/') - https://newsgroup.xnview.com/viewtopic.php?t=38502
1633: Load slideshow .sld from XnView Classic - https://newsgroup.xnview.com/viewtopic.php?t=38502
1629: Create new image - https://newsgroup.xnview.com/viewtopic.php?t=38577
1686: Batch Convert: Output path - https://newsgroup.xnview.com/viewtopic.php?t=39503
1685: webP & metadata settings - https://newsgroup.xnview.com/viewtopic.php?t=39479
1684: Categories added on TIFF - https://newsgroup.xnview.com/viewtopic.php?t=39375
1683: PAM CMYK1682: Replace color - https://newsgroup.xnview.com/viewtopic.php?t=39012
1681: Batch Convert: ICC not kept for PNG - https://newsgroup.xnview.com/viewtopic.php?t=39376
1680: Non image files displayed before filtering - https://newsgroup.xnview.com/viewtopic.php?t=39358
1678: BMP - https://newsgroup.xnview.com/viewtopic.php?t=39313
1677: Catalog - rebuild thumbnails dead lock - https://newsgroup.xnview.com/viewtopic.php?t=39275
1675: PSD fix alpha channel setting - https://newsgroup.xnview.com/viewtopic.php?t=39254
1674: "return to browser" in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=39015
1673: Resize IPTC dialog - https://newsgroup.xnview.com/viewtopic.php?t=39247
1672: Companion files not copied/moved with Copy/Move to - https://newsgroup.xnview.com/viewtopic.php?t=39164
1671: Category search pane - https://newsgroup.xnview.com/viewtopic.php?t=37779
1668: Browser: EXIF rotation (field) doesn't update timestamp - https://newsgroup.xnview.com/viewtopic.php?t=38866
1667: Change color depth & background color - https://newsgroup.xnview.com/viewtopic.php?t=37996
1666: Catalog relocate - https://newsgroup.xnview.com/viewtopic.php?t=37644
1665: 'Match all' + rating + categories - https://newsgroup.xnview.com/viewtopic.php?t=38115
1664: Random quick slideshow shows at most ~32,000 images - https://newsgroup.xnview.com/viewtopic.php?t=38721
1663: Wrong focus after returning from fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=37727
1662: Edit mode: File size displayed after rename - https://newsgroup.xnview.com/viewtopic.php?t=38432
1661: Fusion dark theme & detail view - https://newsgroup.xnview.com/viewtopic.php?t=38022
1660: Fusion dark theme - https://newsgroup.xnview.com/viewtopic.php?t=39122
1659: Batch convert: Use CPU Core's - limited to last used setting - https://newsgroup.xnview.com/viewtopic.php?t=38669
1658: Maximized to Fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=38700
1652: Edit IPTC: 'Write' & 'don't load fields' - https://newsgroup.xnview.com/viewtopic.php?t=38237
1651: Search: mixing base path and parent folder - https://newsgroup.xnview.com/viewtopic.php?t=31366
1650: Not possible to change shortcut for capture/import clipboard/scan - https://newsgroup.xnview.com/viewtopic.php?t=38673
1647: Switching printers lets XNView MP ignore margin settings - https://newsgroup.xnview.com/viewtopic.php?t=38509
1645: Batch rename: Not possible to use arrow to select item - https://newsgroup.xnview.com/viewtopic.php?t=37022
1643: File listing: Invalid field name with date - https://newsgroup.xnview.com/viewtopic.php?t=38483
1641: Compare: Thumbnails not always refreshed at startup - https://newsgroup.xnview.com/viewtopic.php?t=37955
1640: System context menu on folder tree & DPI - https://newsgroup.xnview.com/viewtopic.php?t=38470
1637: Background color of Category Sets & Actions with Dark Fusion theme - https://newsgroup.xnview.com/viewtopic.php?t=38594
1635: 'Show all files (recursive)" in menu - https://newsgroup.xnview.com/viewtopic.php?t=38610
1632: Batch conversion uses disabled checkbox setting - https://newsgroup.xnview.com/viewtopic.php?t=39209
1631: Rename folder not possible if browsed before
1630: Resize image/canvas presets ignore 'keep ratio' setting - https://newsgroup.xnview.com/viewtopic.php?t=38581
1628: Windows: Unable to paste on root drive - https://newsgroup.xnview.com/viewtopic.php?t=38264
1627: MacOSX: Multiple instance not possible - https://newsgroup.xnview.com/viewtopic.php?t=39177
1626: Problem when renaming/moving files with unicode in catalog - https://newsgroup.xnview.com/viewtopic.php?t=36410
1625: WebP: target file size not used - https://newsgroup.xnview.com/viewtopic.php?t=39155
1624: Capture: XnView window must not be restored after a capture (multiple capture)
1623: PSD: IPTC no correctly written
1622: Batch Convert: Resize - Longest/shortest & percent
1621: TIFF - https://newsgroup.xnview.com/viewtopic.php?t=38180
1620: Custom labels & validation - https://newsgroup.xnview.com/viewtopic.php?t=39128
1618: Replace dialog: filesize is missing - https://newsgroup.xnview.com/viewtopic.php?t=39138
1617: PSD: Error when writing metadata - https://newsgroup.xnview.com/viewtopic.php?t=39137
1616: Can't save 1bit into webp - https://newsgroup.xnview.com/viewtopic.php?t=39104
1615: Compare: Tabs - https://newsgroup.xnview.com/viewtopic.php?t=38746
1614: Canvas Resize: Background color not saved
1610: Compare: color labels - https://newsgroup.xnview.com/viewtopic.php?t=38744
1609: Missing time total/elapsed for video playing
1608: Video thumbnail creation locks - https://newsgroup.xnview.com/viewtopic.php?t=38045
1607: Clipboard at exit - https://newsgroup.xnview.com/viewtopic.php?t=25527
1604: Search: not using sidecar - https://newsgroup.xnview.com/viewtopic.php?t=38967
1603: Registry not correctly detected - https://newsgroup.xnview.com/viewtopic.php?t=39014
1602: Slow GIF playback - https://newsgroup.xnview.com/viewtopic.php?t=39005
1601: {MPixel} format - https://newsgroup.xnview.com/viewtopic.php?t=39016
1597: Import&Sort: EXIF date always used in filename template
1594: Crash {META:LensID}
1592: Batch convert + "Use CPU Cores" very slow to start with 30,000 images - https://newsgroup.xnview.com/viewtopic.php?t=38943
1591: Height ignored when resize 'fill' & keep ratio off - https://newsgroup.xnview.com/viewtopic.php?t=38921
1590: Canvas resize - Relative - 'mm' doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=38924
1589: Crash in curve - https://newsgroup.xnview.com/viewtopic.php?t=38903
1588: CVE-2019-12151
1587: Remote files must not be added to recent files
1586: Filter with rating AND color label doesnt work - https://newsgroup.xnview.com/viewtopic.php?t=38890
1585: Categories partly updated after 'Edit IPTC' - https://newsgroup.xnview.com/viewtopic.php?t=38878
1584: Batch convert: Hot folders without auto processing - https://newsgroup.xnview.com/viewtopic.php?t=38825
1583: Batch convert: Preview not updated - https://newsgroup.xnview.com/viewtopic.php?t=38856
1582: Thumbnail for FLV not created - https://newsgroup.xnview.com/viewtopic.php?t=38867
1580: Paste clipboard problems - https://newsgroup.xnview.com/viewtopic.php?t=38846
1579: SPACE can't be assigned - https://newsgroup.xnview.com/viewtopic.php?t=38755
1578: Folder thumbnail not created in the right order - https://newsgroup.xnview.com/viewtopic.php?t=38763
1577: If thumbnail for video is disabled, slow when checking files
1576: Crash on rotate 180 on binary image (w=1305)
1575: 8bits+transparency => 32bits problem
1574: Rename overwrite file if exist (usb key)
1573: Dead lock on ppt
1572: No icon for .url - https://newsgroup.xnview.com/viewtopic.php?t=38743
1571: iThmb format
1569: Jxr Half - https://newsgroup.xnview.com/viewtopic.php?t=38679
1568: Import categories from Windows Live Fotogallery - https://newsgroup.xnview.com/viewtopic.php?t=38612

Changelog 0.93.1 (2019-03-07):
1567: Print only first page - https://newsgroup.xnview.com/viewtopic.php?t=38651
1566: HEIC on Mac
1565: Stars on preview don't change rating
1564: Error reading TGA 16bits RLE
1563: Exit Artist shown on NEF file
1562: Prev/Next not working with two or more opened tabs - https://newsgroup.xnview.com/viewtopic.php?t=38523
1561: Problem to move video files - https://newsgroup.xnview.com/viewtopic.php?t=38488
1560: Fullscreen view mode - Focus on image lost after edit - https://newsgroup.xnview.com/viewtopic.php?t=38490
1559: Contact Sheet: Folder not restored - https://newsgroup.xnview.com/viewtopic.php?t=38570
1558: SPACE key settings - https://newsgroup.xnview.com/viewtopic.php?t=38478
1557: WebP 32bits & metadata - https://newsgroup.xnview.com/viewtopic.php?t=38514
1556: XCF (floating pixel) crash
1531: Linux move to trash - https://newsgroup.xnview.com/viewtopic.php?t=37989
1555: Windows Save dialog, Most used formats no more at top

Changelog 0.93 (2019-01-31):
1507: Space key for next picture
1506: 'Add selection to Favorites' - https://newsgroup.xnview.com/viewtopic.php?t=37666
1505: After 'save as', use output filename setting
1504: Format option button in save dialog (Windows only)
1500: SHIFT/CTRL to constraint drawing line horizontally/vertically
1543: ScrollbarValue setting - https://newsgroup.xnview.com/viewtopic.php?t=33419
1540: Selection grid setting - https://newsgroup.xnview.com/viewtopic.php?t=38270
1539: [General/scanDone] to close or not TWAIN dialog after scan
1534: Import&Sort: Video subfolder - https://newsgroup.xnview.com/viewtopic.php?t=37976
0076: Batch Processing running on multiple cores - https://newsgroup.xnview.com/viewtopic.php?t=24355
1524: WEBP EXIF/XMP support
1523: OpenJPEG updated
1522: WEBP updated
1516: Settings to choose color label - https://newsgroup.xnview.com/viewtopic.php?t=38191
1515: Ratio always > 0, settings added - https://newsgroup.xnview.com/viewtopic.php?t=38107
1514: -clipaste
1553: IPTC dialog: Crash 'insert from' in Edit mode
1552: Capture (rectangle) with hotkey returns desktop
1551: Batch convert: Description not used in 'Add Text'
1550: Slideshow: Audio file not loaded from .sld - https://newsgroup.xnview.com/viewtopic.php?t=38427
1549: Import&Sort: Image with no EXIF date are not imported
1548: Batch Convert: 'Keep structure' & 'Keep parent' can't convert on same root partition
1547: Resize presets not correctly saved/restored - https://newsgroup.xnview.com/viewtopic.php?t=38351
1546: Crash when renaming folder in folder tree - https://newsgroup.xnview.com/viewtopic.php?t=38380
1545: Batch convert: Delete icon not enabled after saving script
1544: Batch convert: Small/Large thumbnails setting not restored
1542: XnConvert: 'Delete original' setting not saved - https://newsgroup.xnview.com/viewtopic.php?t=38355
1541: ICNS with JPEG2000 icon - https://newsgroup.xnview.com/viewtopic.php?t=38363
1538: Seek video by clicking on time slider bar - https://newsgroup.xnview.com/viewtopic.php?t=35144
1537: XCF 2.10
1536: Curves: Area to move control point too small - https://newsgroup.xnview.com/viewtopic.php?t=38336
1535: key navigation disabled after crop - https://newsgroup.xnview.com/viewtopic.php?t=38294
1533: Paint: Text not saved - https://newsgroup.xnview.com/viewtopic.php?t=37691
1532: Contact Sheet: no top margin - https://newsgroup.xnview.com/viewtopic.php?t=37617
0756: Print custom size - https://newsgroup.xnview.com/viewtopic.php?t=32327
1531: Linux move to trash - https://newsgroup.xnview.com/viewtopic.php?t=37989
1530: Freeze when creating thumbnail for small video files - https://newsgroup.xnview.com/viewtopic.php?t=38045
1529: DPX 8bits load/save - https://newsgroup.xnview.com/viewtopic.php?t=38159
1528: Language mix in dialogs - https://newsgroup.xnview.com/viewtopic.php?t=38096
1527: Batch Convert Drag&Drop does not work when listview is enabled - https://newsgroup.xnview.com/viewtopic.php?t=38266
1526: Open a PDF can show an error - https://newsgroup.xnview.com/viewtopic.php?t=38249
1525: Can't drag in browser mode if there are marked files - https://newsgroup.xnview.com/viewtopic.php?t=38227
1521: XCF dead lock
1520: Context menu must not be shown on folder in favorite
1519: Dead lock on mpa/m4a files - https://newsgroup.xnview.com/viewtopic.php?t=38224
1517: Problem with icons generation, settings added (was causing some crash on older QT)
1513: Problems when searching with 'base path'
1512: MacOSX: UI problem with video files
1511: IPTC keywords sorted in details view - https://newsgroup.xnview.com/viewtopic.php?t=38011
1510: .lnk can't be viewed - https://newsgroup.xnview.com/viewtopic.php?t=37995
1509: Batch Rename: same name but different extension - https://newsgroup.xnview.com/viewtopic.php?t=38020
1508: Arrow keys not working in list view
1503: Slideshow: use transition not checked after loading .sld
1502: Batch convert: Clear input file don't work anymore
1501: Slideshow crash
1499: Searching by Image Width and Image Height Returns 0 Results - https://newsgroup.xnview.com/viewtopic.php?t=38100
1498: Batch Convert: 'Source folder' not selected after load .xbs - https://newsgroup.xnview.com/viewtopic.php?t=38057
1491: Load & save image with ICC profile doesn't change icc (sRGB) - https://newsgroup.xnview.com/viewtopic.php?t=37755
1497: Bad decoding of embedded comment
1496: Crash when renaming Favorites

Changelog 0.92 (2018-11-19):
1495: Open problem - https://newsgroup.xnview.com/viewtopic.php?t=37920
1495: Switch mode - https://newsgroup.xnview.com/viewtopic.php?t=37916

Changelog 0.91 (2018-11-11):
1487: PDF v1.4 output
1486: Sqlite 2.24.0
1482: Audio with slideshow - https://newsgroup.xnview.com/viewtopic.php?t=37463
1387: Ratio field - https://newsgroup.xnview.com/viewtopic.php?t=37204
1384: Batch convert: Back color added to convert 32bits into 24bits - https://newsgroup.xnview.com/viewtopic.php?t=37147
1391: Autocomplete in copy/move dialog - https://newsgroup.xnview.com/viewtopic.php?t=37257
1478: Join: Fit width or height
1475: Batch resize by width or height - https://newsgroup.xnview.com/viewtopic.php?t=36864
1471: PackJPG format (read)
1470: Lepton format (read) added
1467: Companion files handling - https://newsgroup.xnview.com/viewtopic.php?t=35508
1465: HPI alpha channel supported
1464: Custom title bar in browse mode - https://newsgroup.xnview.com/viewtopic.php?t=37446
1457: Change timestamp: Increment at each file - https://newsgroup.xnview.com/viewtopic.php?t=37416
1456: Edit colormap - https://newsgroup.xnview.com/viewtopic.php?t=37217
1452: QtAV used on Linux/Mac for video playing/thumbnailing
1454: Message before to quit - https://newsgroup.xnview.com/viewtopic.php?t=37380
1447: More options for RAW
1439: KRITA support - https://newsgroup.xnview.com/viewtopic.php?t=33385
1433: 'Use Alpha channel' not remembered - https://newsgroup.xnview.com/viewtopic.php?t=34644
1432: Search: Select pathname field - https://newsgroup.xnview.com/viewtopic.php?t=37086
1441: Tooltips when drawing selection - https://newsgroup.xnview.com/viewtopic.php?t=37259
1427: Recent quick search list - https://newsgroup.xnview.com/viewtopic.php?t=37201
1425: Resize dialog - https://newsgroup.xnview.com/viewtopic.php?t=36772
1409: Relative path in .sld - https://newsgroup.xnview.com/viewtopic.php?t=37181
1406: Information for Audio/Video file - https://newsgroup.xnview.com/viewtopic.php?t=35843
1405: Sharpen in Resize dialog
1404: Autoskew in edit mode
1400: IPTC dialog in view mode - https://newsgroup.xnview.com/viewtopic.php?t=34630
1399: Setting to create descript.ion in UTF8
1493: ICC support in compare - https://newsgroup.xnview.com/viewtopic.php?t=37808
1492: JPEG2000 YCC - https://newsgroup.xnview.com/viewtopic.php?t=37806
1491: Load & save image with ICC profile doesn't change icc (sRGB) - https://newsgroup.xnview.com/viewtopic.php?t=37755
1490: 'Crop, save & next' doesn't always save cropped image - https://newsgroup.xnview.com/viewtopic.php?t=37730
1489: Batch convert- automatic crop - https://newsgroup.xnview.com/viewtopic.php?t=37782
1488: When catalog is not used, can't save search
1485: Save 32bits as jpeg - https://newsgroup.xnview.com/viewtopic.php?t=37638
1484: Crash with 1x1 png - Thanks to Martin Orem of Binary House
1483: TIFF with JPEG compression - https://newsgroup.xnview.com/viewtopic.php?t=37585
1481: IPTC Edit: Object name not always modified on RAW - https://newsgroup.xnview.com/viewtopic.php?t=37441
1480: Deselecting by CTRL key - https://newsgroup.xnview.com/viewtopic.php?t=37486
1479: Batch convert: Problem when filename has $ character
1477: Embedded comment always written in utf8 - https://newsgroup.xnview.com/viewtopic.php?t=37497
1476: Batch convert: if 'delete original', steals focus - https://newsgroup.xnview.com/viewtopic.php?t=37328
1474: Batch Rename: First item no more selected - https://newsgroup.xnview.com/viewtopic.php?t=37297
1473: Dialog Edit curves: curve not visible if preview enabled - https://newsgroup.xnview.com/viewtopic.php?t=37487
1472: Crop unavailable until change crop area manually - https://newsgroup.xnview.com/viewtopic.php?t=37461
1469: Export: wepb quality widget too small - https://newsgroup.xnview.com/viewtopic.php?t=37482
1468: Slow when entering on a folder with a lot of files (icon create)
1466: Characters problem with exif label in view informations - https://newsgroup.xnview.com/viewtopic.php?t=37459
1463: Edit IPTC: no hierarchicalSubject written for RAW - https://newsgroup.xnview.com/viewtopic.php?t=37441
1462: Edit IPTC: EXIF:artist modified on RAW file - https://newsgroup.xnview.com/viewtopic.php?t=37441
1461: Long full path on windows 10 - https://newsgroup.xnview.com/viewtopic.php?t=36108
1460: Batch Convert: Hot folder, files not completly written, can't be readed - https://newsgroup.xnview.com/viewtopic.php?t=3743
1459: Error reading panorama image from S9 - https://newsgroup.xnview.com/viewtopic.php?t=37427
1458: Rounded value in batch resize - https://newsgroup.xnview.com/viewtopic.php?t=37451
1455: Filesize in Info not changed after save - https://newsgroup.xnview.com/viewtopic.php?t=37319
1453: Video thumbnail not correctly build by QtAv
1451: Open image tab while in fullscreen on second monitor - https://newsgroup.xnview.com/viewtopic.php?t=35028
1450: PDF output on Linux - https://newsgroup.xnview.com/viewtopic.php?t=37376
1449: Batch convert: Preview 'after' not always loaded - https://newsgroup.xnview.com/viewtopic.php?t=37377
1448: All details on info pane are missing while Fullscreen preview is active - https://newsgroup.xnview.com/viewtopic.php?t=3658
1446: Join: Collage on non image files
1445: Batch Convert: ESC before end of process
1444: Grid settings are not saved - https://newsgroup.xnview.com/viewtopic.php?t=37363
1443: When selecting file without thumbnail, should create this one first - https://newsgroup.xnview.com/viewtopic.php?t=36704
1442: Folders in folder tree are expanded - https://newsgroup.xnview.com/viewtopic.php?t=36808
1440: Webm support
1438: Excluding folders in Catalog & copy files - https://newsgroup.xnview.com/viewtopic.php?t=36635
1437: Batch Convert: Hot folders & subdirectories - https://newsgroup.xnview.com/viewtopic.php?t=37338
1436: Included/excluded folder list - double entries possible - https://newsgroup.xnview.com/viewtopic.php?t=37345
1435: Slideshow order is not being restored on opening an .sld - https://newsgroup.xnview.com/viewtopic.php?t=37360
1434: Thumbnail and Image Orientation out of sync after Jpeg Lossless Rotate - https://newsgroup.xnview.com/viewtopic.php?t=36687
1431: Compare: thumbnails view size - https://newsgroup.xnview.com/viewtopic.php?t=36954
1430: EXIF Image width/height is not updated - https://newsgroup.xnview.com/viewtopic.php?t=36625
1429: Move shortcut of file - https://newsgroup.xnview.com/viewtopic.php?t=36971
1428: Name collision dialog uses old name on renaming - https://newsgroup.xnview.com/viewtopic.php?t=37084
1426: Ctrl+Right Click does not select the image - https://newsgroup.xnview.com/viewtopic.php?t=36951
1424: Wheel on preview change focus - https://newsgroup.xnview.com/viewtopic.php?t=36767
1423: Ctrl+Right Click unselects the image in detail view - https://newsgroup.xnview.com/viewtopic.php?t=36950
1422: Selection must be restored after undo - https://newsgroup.xnview.com/viewtopic.php?t=37102
1421: Rating/Label on folder always cleared - https://newsgroup.xnview.com/viewtopic.php?t=37269
1420: Selection with the keyboard controls is inconsistent - https://newsgroup.xnview.com/viewtopic.php?t=34297
1419: Duplicate video playback - https://newsgroup.xnview.com/viewtopic.php?t=35953
1418: Not responsive while opening image file - https://newsgroup.xnview.com/viewtopic.php?t=35057
1417: Wrong focus after returning from image tab - https://newsgroup.xnview.com/viewtopic.php?t=35964
1416: Image navigation pane shown on animated GIF - https://newsgroup.xnview.com/viewtopic.php?t=36012
1415: MacOSX: copy instead of move on same partition - https://newsgroup.xnview.com/viewtopic.php?t=35754
1414: Fixed ratio for selection and horizontal handler - https://newsgroup.xnview.com/viewtopic.php?t=36457
1413: PDF when viewing are not skipped if ghosctscript is not installed - https://newsgroup.xnview.com/viewtopic.php?t=35338
1412: Batch Convert: Delete original always use recycle bin - https://newsgroup.xnview.com/viewtopic.php?t=37132
1411: Thumbnail ratio - https://newsgroup.xnview.com/viewtopic.php?t=33725
1410: Batch Rename not possible on Movie - https://newsgroup.xnview.com/viewtopic.php?t=35923
1401: Modified date for OpenXML format changed when creating thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=37344
1408: Keys in slideshow - https://newsgroup.xnview.com/viewtopic.php?t=37181
1407: Favorites not sorted after adding one - https://newsgroup.xnview.com/viewtopic.php?t=37092
1403: Batch Rename: 'always added' not saved - https://newsgroup.xnview.com/viewtopic.php?t=37332
1402: Wrong thumbnail from catalog - https://newsgroup.xnview.com/viewtopic.php?t=33548
1398: Slow search on annotations - https://newsgroup.xnview.com/viewtopic.php?t=37295
1397: Annotation doesn't work, in slideshow - https://newsgroup.xnview.com/viewtopic.php?t=37300
1396: Freeze when clicking on .url - https://newsgroup.xnview.com/viewtopic.php?t=37289
1395: Windows default context menu use only 1 file - https://newsgroup.xnview.com/viewtopic.php?t=37287
1394: Export resize for NConvert - https://newsgroup.xnview.com/viewtopic.php?t=37278
1393: Thumbnail process on big files can't be interrupted - https://newsgroup.xnview.com/viewtopic.php?t=37182
1390: Cancel 'Edit Favorites path' - https://newsgroup.xnview.com/viewtopic.php?t=37100
1389: Print: Incorrect caption in picture collection - https://newsgroup.xnview.com/viewtopic.php?t=37274
1388: Directory locked after batch convert - https://newsgroup.xnview.com/viewtopic.php?t=37242
1386: Batch convert: keep folder and folder at root path
1385: Paint: b&w, 8bits colormap are converted with bad colors
1383: Batch convert: ICC convert doesn't work on 64bits version - https://newsgroup.xnview.com/viewtopic.php?t=37176
1382: Batch convert: extension is not changed - https://newsgroup.xnview.com/viewtopic.php?t=37165
1381: Image with alpha channel converted in JPEG - https://newsgroup.xnview.com/viewtopic.php?t=37147

Changelog 0.90 (2018-03-08):
1380: Mosaic bug when using spacing - https://newsgroup.xnview.com/viewtopic.php?t=37069
1379: File format color - https://newsgroup.xnview.com/viewtopic.php?t=37045
1378: No message in Favorite menu if favorite doesn't exist - https://newsgroup.xnview.com/viewtopic.php?t=30769
1377: XMP not correctly written by IPTC dialog
1376: Open XML file thumbnail support - https://newsgroup.xnview.com/viewtopic.php?t=37031
1375: Slideshow: Bad image shown if click before end of animation
1374: File list thumbnails + detail view
1373: Split: Red grid not always visible - https://newsgroup.xnview.com/viewtopic.php?t=37012
1372: Paint: Line not dotted with arrow - https://newsgroup.xnview.com/viewtopic.php?t=37011
1371: Sometimes screenshot saved have 'read only' - https://newsgroup.xnview.com/viewtopic.php?t=36747
1370: Update catalog doesn't read sidecar anymore - https://newsgroup.xnview.com/viewtopic.php?t=36977
1369: Search on others XMP fields - https://newsgroup.xnview.com/viewtopic.php?t=36957
1368: 'create thumbnails for whole folder' - https://newsgroup.xnview.com/viewtopic.php?t=36961
1367: Setting to choose 'save changes' - https://newsgroup.xnview.com/viewtopic.php?t=36242
1366: Pan with Zoom setting - https://newsgroup.xnview.com/viewtopic.php?p=146522
1365: Draw Tool removes metadata - https://newsgroup.xnview.com/viewtopic.php?t=36216
1364: Can't undo in crop board - https://newsgroup.xnview.com/viewtopic.php?t=35858
1363: Show info button not toggled - https://newsgroup.xnview.com/viewtopic.php?t=36612
1362: Convert to jpg - filename with "_1" - https://newsgroup.xnview.com/viewtopic.php?t=36146
1361: PSD thumbnail pixelated - https://newsgroup.xnview.com/viewtopic.php?t=36213
1360: Setting to disable drag&drop custom order
1359: Ctrl+Right Click does not work on folders in the tree view - https://newsgroup.xnview.com/viewtopic.php?t=36952
1358: Eyedropper cannot take the color for the 2ndary color - https://newsgroup.xnview.com/viewtopic.php?t=36863
1357: Resize 150% option - https://newsgroup.xnview.com/viewtopic.php?t=36496
1356: Open .SLD - https://newsgroup.xnview.com/viewtopic.php?t=36953
1355: No trackpad move on MacOSX - https://newsgroup.xnview.com/viewtopic.php?t=36947

Changelog 0.89 (2018-02-12):
1352: Curves adjustment
1351: Split - viewtopic.php?t=36813
0689: Slideshow
1349: Levels in Batch Convert
1346: IPTC/XMP can be edited on RAW files
1345: Windows default context menu by pressing CTRL key (thumbnails view)
1344: Recursive mode and Synchronize Browser - https://newsgroup.xnview.com/viewtopic.php?t=35236
1332: MegaPixels placeholder - https://newsgroup.xnview.com/viewtopic.php?t=35619
1354: Empty folders left after move operations - https://newsgroup.xnview.com/viewtopic.php?t=36862
1353: XMP sidecar not used loaded
1350: Create/File listing: wrong output if field contains carriage return - https://newsgroup.xnview.com/viewtopic.php?t=36789
1348: Current file not good after select tagged files - https://newsgroup.xnview.com/viewtopic.php?t=36735
1347: MacOSX: saving doesn't use correct format
1343: Category Sets not disabled when no selection
1342: Bold text must be used in History/Suggested sets panel - https://newsgroup.xnview.com/viewtopic.php?t=36666
1341: Rating and categories together not working - https://newsgroup.xnview.com/viewtopic.php?t=36678
1340: Linux: Watermark problem - https://newsgroup.xnview.com/viewtopic.php?t=36684
1339: Save selection between view tab - https://newsgroup.xnview.com/viewtopic.php?t=36669
1338: No more thumbnails after rename folder - https://newsgroup.xnview.com/viewtopic.php?t=36571
1337: Registration name/code in registry [HKEY_LOCAL_MACHINE\SOFTWARE\XnView\XnViewMP]
1336: Can't use 'A', 'D' in view mode as shortcut - https://newsgroup.xnview.com/viewtopic.php?t=36606
1335: Linux: Menu disappears - https://newsgroup.xnview.com/viewtopic.php?t=36623
1334: Renaming subfolder is not changed in catalog - https://newsgroup.xnview.com/viewtopic.php?t=36410
1333: Linux: Overwrite without warning - https://newsgroup.xnview.com/viewtopic.php?t=35910
1331: MacOSX: Crash when switching from fullscreen view - https://newsgroup.xnview.com/viewtopic.php?t=36597
1330: PDF/PS read problem on MacOSX
1328: 'All' category returns empty list - https://newsgroup.xnview.com/viewtopic.php?t=36386
1327: No info in statusbar for first file - https://newsgroup.xnview.com/viewtopic.php?t=36579

Changelog 0.88 (2017-11-03):
1326: More used formats at the top in save dialog
1325: Policy entries in xnview.ini
1324: Paint problem on scaled display - https://newsgroup.xnview.com/viewtopic.php?t=36458
1323: 'Open With' & path with %1 - https://newsgroup.xnview.com/viewtopic.php?t=36538
1322: Category 'Special items' doesn't use 'Match' setting - https://newsgroup.xnview.com/viewtopic.php?t=36386
1321: Crash when using Mode dialog - https://newsgroup.xnview.com/viewtopic.php?t=36330
1320: Catalog not correctly updated after folder renaming - https://newsgroup.xnview.com/viewtopic.php?t=36410
1319: Batch convert: 'as original' format not restored
1318: Batch convert doesn't keep creation date - https://newsgroup.xnview.com/viewtopic.php?t=36277
1317: Linux: Database/default path problem - https://newsgroup.xnview.com/viewtopic.php?t=35447
1316: CADIMAGE.DLL can't be used
1315: Linux: Texts are gone - https://newsgroup.xnview.com/viewtopic.php?t=36326
1314: Slow viewing of RAW files - https://newsgroup.xnview.com/viewtopic.php?t=36379
1312: Exposure adjsutement in edit mode - https://newsgroup.xnview.com/viewtopic.php?t=36368
1311: XnConvert should save/restore inactive actions - https://newsgroup.xnview.com/viewtopic.php?t=36252
1310: Move To resets file date - https://newsgroup.xnview.com/viewtopic.php?t=35717
1309: Slow batch rename with RAW files - https://newsgroup.xnview.com/viewtopic.php?t=36316
1308: Collage problem - https://newsgroup.xnview.com/viewtopic.php?t=35979
1307: Auto image size not kept - https://newsgroup.xnview.com/viewtopic.php?t=36276
1306: {Filename] in 'File Listing' use pathname - https://newsgroup.xnview.com/viewtopic.php?t=36302
1305: Empty categories after rename folder (base path) - https://newsgroup.xnview.com/viewtopic.php?t=36186
1304: FLIF 0.3
1303: Transparent SVG - https://newsgroup.xnview.com/viewtopic.php?t=30579
1302: Save selection & dot in filename - https://newsgroup.xnview.com/viewtopic.php?t=35910
1301: 'Copy' in edit mode doesn't copy filename

Changelog 0.87 (2017-09-07):
1299: Contact sheet unwanted spacing - https://newsgroup.xnview.com/viewtopic.php?t=36192
1298: Batch rename and GPS special chars - https://newsgroup.xnview.com/viewtopic.php?t=36145
1297: Thumbnail orientation after 'Edit IPTC' - https://newsgroup.xnview.com/viewtopic.php?t=36114
1296: Imgur service
1295: Resize dialog - Maximum size value in mm - https://newsgroup.xnview.com/viewtopic.php?t=35975
1165: Guetzli JPEG from Google - https://newsgroup.xnview.com/viewtopic.php?t=35158
1291: Import&sort: new subfolder template
1295: Resize dialog - Maximum size value in mm - https://newsgroup.xnview.com/viewtopic.php?t=35975
1294: TIFF with 4 BitsPerSample - https://newsgroup.xnview.com/viewtopic.php?t=35961
1293: Message when ghostscript is not found
1292: Random msg: "This picture will be converted..." - https://newsgroup.xnview.com/viewtopic.php?t=35223
1290: Rename on Folder tree bad focus - https://newsgroup.xnview.com/viewtopic.php?t=35922
1289: Drag&Drop file in thumbnail view (empty space) should make a copy
1288: Copy-Paste Auto-naming Discrepancy - https://newsgroup.xnview.com/viewtopic.php?t=35882
1287: Zealous Crop - https://newsgroup.xnview.com/viewtopic.php?t=35860
1286: Film simulation (clut from InstaCam)
1285: Annotation in contact sheet
1284: Batch convert: Save and delete original - https://newsgroup.xnview.com/viewtopic.php?t=35670
1283: 'Fixed ratio' should be set with image ratio - https://newsgroup.xnview.com/viewtopic.php?t=35848
1282: Sort in view mode not always correct - https://newsgroup.xnview.com/viewtopic.php?t=35832
1281: Favorites pane sometimes empty - https://newsgroup.xnview.com/viewtopic.php?t=35834
1280: PSD thumbnail support - https://newsgroup.xnview.com/viewtopic.php?t=35810
1279: Batch Convert - Start index for #
1278: Crash after file(s) are deleted or moved - https://newsgroup.xnview.com/viewtopic.php?t=35462
1277: Batch Convert: Save 'Delete' question choice
1276: "Update catalog from files" remove categories - https://newsgroup.xnview.com/viewtopic.php?t=35698
1275: Setting for highlight selection - https://newsgroup.xnview.com/viewtopic.php?t=35808
1274: Copy instead of move in the same share - https://newsgroup.xnview.com/viewtopic.php?t=35504
1273: Import category list - https://newsgroup.xnview.com/viewtopic.php?t=35741
1272: Custom order doesn't reset header indicator - https://newsgroup.xnview.com/viewtopic.php?t=35296
1271: Sidecar: Export Rating/label doesn't export categories - Export categories doesn't export rating/label
1270: Update catalog needs 'Import subject' setting - https://newsgroup.xnview.com/viewtopic.php?t=35698
1269: Renaming video file in use - https://newsgroup.xnview.com/viewtopic.php?t=35254
1268: XnView MP can rename files to too long names - https://newsgroup.xnview.com/viewtopic.php?t=34411
1267: Tabbing impossible in dialogs with multi-line fields - https://newsgroup.xnview.com/viewtopic.php?t=35244
1266: Compare - shortcut & selection - https://newsgroup.xnview.com/viewtopic.php?t=35592
1265: Create "joining images" based on DNG ignoring the embedded preview - https://newsgroup.xnview.com/viewtopic.php?t=35645
1232: Fullscreen: "Quit" closes program - https://newsgroup.xnview.com/viewtopic.php?t=30824
1263: Batch convert - Canvas resize interface - https://newsgroup.xnview.com/viewtopic.php?t=35793
1264: GPS tag missing - https://newsgroup.xnview.com/viewtopic.php?t=35690
1262: "Maximum of view tabs" option is ignored sometimes - https://newsgroup.xnview.com/viewtopic.php?t=35247
1261: "View   Reset X/Y" does not work - https://newsgroup.xnview.com/viewtopic.php?t=35552
1260: Category assignment - https://newsgroup.xnview.com/viewtopic.php?t=35584
1259: Crash when pressing <Ctrl> + </> in Browser-Mode with folder selected - https://newsgroup.xnview.com/viewtopic.php?t=35628
1258: Moving a folder on itself in Detail View - https://newsgroup.xnview.com/viewtopic.php?t=35370
1257: Theme not checked - https://newsgroup.xnview.com/viewtopic.php?t=18636
1256: Preview and Browser navigation issues with videos - https://newsgroup.xnview.com/viewtopic.php?t=35222
1255: Mac folder numeric sorting - https://newsgroup.xnview.com/viewtopic.php?t=34548
1254: Selection ratio in main menu and crop toolbar out of sync - https://newsgroup.xnview.com/viewtopic.php?t=35526
1253: Slide show: Same image shown multiple times - https://newsgroup.xnview.com/viewtopic.php?t=35062
1252: Drag and drop doesn't work in List view - https://newsgroup.xnview.com/viewtopic.php?t=35297
1251: PSB format - https://newsgroup.xnview.com/viewtopic.php?t=34134
1250: Restoring layout reverts info pane tab - https://newsgroup.xnview.com/viewtopic.php?t=35088
1249: Comment field (embbeded or description) - https://newsgroup.xnview.com/viewtopic.php?t=35281
1248: Manual refresh doesn't refresh folder tree - https://newsgroup.xnview.com/viewtopic.php?t=35075
1247: Toolbar item "show files in subfolder" doesn't show stat - https://newsgroup.xnview.com/viewtopic.php?t=29652
1246: Browser: Menu "Edit > Properties" missing - https://newsgroup.xnview.com/viewtopic.php?t=33970
0845: Delete files or categories in browser - https://newsgroup.xnview.com/viewtopic.php?t=32816
1079: Wrong multi-selection after mouse wheel selection - https://newsgroup.xnview.com/viewtopic.php?t=34719
1245: Bug when selecting files with the keyboard - https://newsgroup.xnview.com/viewtopic.php?t=33945
1244: UI: Slash in path - https://newsgroup.xnview.com/viewtopic.php?t=34392
1243: Resizing problem - https://newsgroup.xnview.com/viewtopic.php?t=31350
1242: Copy Image does not work - https://newsgroup.xnview.com/viewtopic.php?t=34652
1241: Thumbs+Details: Strange behaviour when Renaming - https://newsgroup.xnview.com/viewtopic.php?t=35225
1240: Reset fit when next/previous file - https://newsgroup.xnview.com/viewtopic.php?t=34416
1239: Results of scanning aren't added to the browser - https://newsgroup.xnview.com/viewtopic.php?t=34446
1238: Add Noise filter does not respect the mask - https://newsgroup.xnview.com/viewtopic.php?t=35061
1237: Artefacts when high quality zooming 4-color greyscale - https://newsgroup.xnview.com/viewtopic.php?t=35064
1236: Large image thumbnail problem - Thumbnail of large images are dark
1235: Comment encoding - https://newsgroup.xnview.com/viewtopic.php?t=35542
1234: Hierarchy not saved in IPTC keywords - https://newsgroup.xnview.com/viewtopic.php?t=35755
1233: Darkened screen when closing context menu - https://newsgroup.xnview.com/viewtopic.php?t=35104
1231: Keyboard shortcuts "fast image scrolling" missing - https://newsgroup.xnview.com/viewtopic.php?t=33224
1230: Details View: Middle Mouse Click Doesn't Open File - https://newsgroup.xnview.com/viewtopic.php?t=33618
1229: When the Favourite is non-existent - https://newsgroup.xnview.com/viewtopic.php?t=30769
1228: Database search progress not indicated - https://newsgroup.xnview.com/viewtopic.php?t=35095
1227: "Shadow" & "Conbright" don't respect selection - https://newsgroup.xnview.com/viewtopic.php?t=35193
1226: Video volume is changed when changing mode - https://newsgroup.xnview.com/viewtopic.php?t=35331
1225: Status bar not updated with 1st file at beginning - https://newsgroup.xnview.com/viewtopic.php?t=35175
1224: Purge 'Most recently used files&dirs' on exit - https://newsgroup.xnview.com/viewtopic.php?t=16966
1223: Focus lost after searching - https://newsgroup.xnview.com/viewtopic.php?t=35177
1222: Symbolic directory link - https://newsgroup.xnview.com/viewtopic.php?t=34417
1221: Volume doesn't always mute when at zero - https://newsgroup.xnview.com/viewtopic.php?t=34888
1220: Tree navigation with keyboard issue - https://newsgroup.xnview.com/viewtopic.php?t=35329
1219: Image "jumps" when selecting requires scrolling - https://newsgroup.xnview.com/viewtopic.php?t=34969
1218: Autoexpand subfolders in folder tree - https://newsgroup.xnview.com/viewtopic.php?t=35293
1217: Disable catalog - https://newsgroup.xnview.com/viewtopic.php?t=35521
1216: Thumbnail for folder's link - https://newsgroup.xnview.com/viewtopic.php?t=33943
1215: .jpg_original files after editing metadata - https://newsgroup.xnview.com/viewtopic.php?t=35404
1214: Multi-selection in browser: Wrong state of menu items - https://newsgroup.xnview.com/viewtopic.php?t=35346
1213: Wrong thumbnail orientation for raw files - https://newsgroup.xnview.com/viewtopic.php?t=35511
1212: Batch renaming, enter key problem - https://newsgroup.xnview.com/viewtopic.php?t=35260
1211: HLS-Temperature don't use selection rectangle - https://newsgroup.xnview.com/viewtopic.php?t=35251
1210: No Drag&Drop to parent folder - https://newsgroup.xnview.com/viewtopic.php?t=34871
1209: Manually set video position ignored - https://newsgroup.xnview.com/viewtopic.php?t=35292
1208: Thumbnails+filenames view: Filename truncated - https://newsgroup.xnview.com/viewtopic.php?t=35258
1207: View mode doesn't detect file removed - https://newsgroup.xnview.com/viewtopic.php?t=35435
1206: Keep Ratio and Preset Sizes Issues - https://newsgroup.xnview.com/viewtopic.php?t=35548
1205: No message box "...will lose all existing metadata" - https://newsgroup.xnview.com/viewtopic.php?t=35429
1204: Change EXIF orientation field when EXIF doesn't exist - https://newsgroup.xnview.com/viewtopic.php?t=35749
1203: Remove file on Linux sometimes doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=30588
1202: Batch convert watermark: when watermark is bigger than image + right position
1199: Can't disable 'format color' on Thumbnails+label mode
1200: Edit GPS change always the file date - https://newsgroup.xnview.com/viewtopic.php?t=35682
1198: Settings in Registry - https://newsgroup.xnview.com/viewtopic.php?t=35603
1196: TIF > 2GB & multipage - https://newsgroup.xnview.com/viewtopic.php?t=35056

Changelog 0.86 (2017-04-27):
1194: Long delay to create folder tree on Windows 10 Creator Update
1193: Custom button in edit mode - https://newsgroup.xnview.com/viewtopic.php?t=35242
1192: Clip Studio support - https://newsgroup.xnview.com/viewtopic.php?t=28554
1190: Not all GPS fields - https://newsgroup.xnview.com/viewtopic.php?t=35404
1189: Fullscreen (edit mode) => browser not restored correctly - https://newsgroup.xnview.com/viewtopic.php?t=35406
1188: IPTC & labels - https://newsgroup.xnview.com/viewtopic.php?t=35405
1187: JPEG crash - https://newsgroup.xnview.com/viewtopic.php?t=35420
1186: CMYK image default profile - https://newsgroup.xnview.com/viewtopic.php?t=31685
1185: Menu & settings too large - https://newsgroup.xnview.com/viewtopic.php?t=35365
1184: X3F with only embedded JPEG
1183: RGBA bilinear resize (halo) - https://newsgroup.xnview.com/viewtopic.php?t=33425
1182: OpenEXR last version
1180: LIBPNG 1.6.29
1179: LCMS 2.8
1178: ZLIB 1.2.11
1177: WebP 0.6.0
1176: SQLite 3.18.0
1175: Windows with DPI scaling: Bad quality for image shown at 100%
1174: No more GIF animation - https://newsgroup.xnview.com/viewtopic.php?t=35382
1173: -noDpiScaling to disable DPi scaling on HiDPI device
1172: ContactSheet: header not visible

Changelog 0.85 (2017-04-04):
0114: Create contact sheet
1052: TWAIN 32bits support in 64bits
1082: Shortcuts setting in 2 separate list
1087: Template filename in Import&sort dialog - https://newsgroup.xnview.com/viewtopic.php?t=34729
1072: Context menu of tree pane: Order of menu items - https://newsgroup.xnview.com/viewtopic.php?t=34688
1070: UNC expand in folder tree - https://newsgroup.xnview.com/viewtopic.php?t=34673
1063: Keep Histogram/grid/info state when view tab is closed - https://newsgroup.xnview.com/viewtopic.php?t=34641
1148: Draw: Del key to remove item - https://newsgroup.xnview.com/viewtopic.php?t=35037
1040: MacOSX drag&drop -> Move instead of Copy - https://newsgroup.xnview.com/viewtopic.php?t=34214
1159: Read/Write settings in global settings dialog
1158: Linux: copy and paste - https://newsgroup.xnview.com/viewtopic.php?t=35066
0490: Filename in statusbar not elided - https://newsgroup.xnview.com/viewtopic.php?t=30717
1117: Ask again message in dialog box - https://newsgroup.xnview.com/viewtopic.php?t=29221
1115: useInternalVideoPlayer instead of videoMode setting
1114: Icons for "Uncolored" and "Uncolored (Next image)" - https://newsgroup.xnview.com/viewtopic.php?t=34941
1141: Shortcuts for page navigation - https://newsgroup.xnview.com/viewtopic.php?t=18514
1107: Click on favorites star does nothing - https://newsgroup.xnview.com/viewtopic.php?t=34901
1097: Menu entry "View Info pane Show" missing - https://newsgroup.xnview.com/viewtopic.php?t=24061
1095: Custom filter - https://newsgroup.xnview.com/viewtopic.php?t=34778
0738: Selection save/restore
1169: Drag&Drop in file list copies file in detail view - https://newsgroup.xnview.com/viewtopic.php?t=35157
1168: "Fullscreen" not disabled for non-image files - https://newsgroup.xnview.com/viewtopic.php?t=35003
1164: Setting "Folder of Thumbnail database" is not kept - https://newsgroup.xnview.com/viewtopic.php?t=35151
1163: PAM format - https://newsgroup.xnview.com/viewtopic.php?t=35132
1162: Issues on HiDPi screen
1161: Change timestamp: UI change when toggling checkbox - https://newsgroup.xnview.com/viewtopic.php?t=35086
1160: Update catalogue from files causes heavy disk access - https://newsgroup.xnview.com/viewtopic.php?t=35052
0686: Date problem - https://newsgroup.xnview.com/viewtopic.php?t=32019
1157: Severe bug: photo overwritten without warning - https://newsgroup.xnview.com/viewtopic.php?t=35046
1156: Linux: dot in folder name -> saveas bug - https://newsgroup.xnview.com/viewtopic.php?t=29099
0902: Issues on Retina screen - https://newsgroup.xnview.com/viewtopic.php?t=27420
1155: Resizing to large image fails silently - https://newsgroup.xnview.com/viewtopic.php?t=35060
1154: Print -> Captions - https://newsgroup.xnview.com/viewtopic.php?t=33647
1153: MacOS: Draw function generates unexpected crash & quits - https://newsgroup.xnview.com/viewtopic.php?t=35036
1152: Search function - possible memory leak - https://newsgroup.xnview.com/viewtopic.php?t=32943
0641: Sort by Aperture/Focal/Shutter - https://newsgroup.xnview.com/viewtopic.php?t=31496
1151: Category Set: Can't remove category - https://newsgroup.xnview.com/viewtopic.php?t=30823
1150: Copy & Paste of folder pastes as subfolder - https://newsgroup.xnview.com/viewtopic.php?t=35020
1149: Tiff compression - https://newsgroup.xnview.com/viewtopic.php?t=32252
1103: MacOSX: delete folder - not moved in trash can
1102: Setup wizard - XnView folder by default
1146: Batch convert, Same filename in hotfolder unrecognized after first run - https://newsgroup.xnview.com/viewtopic.php?t=35012
1145: USB stick not detected - https://newsgroup.xnview.com/viewtopic.php?t=29313
1144: Draw tool: No consecutive text drawing - https://newsgroup.xnview.com/viewtopic.php?t=34152
1143: Page Numbers wrong when Thumb Printout - https://newsgroup.xnview.com/viewtopic.php?t=34396
0950: Different ratio X/Y - https://newsgroup.xnview.com/viewtopic.php?t=33725
1122: Browser: Change filter doesn't update statusbar - https://newsgroup.xnview.com/viewtopic.php?t=35026
1140: Batch rename thumbnail enlarges constantly - https://newsgroup.xnview.com/viewtopic.php?t=32528
1139: Wait cursor in "JPG lossless" warning message box - https://newsgroup.xnview.com/viewtopic.php?t=34994
1138: Format colors isn't working - https://newsgroup.xnview.com/viewtopic.php?t=33870
0890: Pan tool problem - https://newsgroup.xnview.com/viewtopic.php?t=33349
1137: Set selection ratio - https://newsgroup.xnview.com/viewtopic.php?t=33671
1136: Changing theme doesn't update XnView - https://newsgroup.xnview.com/viewtopic.php?t=34959
1135: 'Auto play (video)' option doesn't affect current tab - https://newsgroup.xnview.com/viewtopic.php?t=34887
1134: Updater logic - version compare logic typo - https://newsgroup.xnview.com/viewtopic.php?t=34574
1133: Shortcut Alt+Enter doesn't open properties - https://newsgroup.xnview.com/viewtopic.php?t=34613
1132: Disable dropdown while in crop mode - https://newsgroup.xnview.com/viewtopic.php?t=34946
0157: Drag&drop in GPS pane - https://newsgroup.xnview.com/viewtopic.php?t=28982
1131: Cropping is a bit off - https://newsgroup.xnview.com/viewtopic.php?t=34911
1130: Kolor Crash reporter: Upload enabled after deletion - https://newsgroup.xnview.com/viewtopic.php?t=34988
1129: Kolor Crash reporter: Upload button remains enabled - https://newsgroup.xnview.com/viewtopic.php?t=34766
1128: Deleting files in fullscreen mode deleted all folders - https://newsgroup.xnview.com/viewtopic.php?t=29628
1127: Categories on folder - https://newsgroup.xnview.com/viewtopic.php?t=33643
1126: Category filter & base path - https://newsgroup.xnview.com/viewtopic.php?t=34881
1125: Selection: 'W' key doesn't always swap - https://newsgroup.xnview.com/viewtopic.php?t=34984
1124: No backup for lossless operations - https://newsgroup.xnview.com/viewtopic.php?t=34957
1123: JPEG lossless cropping is completely off - https://newsgroup.xnview.com/viewtopic.php?t=34957
1121: Some context menu items unavailable after making copy - https://newsgroup.xnview.com/viewtopic.php?t=34908
1118: Selection: Swapping h/w doesn't update status - https://newsgroup.xnview.com/viewtopic.php?t=34983
1120: Many disk accesses when canceling ITPC/IIM dialog - https://newsgroup.xnview.com/viewtopic.php?t=34992
1119: Batch convert: ZIP files without .zip extension - https://newsgroup.xnview.com/viewtopic.php?t=34999
1116: Folder filter should update when we change the folder - https://newsgroup.xnview.com/viewtopic.php?t=34915
1113: Incorrect volume reading after restart when vol at 0 - https://newsgroup.xnview.com/viewtopic.php?t=34889
1112: Category filter: Deselecting doesn't deselect children - https://newsgroup.xnview.com/viewtopic.php?t=34770
1111: Searching twice returns no results - https://newsgroup.xnview.com/viewtopic.php?t=34920
1110: Viewer: Selection lost when moving selection - https://newsgroup.xnview.com/viewtopic.php?t=34860
1109: Tagging files by checking them causes strange behavior - https://newsgroup.xnview.com/viewtopic.php?t=34918
1105: Always "Folder" after hiding data pane - https://newsgroup.xnview.com/viewtopic.php?t=34883
1108: # of object(s) selected doesn't clear properly - https://newsgroup.xnview.com/viewtopic.php?t=34917
1106: .XnViewSort never shown - https://newsgroup.xnview.com/viewtopic.php?t=34906
1104: Toolbar Command "Show" gone after adding and removing - https://newsgroup.xnview.com/viewtopic.php?t=34885
1101: View Data pane Show unhides Folder tree - https://newsgroup.xnview.com/viewtopic.php?t=34868
1077: Titlebar no longer hidden when switching mode - https://newsgroup.xnview.com/viewtopic.php?t=34711
1100: ":\ not allowed in windows filename - https://newsgroup.xnview.com/viewtopic.php?t=29700
1099: Viewer: "Page" in context menu not disabled - https://newsgroup.xnview.com/viewtopic.php?t=34864
1010: Tree & browser sync issue - https://newsgroup.xnview.com/viewtopic.php?t=34016
1011: Tree order - https://newsgroup.xnview.com/viewtopic.php?t=34017
1094: Capture is not capturing the cursor - https://newsgroup.xnview.com/viewtopic.php?t=34578
1073: Folder tree not updated when deleting folder - https://newsgroup.xnview.com/viewtopic.php?t=34687
1093: "Show Alpha" doesn't toggle using "M" key - https://newsgroup.xnview.com/viewtopic.php?t=34466
1092: can't remember auto image size in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=34747
1091: Binary image zoom-in glitch - https://newsgroup.xnview.com/viewtopic.php?t=34746
1090: Rating & Label not export in XMP Sidecar automatically - https://newsgroup.xnview.com/viewtopic.php?t=34728
1089: Check for orphaned files/directories can wipe catalog info - https://newsgroup.xnview.com/viewtopic.php?t=30490
1088: Category/rating cannot be used in create file listing
1086: Fullscreen - Crazy Info Panel - https://newsgroup.xnview.com/viewtopic.php?t=34756
1085: Browser: Filter by Custom always checked - https://newsgroup.xnview.com/viewtopic.php?t=34769
0958: Grid always selected in crop mode - https://newsgroup.xnview.com/viewtopic.php?t=33727
1084: Fullscreen - No Crop Menu - https://newsgroup.xnview.com/viewtopic.php?t=34755
1080: Switching mode: Only middle-doubleclick switches - https://newsgroup.xnview.com/viewtopic.php?t=34692
1078: Copy to/Move to: Double-click on folder triggers - https://newsgroup.xnview.com/viewtopic.php?p=138018
1075: Settings not saved in argument INI - https://newsgroup.xnview.com/viewtopic.php?t=34681
1074: Export - Quality value not visible for WebP - https://newsgroup.xnview.com/viewtopic.php?t=34713
1071: 'Tag' filter show always all files - https://newsgroup.xnview.com/viewtopic.php?t=34677
1069: Moving files messes up categories & base path- https://newsgroup.xnview.com/viewtopic.php?t=34643
1065: Crash when zooming out small image using grid - https://newsgroup.xnview.com/viewtopic.php?t=34656
1066: .JP_ image deleted in JPEG lossless transformation - https://newsgroup.xnview.com/viewtopic.php?t=34660
1064: File size&name not updated in statusbar - https://newsgroup.xnview.com/viewtopic.php?t=34646
1062: Rename dialog template - https://newsgroup.xnview.com/viewtopic.php?t=34627
1061: Video play/pause - https://newsgroup.xnview.com/viewtopic.php?t=34614
1060: Filelist: 2 slashes - https://newsgroup.xnview.com/viewtopic.php?t=34619

Changelog 0.84 (2017-01-16):
1050: Image saved ot updated in browser - https://newsgroup.xnview.com/viewtopic.php?t=34543
1046: UTF8 in .XnViewSort - https://newsgroup.xnview.com/viewtopic.php?t=34484
1045: Crash with .001 files - https://newsgroup.xnview.com/viewtopic.php?t=34406
1044: Wheel mouse in browser - https://newsgroup.xnview.com/viewtopic.php?t=34242
1037: VideoMode=true - https://newsgroup.xnview.com/viewtopic.php?t=33599
1038: Slow delete when many subfolders exist - https://newsgroup.xnview.com/viewtopic.php?t=34327
1033: Leaks when creating catalog - https://newsgroup.xnview.com/viewtopic.php?t=34220
1032: Some problems with IPTC-XMP dialog - https://newsgroup.xnview.com/viewtopic.php?t=34053
1031: Set Rating/category & batch rename - https://newsgroup.xnview.com/viewtopic.php?t=34110
1030: Move subfolder in same path - https://newsgroup.xnview.com/viewtopic.php?t=34146
1029: Crash when setting a category and enter something in quicksearch
1028: Crash at start with win10 build 14965 - https://newsgroup.xnview.com/viewtopic.php?t=34135
1027: 180  rotation on BW picture
1026: 8bf 64bits plugin - https://newsgroup.xnview.com/viewtopic.php?t=34174
1024: -ini & startup wizard - https://newsgroup.xnview.com/viewtopic.php?t=33874
1023: Mosaic effect missing - https://newsgroup.xnview.com/viewtopic.php?t=34196
1022: Paint feature
1017: Delta Y in Watermark - https://newsgroup.xnview.com/viewtopic.php?t=34101
1016: 'sort' numeric not default - https://newsgroup.xnview.com/viewtopic.php?t=34064
1013: 'save as' extension - https://newsgroup.xnview.com/viewtopic.php?t=34019
1012: 'Save as' doesn't use 'keep date' - https://newsgroup.xnview.com/viewtopic.php?t=34019
1009: Custom path empty - https://newsgroup.xnview.com/viewtopic.php?t=33976
1008: Freeze when viewing folder of icon files - https://newsgroup.xnview.com/viewtopic.php?t=33964
0642: View problem - https://newsgroup.xnview.com/viewtopic.php?t=31581
0491: View problem - https://newsgroup.xnview.com/viewtopic.php?t=30721
1007: XnView freeze when closing view of RAW - https://newsgroup.xnview.com/viewtopic.php?t=33966
0978: MacOSX - edit description crash
1005: Slow start & .XnViewSort - https://newsgroup.xnview.com/viewtopic.php?t=33609
1004: afdesign thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=33948
1003: Qt 5.6.2
1002: Problem category rename/move - https://newsgroup.xnview.com/viewtopic.php?t=33628
1001: Sessions & one instance - https://newsgroup.xnview.com/viewtopic.php?t=33607
0998: IPTC edit & parent keywords - https://newsgroup.xnview.com/viewtopic.php?t=33887
0993: Flickr removed - https://newsgroup.xnview.com/viewtopic.php?t=32077
0989: XnView after filename in titlebar - https://newsgroup.xnview.com/viewtopic.php?t=33762
0955: Check for update - https://newsgroup.xnview.com/viewtopic.php?t=33710
0975: Import with custom filename - https://newsgroup.xnview.com/viewtopic.php?t=33830
0992: No session saved if tabs not used - https://newsgroup.xnview.com/viewtopic.php?t=33928
0991: Import&sort video files not copied - https://newsgroup.xnview.com/viewtopic.php?t=33907
0985: FLIF output failed - https://newsgroup.xnview.com/viewtopic.php?t=33897
0988: Catalog 'Delete' and 'Delete all' don't have same behavior - https://newsgroup.xnview.com/viewtopic.php?t=33865
0986: Going back to browser doesn't select the good file - https://newsgroup.xnview.com/viewtopic.php?t=33807
0984: BPG console flicker - https://newsgroup.xnview.com/viewtopic.php?t=33861
0983: File format color not working - https://newsgroup.xnview.com/viewtopic.php?t=33870
0982: FLIF 0.2
0981: Sidecar naming - https://newsgroup.xnview.com/viewtopic.php?t=33390
0980: '/' used in copy clipboard - https://newsgroup.xnview.com/viewtopic.php?t=33833
0979: Export dialog and resampler method - https://newsgroup.xnview.com/viewtopic.php?t=33867
0977: Parameter for external editor - https://newsgroup.xnview.com/viewtopic.php?t=33842
0976: Export output folder - https://newsgroup.xnview.com/viewtopic.php?p=134635

Changelog 0.83 (2016-10-03):
972: Naming of sidecar - https://newsgroup.xnview.com/viewtopic.php?t=33390
971: Can't open PDF files on network drive - https://newsgroup.xnview.com/viewtopic.php?t=33814
970: Linux: Moving create bad modified date - https://newsgroup.xnview.com/viewtopic.php?t=33784
968: Some shortcuts don't work on MacOSX - https://newsgroup.xnview.com/viewtopic.php?t=33786
969: OpenEXR on Linux - https://newsgroup.xnview.com/viewtopic.php?t=33800
967: Video playback hangs - https://newsgroup.xnview.com/viewtopic.php?t=33763
965: MacOSX Quits after displaying warning dialog - https://newsgroup.xnview.com/viewtopic.php?t=33769

Changelog 0.82 (2016-09-13):
947: Video files no imported - https://newsgroup.xnview.com/viewtopic.php?t=33629
944: Scroll wheel and thumbstrip selection in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=33533
943: Edit GPS
942: Ctrl+X crash on many files
941: space at start/end when renaming - https://newsgroup.xnview.com/viewtopic.php?t=33644
939: XnView can't start if file doesn't exists anymore - https://newsgroup.xnview.com/viewtopic.php?t=33576
936: Show grid - https://newsgroup.xnview.com/viewtopic.php?t=33441
934: Annotation not shown on folder, thumbnails labels - https://newsgroup.xnview.com/viewtopic.php?t=33597
930: .keys coding - https://newsgroup.xnview.com/viewtopic.php?t=33603
929: EXIF GPS direction - https://newsgroup.xnview.com/viewtopic.php?t=33587
928: Video & double click - https://newsgroup.xnview.com/viewtopic.php?t=33577
908: WebP 0.5.1 - https://newsgroup.xnview.com/viewtopic.php?t=33399
926: Browser fullscreen - ESC doesn't work
925: affinity photo format - https://newsgroup.xnview.com/viewtopic.php?t=33496
924: Export disabled - https://newsgroup.xnview.com/viewtopic.php?t=33503
922: Change date/time & DST
919: __CMD__ doesn't work sometimes - https://newsgroup.xnview.com/viewtopic.php?t=33474
918: Lossless rotate, rotate by edit exif orientation - https://newsgroup.xnview.com/viewtopic.php?t=33433
912: Batch Convert: Place holder & Clean Metadata action - https://newsgroup.xnview.com/viewtopic.php?t=33429
911: Rating menu always available - https://newsgroup.xnview.com/viewtopic.php?t=33400
910: Filter by rating/label after changing rating/label crash (property view)
909: Auto image size setting - https://newsgroup.xnview.com/viewtopic.php?t=33389
907: Set comment after capture
905: Show tagged files & base path
904: Sidecar not readed if filename.ext.xmp - https://newsgroup.xnview.com/viewtopic.php?t=33381
903: SVG not supported - https://newsgroup.xnview.com/viewtopic.php?t=33371
779: Fullscreen switching - https://newsgroup.xnview.com/viewtopic.php?t=32610
608: Browser fullscreen setting - https://newsgroup.xnview.com/viewtopic.php?t=30577
181: Crop&move - https://newsgroup.xnview.com/viewtopic.php?t=27377
827: Better update dialog - https://newsgroup.xnview.com/viewtopic.php?t=19950
790: Move & original date - https://newsgroup.xnview.com/viewtopic.php?t=32684
786: Crash on gif view - https://newsgroup.xnview.com/viewtopic.php?t=32652
780: Custom sort - https://newsgroup.xnview.com/viewtopic.php?t=32609
775: Scrollbar override - https://newsgroup.xnview.com/viewtopic.php?t=32586
629: Print caption & pictures collection - https://newsgroup.xnview.com/viewtopic.php?t=31456
698: Quick Search UI - https://newsgroup.xnview.com/viewtopic.php?t=32129
663: EXIF rotation - https://newsgroup.xnview.com/viewtopic.php?t=23933
623: Search & base path - https://newsgroup.xnview.com/viewtopic.php?t=31366
578: ESC to close fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=31198
879: Copy instead of Move action - https://newsgroup.xnview.com/viewtopic.php?t=33327
900: Batch convert, resize in cm/mm
899: Switch browser-> Fullscreen & titlebar
898: Open all in context menu
896: Refresh doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=33358
894: Custom _cmd_ not working in view mode
893: Exif orientation & rotate 180 - https://newsgroup.xnview.com/viewtopic.php?t=33325
892: If sidecar is empty, do not read IPTC - https://newsgroup.xnview.com/viewtopic.php?t=33252
891: Always play video - https://newsgroup.xnview.com/viewtopic.php?t=33337
889: LockZoomFlag to not keep LockZoom - https://newsgroup.xnview.com/viewtopic.php?t=33326
888: EXIF lost after rotation - https://newsgroup.xnview.com/viewtopic.php?t=33344
887: Catalog off & show thumbnail for folder off

Changelog 0.81 (2016-06-28):
883: GPS map issues - https://newsgroup.xnview.com/viewtopic.php?t=33341 
882: QT 5.6.1
881: Delete in view mode doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=33324
880: Thumbnail size change thumbnails view - https://newsgroup.xnview.com/viewtopic.php?t=33254 
879: Copy instead of Move action - https://newsgroup.xnview.com/viewtopic.php?t=33327
756: Print custom size - https://newsgroup.xnview.com/viewtopic.php?t=32327 
877: Thumbnail mode & thumbnail size menu - https://newsgroup.xnview.com/viewtopic.php?t=33253
875: Export after join/Capture - https://newsgroup.xnview.com/viewtopic.php?p=132575

Changelog 0.80 (2016-06-23):
871: Libjpeg-turbo 1.5.0
870: Copy/Move file lose categories with base path
869: Copy/move dialog size - https://newsgroup.xnview.com/viewtopic.php?t=33285
867: Convert, Hot folders recursive flag
866: B&W picture rotation crash
863: Estimated jpeg quality not used for writing
864: MacRoman as iptc encoding
858: Filter list ignored in view mode - https://newsgroup.xnview.com/viewtopic.php?p=132139
855: Optimize catalog & base path - https://newsgroup.xnview.com/viewtopic.php?t=33174
854: File copy not added at the end - https://newsgroup.xnview.com/viewtopic.php?p=132081
853: QT 5.6.0
762: Drag&Drop toolbar item remove it - https://newsgroup.xnview.com/viewtopic.php?t=32451
852: Ctrl+X not working after 1st start - https://newsgroup.xnview.com/viewtopic.php?t=33095
850: Open an image from windows explorer is slow
849: Fullscreen on second monitor - https://newsgroup.xnview.com/viewtopic.php?t=33071
848: Rename/delete can crash or use another file - https://newsgroup.xnview.com/viewtopic.php?t=33003
826: Batch rename must use tmp-xnview-ORGFILENAME-#### instead tmp-xnview-####
846: Can't delete folder - https://newsgroup.xnview.com/viewtopic.php?t=32989
843: Custom toolbar buttons - https://newsgroup.xnview.com/viewtopic.php?t=33021
841: Address bar width - https://newsgroup.xnview.com/viewtopic.php?t=33008
839: Bad icon for EXE - https://newsgroup.xnview.com/viewtopic.php?t=33009
834: 4thumbs video and ffmpeg
831: Import&sort doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=32973
680: Red eye removal - https://newsgroup.xnview.com/viewtopic.php?p=127190
830: XMP leak - https://newsgroup.xnview.com/viewtopic.php?t=32943
842: Session not restored if open with 1 file - https://newsgroup.xnview.com/viewtopic.php?p=131504

Changelog 0.79 (2016-03-31):
822: Batch convert watermark - https://newsgroup.xnview.com/viewtopic.php?t=32903
080: Sidecar support
817: Refresh & category - https://newsgroup.xnview.com/viewtopic.php?t=32854
816: Set Comment crash on empty view
815: Update sidecars erase lightroom info - https://newsgroup.xnview.com/viewtopic.php?t=32791 
814: Description on multiple files - https://newsgroup.xnview.com/viewtopic.php?p=130260
813: Drag&drop of a folder in folder view - https://newsgroup.xnview.com/viewtopic.php?p=130728
811: xnviewmp instead of .xnviewmp folder on linux - https://newsgroup.xnview.com/viewtopic.php?t=31644
810: Relative Colorimetric by default - https://newsgroup.xnview.com/viewtopic.php?t=32827
809: Alpha in rotate dialog - https://newsgroup.xnview.com/viewtopic.php?t=32755 
808: No filename in thumbnail list fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=32814 
807: Single char category can't be added on a set - https://newsgroup.xnview.com/viewtopic.php?t=32798
806: No result when selecting more than 1 rating or color
805: Drag and drop copies instead of moving - https://newsgroup.xnview.com/viewtopic.php?t=32692 
802: Delete & cancel - https://newsgroup.xnview.com/viewtopic.php?t=32735 
801: Recycle Bin always used in Browser - https://newsgroup.xnview.com/viewtopic.php?t=32761
797: High quality zoom - https://newsgroup.xnview.com/viewtopic.php?t=32711
800: Resize fill & size values - https://newsgroup.xnview.com/viewtopic.php?t=32701 
799: zlib1.dll not found - https://newsgroup.xnview.com/viewtopic.php?t=32709 
795: OpenWith display name on linux - https://newsgroup.xnview.com/viewtopic.php?t=32747 
791: No infos in statusbar view mode - https://newsgroup.xnview.com/viewtopic.php?t=32685

Changelog 0.78 (2016-02-02):
778: Exif image description decoding - https://newsgroup.xnview.com/viewtopic.php?t=32598
767: LibPNG 1.6.20
774: Batch convert & delete original file - https://newsgroup.xnview.com/viewtopic.php?t=32542
773: Automatic deskew in batch convert - https://newsgroup.xnview.com/viewtopic.php?t=29791
772: Category filter with rating/label - https://newsgroup.xnview.com/viewtopic.php?t=32571
771: Print doesn't close dialog - https://newsgroup.xnview.com/viewtopic.php?t=32545
770: WebP 0.4.4
769: OpenJPEG 2.1.0 - x32 & x64 versions
756: Print custom size - https://newsgroup.xnview.com/viewtopic.php?t=32327
760: XMP-Toolkit-SDK-CC201412
757: Text selected in combobox - https://newsgroup.xnview.com/viewtopic.php?t=32377
758: No warning when change timestamp fail - https://newsgroup.xnview.com/viewtopic.php?t=32436
752: Preview pane title - https://newsgroup.xnview.com/viewtopic.php?t=32428
751: Print thumbnails & margin
750: Blue frame in thumbnail list (fullscreen) on MacOSX - https://newsgroup.xnview.com/viewtopic.php?t=32382
749: Hide title bar & fullscreen mode - https://newsgroup.xnview.com/viewtopic.php?t=32390
747: Convert into must be disabled - https://newsgroup.xnview.com/viewtopic.php?t=32374
746: SQlite 3.9.2
745: Clear orphaned categories - https://newsgroup.xnview.com/viewtopic.php?t=31442
744: New folder text not selected - https://newsgroup.xnview.com/viewtopic.php?t=32058
743: TIFF 12bits - https://newsgroup.xnview.com/viewtopic.php?t=32367
739: Fullscreen from view mode - https://newsgroup.xnview.com/viewtopic.php?t=32150
740: Create thumbnail for video with FFmpeg on Linux/MacOSX
490: Filename in statusbar not elided - https://newsgroup.xnview.com/viewtopic.php?t=30717
733: Can't move video file - https://newsgroup.xnview.com/viewtopic.php?p=128544
735: "Multiple view for same file" opens tabs twice - https://newsgroup.xnview.com/viewtopic.php?t=32320

Changelog 0.76 (2015-09-27):
730: Can't rename/delete video files
729: Crash on wmz file (x64 only)
728: Assign category during thumbnail creation
727: Fit & lock zoom - https://newsgroup.xnview.com/viewtopic.php?t=32199
726: Delete doesn't use filter - https://newsgroup.xnview.com/viewtopic.php?t=32199
725: TIFF compression after rotation - https://newsgroup.xnview.com/viewtopic.php?t=32252
724: Save preset - https://newsgroup.xnview.com/viewtopic.php?t=32234
723: XMP update crash - https://newsgroup.xnview.com/viewtopic.php?t=32245
430: Shift+select - https://newsgroup.xnview.com/viewtopic.php?t=30342
722: Crop fixed ratio - https://newsgroup.xnview.com/viewtopic.php?t=32222
719: Print & description field - https://newsgroup.xnview.com/viewtopic.php?t=31725
716: Move Selection - https://newsgroup.xnview.com/viewtopic.php?t=32195
715: Description in utf8
714: Crash in convert t Black&White
713: Crash when changing to an empty folder
712: Crash when assigning category to PNG files
709: Crash when opening image file
707: Google earth - https://newsgroup.xnview.com/viewtopic.php?t=32162
704: Fullscreen problem - https://newsgroup.xnview.com/viewtopic.php?t=32150
703: Crash when closing view

Changelog 0.75 (2015-09-21):
695: SqlLite 3.8.11.1
693: Import&sort message - https://newsgroup.xnview.com/viewtopic.php?t=30819
691: INI not in good correct folder - https://newsgroup.xnview.com/viewtopic.php?t=31644
690: Hide title bar & maximized - https://newsgroup.xnview.com/viewtopic.php?t=32053
688: file:// support as argument
687: Folder rename in folderview must update catalog - https://newsgroup.xnview.com/viewtopic.php?p=127315
685: Multiple categories selection & match all - https://newsgroup.xnview.com/viewtopic.php?t=32031
636: LibPNG 1.6.18
684: High picture size crash - https://newsgroup.xnview.com/viewtopic.php?p=127228
683: Filter by image like XnView classic - https://newsgroup.xnview.com/viewtopic.php?t=31989
682: Reload must ask to save - https://newsgroup.xnview.com/viewtopic.php?p=127218
676: GIF crash - https://newsgroup.xnview.com/viewtopic.php?t=31936
675: Support for toolbar with higher icon size
674: Delete images in folder with # (linux) - https://newsgroup.xnview.com/viewtopic.php?t=31607
101: Strip of images
570: XnView Classic category.db => XnViewMP - https://newsgroup.xnview.com/viewtopic.php?t=17893
672: Screenshots crash - https://newsgroup.xnview.com/viewtopic.php?t=31827
669: Zoom quality & crop - https://newsgroup.xnview.com/viewtopic.php?t=31725
668: Open in editor doesn't work - https://newsgroup.xnview.com/viewtopic.php?t=31753
667: GPS error - https://newsgroup.xnview.com/viewtopic.php?t=31735
659: Fusion theme
658: Search file count - https://newsgroup.xnview.com/viewtopic.php?t=31670
566: HD display & settings dialog - https://newsgroup.xnview.com/viewtopic.php?t=31150
569: Folder pane auto scroll - https://newsgroup.xnview.com/viewtopic.php?t=31155
620: Remove Category sets crash - https://newsgroup.xnview.com/viewtopic.php?t=31337
609: Wrong import categories - https://newsgroup.xnview.com/viewtopic.php?t=31317
657: Drag&Drop from thumbnails to folder tree always Move action - https://newsgroup.xnview.com/viewtopic.php?t=30379
646: Quickslideshow doesn't wait end of video - https://newsgroup.xnview.com/viewtopic.php?t=27682
645: Video not played in view mode - https://newsgroup.xnview.com/viewtopic.php?t=29720
641: Sort by Aperture/Focal/Shutter - https://newsgroup.xnview.com/viewtopic.php?t=31496
640: SVG thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=31464
639: Edit IPTC/XMP, clean Caption field doesn't remove dc:description - https://newsgroup.xnview.com/viewtopic.php?t=31552
638: <> in field for info - https://newsgroup.xnview.com/viewtopic.php?t=31531
637: FFmpeg for video thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=31538
635: Little CMS 2.7
581: Convert - Watermark no gif in file selector - https://newsgroup.xnview.com/viewtopic.php?t=31516
634: Import categories move one at the end - https://newsgroup.xnview.com/viewtopic.php?p=125257
633: Can't select file in portugueze
632: PNG with XMP at end not readed - https://newsgroup.xnview.com/viewtopic.php?t=31472
604: Save selection... crash
630: Quick Slideshow stops - https://newsgroup.xnview.com/viewtopic.php?t=31296
628: Batch convert & kept folder doesn't keep parent folder
627: XMP written in RAW files - https://newsgroup.xnview.com/viewtopic.php?p=125052
626: Search 'is any of' & case - https://newsgroup.xnview.com/viewtopic.php?t=31348
625: Angle in rotate dialog - https://newsgroup.xnview.com/viewtopic.php?t=31405
621: XMP written in iTXt chunk instead of tEXT chunk - https://newsgroup.xnview.com/viewtopic.php?t=31356
611: Resize dialog must update Height - https://newsgroup.xnview.com/viewtopic.php?t=31350
613: Batch rename extension not changed - https://newsgroup.xnview.com/viewtopic.php?t=31325
603: 8bits+transparency=>24bits - https://newsgroup.xnview.com/viewtopic.php?p=124519
600: Ctrl+c and unicode chars - https://newsgroup.xnview.com/viewtopic.php?t=31269
586: xnviewmp.exe instead xnview.exe
552: BPG format - https://newsgroup.xnview.com/viewtopic.php?t=31040
